<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'no', branch 't16-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Dukker opp i {$a} kurs';
$string['a11y_content_difficulty'] = 'Vanskelighetsnivå på innhold';
$string['a11y_content_time_to_complete'] = 'Tid til å fullføre innhold';
$string['a11y_content_type'] = 'Type innhold';
$string['a11y_search_filter'] = 'Søk';
$string['a11y_time_filter'] = 'Tid';
$string['a11y_view_courses'] = 'Se {$a->count} kurset/kursene "{$a->course}" dukker opp i';
$string['access_denied'] = 'Tilgang avvist';
$string['add_linkedin_courses'] = 'Legg til kurs fra LinkedIn Learning-innhold på markedsplass';
$string['add_linkedin_courses_description'] = 'Opprett kurs basert på hva som er tilgjengelig i LinkedIn Learning-innhold på markedsplass.';
$string['appears_in'] = 'Dukker opp i';
$string['asset_type_course_plural'] = 'Kurs';
$string['asset_type_video_plural'] = 'Videoer';
$string['assign_to_category'] = 'Tildel til kategori';
$string['browse_learning_content'] = 'Bla gjennom LinkedIn Learning-innhold';
$string['catalog_filter_asset_type'] = 'Type';
$string['catalog_filter_in_catalog'] = 'Lagt til katalogen din';
$string['catalog_filter_not_in_catalog'] = 'Ikke lagt til katalogen din';
$string['catalog_filter_subjects'] = 'Subjekter';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10–30 min.';
$string['catalog_filter_timespan_1_to_2_hours'] = '1–2 timer';
$string['catalog_filter_timespan_2_to_3_hours'] = '2–3 timer';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30–60 min.';
$string['catalog_filter_timespan_over_3_hours'] = 'Over 3 timer';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 min.';
$string['catalog_filter_time_to_complete'] = 'Tid til å fullføre';
$string['catalog_import_page_placeholder_group'] = 'Katalogimport {$a}';
$string['catalog_review_title'] = 'LinkedIn Learing-katalog – Gå gjennom utvalg';
$string['catalog_title'] = 'LinkedIn Learning-katalog';
$string['category_label'] = 'Kategori:';
$string['client_id'] = 'Klient-ID';
$string['client_id_help'] = 'Klient-ID kan innhentes fra LinkedIn Learning under integrasjonsinnstillingssiden.';
$string['client_secret'] = 'Klienthemmelighet';
$string['client_secret_help'] = 'Klienthemmelighet kan innhentes fra LinkedIn Learning under integrasjonsinnstillingssiden.';
$string['content_appears_in'] = 'Dette LinkedIn Learning-innholdet dukker opp i:';
$string['content_creation_failure'] = 'Enkelte av elementene ble ikke importert på grunn av en feil. Prøv å importere de gjenværende elementene på nytt. (Mislykket: {$a})';
$string['content_creation_failure_no_course'] = 'Ingen av elementene ble importert på grunn av en feil. Prøv å importere elementene på nytt.';
$string['content_creation_unknown_failure'] = 'Ukjent problem';
$string['course_content_delay_creation'] = 'Det kan ta flere minutter å opprette kurs. Hvis noen elementer ikke blir importert, vil du bli sendt et varsel når prosessen er fullført.';
$string['course_content_immediate_creation'] = 'Kursene er opprettet';
$string['course_creation'] = 'Kursopprettelse';
$string['course_difficulty_advanced'] = 'Avansert';
$string['course_difficulty_beginner'] = 'Begynner';
$string['course_difficulty_general'] = 'Generell';
$string['course_difficulty_intermediate'] = 'Middels';
$string['course_number'] = '{$a} kurs';
$string['course_number_plural'] = '{$a} kurs';
$string['course_type_course'] = 'Kurs';
$string['course_type_learning_path'] = 'Lærebane';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Rediger kurskategori';
$string['error:fail_json_validation'] = 'Kunne ikke validdere json-dataene: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning-innhold på markedsplass';
$string['explore_lil_marketplace_description'] = 'Utforsk innhold fra LinkedIn Learning';
$string['filters_title'] = 'Filtre';
$string['import_course_full_failure_body'] = 'Dessvere oppsto det en feil under importering av elementer fra LinkedIn Learning som forårsaket at ingen av elementene ble importert. Forsøk importen på nytt ved å følge denne koblingen: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Kunne ikke importere alle kurs';
$string['import_course_full_failure_subject'] = 'Feil i LinkedIn Learning-import';
$string['import_course_full_failure_title'] = 'Feil i LinkedIn Learning-import';
$string['import_course_partial_failure_body'] = 'Dessvere oppsto det en feil under importering av elementer fra LinkedIn Learning. Følgende elementer ble ikke importert: [learning_objects:titles_list] Forsøk importen på nytt ved å følge denne koblingen: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Kunne ikke importere flere kurs';
$string['import_course_partial_failure_subject'] = 'Feil i LinkedIn Learning-import';
$string['import_course_partial_failure_title'] = 'Feil i LinkedIn Learning-import';
$string['language_filter_label'] = 'Språk';
$string['learning_objects_group'] = 'Læringsmål {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'titler';
$string['page_link_placeholder'] = 'sidekobling';
$string['plugin_description'] = 'Online opplæringskurs for kreative, teknologi- og forretningsferdigheter.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Bruker som utløste handling';
$string['search_filter_placeholder'] = 'Søk …';
$string['settings_title'] = 'LinkedIn Learning-innstillinger';
$string['set_up_integration'] = 'Sett opp integrasjon';
$string['sort_filter_alphabetical'] = 'Alfabetisk';
$string['sort_filter_latest'] = 'Nyeste';
$string['timespan_format_hours_minutes'] = '{$a->hours}t {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Oppdater';
$string['userdataitemprogress'] = 'Fullføring av LinkedIn Learning-aktivitet';
$string['user_progress_updated'] = 'Oppdatert LinkedIn Learning-kursfremgang';
$string['warningdisablemarketplace:body:html'] = '<p>LinkedIn Learning-innhold vil ikke lenger være tilgjengelig for kursopprettere å inkludere i nye kurs.</p> <p>Brukere som tidligere allerede har startet LinkedIn Learning-aktiviteter vil fortsette å ha tilgang til det innholdet, men de vil ikke kunne starte nye LinkedIn Learning-aktiviteter.</p>';
$string['warningdisablemarketplace:title'] = 'Deaktiver LinkedIn Learning-innhold på markedsplass';
$string['warningenablemarketplace:body:html'] = 'LinkedIn Learning-innhold vil være tilgjengelig for kursopprettere å inkludere i nye kurs.';
$string['warningenablemarketplace:title'] = 'Aktiver LinkedIn Learning-innhold på markedsplass';
