<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'no', branch 't16-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Handlingsmeny for {$a}';
$string['add_image_alt_text'] = 'Legg til alt. tekst';
$string['attachment'] = 'Vedlegg';
$string['audio_alt_help'] = 'En transkripsjon er en tekstversjon av lydinformasjonen, brukt for personer som er døve eller ikke kan høre lyd, og personer som prosesserer skrevet informasjon bedre enn lyd. Den vises under lydfilen og vil åpne i en modal.';
$string['cachedef_editorconfig'] = 'Redigerer for konfigurasjonsmellomlager';
$string['displayas'] = 'Vis som';
$string['display_as_attachment'] = 'Vis som vedlegg';
$string['display_as_card'] = 'Vis som kort';
$string['display_as_embedded_media'] = 'Vis som integrert media';
$string['display_as_text'] = 'Vis som tekst';
$string['display_text'] = 'Vis tekst';
$string['done'] = 'Ferdig';
$string['edit_image_alt_text'] = 'Rediger alt. tekst';
$string['edit_link_label'] = 'Rediger kobling';
$string['embedded_media'] = 'Integrert media';
$string['error_failed_to_execute'] = 'Kunne ikke utføre redigerer-kommando.';
$string['error_failed_to_initialise'] = 'Kunne ikke initialisere Weka-redigerer.';
$string['error_mobile_friendly_conversion'] = 'Kontroller mobilvennlig innhold og lagre når klar';
$string['error_no_url_info'] = 'Denne URL-en har ikke nok informasjon tilgjengelig.';
$string['error_textarea_not_found'] = 'Kunne ikke initialisere Weka-redigerer. Tekstområdet ble ikke funnet.';
$string['error_upload_failed'] = 'Opplasting mislykket.';
$string['file_size_exceed'] = 'Maksimal filstørrelse du kan laste opp er {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formater/Format som: {$a}';
$string['go_to_link_label'] = 'Gå til kobling';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Legg til en klar beskrivelse av bildet og konteksten. Denne vil brukes av skjermlesere for personer med visuelle eller kognitive svekkelser, eller når bildet ikke kan lastes ned.';
$string['insert_link_label'] = 'Sett inn kobling';
$string['invalid_response'] = 'Ugyldig respons fra server';
$string['label_toolbar'] = 'Verktøylinje for Weka-redigerer';
$string['link'] = 'Kobling';
$string['matching_hashtags'] = 'Matcher/Matchende hashtagger';
$string['matching_placeholders'] = 'Matchende plassholdere';
$string['matching_users'] = 'Matcher/Matchende brukere';
$string['meta_upload_generic_error'] = 'Filen din kunne ikke lastes opp, prøv igjen.';
$string['more_items'] = 'Mer';
$string['placeholder'] = 'Plassholder';
$string['pluginname'] = 'Weka-redigerer';
$string['transcript_modal_title_help'] = 'Hvis transkripsjonen din er i et Word-dokumentformat, velg «Lagre som» og velg .txt';
$string['unknown_attachment'] = 'Ukjent vedlegg';
$string['upload_audio_transcript'] = 'Last opp transkripsjon (filformat .txt-fil)';
$string['upload_caption_confirmation'] = 'Undertekster har blitt lagt til videoen';
$string['upload_captions'] = 'Last opp undertekster';
$string['upload_caption_transcript_button'] = 'Last opp {$a} fil';
$string['upload_transcript'] = 'Last opp transkripsjon';
$string['upload_video_caption'] = 'Last opp undertekster (filformat .vtt)';
$string['video_alt_help'] = 'Underteksterer en tekstversjon av lydinformasjonen, brukt for personer som er døve eller ikke kan høre lyd, og personer som prosesserer skrevet informasjon bedre enn lyd. De vises inne i mediespilleren og er synkronisert med lyden.';
$string['view_search_results'] = 'Se søkeresultater';
