<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Bruk denne tjenesten til å innhente medlemmers informasjon i henhold til personverninnstillinger';
$string['ltiservice_memberships'] = 'IMS LTI Navn- og rolleklargjøring';
$string['ltiservice_memberships_help'] = 'Tillater verktøyet å innhente medlemmers informasjon fra kurset ved å bruke tjenesten IMS LIT Navn- og rolleklargjøring. Personverninnstillingene vil gjelde.  For kursnivåforespørsler vil disse være basert på verktøykonfigurasjonsinnstillingene.  Hvis du ønsker å alltid sende slike detaljer, ikke deleger valget til lærere.  Koblingsnivåforespørsler vil alltid bruke personverninnstillingene som gjelder for koblingen.';
$string['notallow'] = 'Ikke bruk denne tjenesten';
$string['pluginname'] = 'Tjenesten LTI Navn- og rolleklargjøring';
$string['privacy:metadata:email'] = 'E-posten til brukeren som bruker LTI Consumer.';
$string['privacy:metadata:externalpurpose'] = 'Denne informasjonen blir sendt til en ekstern LTI leverandør.';
$string['privacy:metadata:firstname'] = 'Fornavnet til brukeren som bruker LTI Consumer.';
$string['privacy:metadata:fullname'] = 'Det fulle navnet til brukeren som bruker LTI Consumer.';
$string['privacy:metadata:lastname'] = 'Etternavnet til brukeren som bruker LTI Consumer.';
$string['privacy:metadata:userid'] = 'ID-en til brukeren som bruker LTI Consumer.';
$string['privacy:metadata:useridnumber'] = 'ID-nummeret til brukeren som bruker LTI Consumer.';
$string['servicename'] = 'Medlemsskap';
