<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'pathway_perform_rating', language 'no', branch 't16-release'
 * @package totara
 * @subpackage pathway_perform_rating
 */

$string['achievement_path_group_label'] = 'Ytelsesaktivitet';
$string['activity_log_activity_removed'] = 'Denne aktiviteten eksisterer ikke lenger. Ytelsesaktivitetsrangering av {$a->name} ({$a->relationship})';
$string['activity_log_rating_by'] = 'Ytelsesaktivitetsrangering for «{$a->activity}» av {$a->name} ({$a->relationship})';
$string['activity_removed'] = 'Denne aktiviteten eksisterer ikke lenger';
$string['date'] = 'Dato';
$string['event_rating_created'] = 'Rangering i ytelsesaktivitet gitt';
$string['no_rating_given'] = 'Ingen rangering gitt';
$string['pluginname'] = 'Ytelsesaktivitetsrangering';
$string['rater'] = 'Rangerer';
$string['rater_and_relationship'] = '{$a->rater} ({$a->relationship})';
$string['rater_details_removed'] = '(detaljer for rangererer fjernet)';
$string['rating'] = 'Rangering';
$string['rating_already_made_message'] = 'Rangeringen din er ikke lagret, da denne kompetansen allerede er rangert av deg eller noen i samme rolle som deg.';
$string['rating_by'] = 'Rangering av';
$string['rating_by_colon'] = 'Rangering av:';
$string['rating_by_relationship'] = 'Rangering av {$a} (detaljer for rangerer fjernet)';
$string['rating_confirmation_body_1'] = 'Du har rangert {$a->user} som <strong>{$a->scale_value}</strong>.';
$string['rating_confirmation_body_2'] = 'Når du har lagret denne rangeringen, vil den sendes inn til kompetanse og kan ikke endres.';
$string['rating_confirmation_title'] = 'Send inn endelig rangering?';
$string['rating_final'] = 'Endelig rangering:';
$string['rating_no_rating'] = 'Ingen rangering';
$string['rating_on'] = 'Rangert den:';
$string['rating_only_one_rating_submitted'] = 'Kun én ytelsesaktivitetsrangering vil bli innhentet og sendt inn til kompetansen. Hvis det er flere personer i denne rollen vil den første rangeringen innsendt bli brukt.';
$string['rating_relationship_label'] = '{$a}-rangering';
$string['rating_saved'] = 'Rangering lagret';
$string['rating_select'] = 'Velg rangeringsverdi';
$string['rating_set_to_none'] = 'Satt til «Ingen rangering»';
$string['rating_submit'] = 'Send inn rangering';
$string['rating_to_be_submitted'] = 'Endelig rangering som skal sendes inn for kompetansen';
$string['rating_who'] = 'Denne vil bli svart på av en {$a}.';
$string['userdataitemperform_rating_other'] = 'Ytelsesaktivitetsrangering på andre';
$string['userdataitemperform_rating_other_help'] = 'Når du renser ut dette elementet, vil rangeringen bli anonymisert (rangerers navn erstattes med tekst som indikerer at det har blitt fjernet). Rangeringen selv (skalaverdi, rolle som rangeringen ble gitt av) vil forbli.';
$string['userdataitemperform_rating_self'] = 'Ytelsesaktivitetsrangering på deg selv';
$string['your_rating'] = 'Din rangering';
