<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assign', language 'no', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assign
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Oppgavebeskrivelse';
$string['assignmentintro'] = 'Oppdrag intro';
$string['assignmentname'] = 'Oppgavenavn';
$string['assignmentnamelink'] = 'Tilordningsnavn (koblet til aktivitet)';
$string['assignmenttype'] = 'Oppgavetype';
$string['feedbackcomment'] = 'Tilbakemeldingskommentar';
$string['gradescalevalues'] = 'Karakterskalaverdier';
$string['gradingnotrequired'] = 'Ingen karakter kreves';
$string['lastmodifiedgrade'] = 'Sist endret (karakter)';
$string['lastmodifiedsubmission'] = 'Sist endret (innlevering)';
$string['maxgrade'] = 'Høyeste karakter';
$string['mingrade'] = 'Laveste karakter';
$string['nograde'] = 'Ingen karakter';
$string['sourcelabel'] = 'Kurs';
$string['sourcesummary'] = 'Tilordningsaktivitetsinnsendelsesinformasjon etter bruker.';
$string['sourcetitle'] = 'Oppgaveinnlevering';
$string['status_draft'] = 'Utkast (ikke sendt inn)';
$string['status_graded'] = 'Gitt karakter';
$string['status_notsubmitted'] = 'Ikke levert';
$string['status_submitted'] = 'Levert';
$string['submissiongrade'] = 'Innleveringskarakter';
$string['submissionstatus'] = 'Innleveringsstatus';
$string['type_assignment'] = 'Oppgave';
$string['type_base'] = 'Karakter';
$string['type_comment'] = 'Oppgave';
$string['type_grade_grades'] = 'Karakter';
$string['type_scale'] = 'Karakter';
