<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'no', branch 't16-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Oppnådd påkrevd mål';
$string['a11y_achievedrequiredgoal'] = 'Oppnådd påkrevd mål';
$string['a11yachievementtarget'] = 'Oppnåelsesmål';
$string['a11y_achievement_target_with_status'] = 'Oppnåelsesmål. Status: {$a}';
$string['a11y_active_filter_type'] = '{$a} aktiv filtertype';
$string['a11y_active_filter_type_plural'] = '{$a} aktive filtertyper';
$string['a11y_filter_panel_desc'] = 'Følgende alternativer brukes for å filtrere resultatdataene';
$string['a11y_more_filters'] = 'Flere filteralternativer';
$string['a11y_row_details'] = '{$a} detaljer';
$string['a11y_skip_to_main_content'] = 'Hopp til hovedinnhold';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} av {$a->siblings} på nivå {$a->depth}';
$string['accordion:accordionitem'] = 'Trekkspillartikkel';
$string['accordion_aria_expand'] = 'Utvid {$a}';
$string['activate'] = 'Aktiver';
$string['activeusercountstr'] = '{$a->activeusers} brukere har logget seg inn på dette nettstedet det siste året ({$a->activeusers3mth} de siste 3 månedene)';
$string['activitycompletionunlockednoresettext'] = 'Fullførelsen har blitt låst opp uten å slette fullføringsdata for aktiviteten. Etter denne endringen kan ulike brukere ha mottatt fullføringsstatus av forskjellige grunner.';
$string['activitycompletionunlockedtext'] = 'Når du lagrer endringer, blir fullføringsstatusen til alle studenter som har fullført denne aktiviteten slettet. Hvis du ombestemmer deg, må du ikke lagre skjemaet.';
$string['add'] = 'Legg til';
$string['addanothercolumn'] = 'Legg til en kolonne...';
$string['add_audiences'] = 'Legg til publikum';
$string['adder_browse'] = 'Bla gjennom alle';
$string['adder_selection'] = 'Valgt';
$string['adder_selection_with_count'] = 'Valgt {$a->count}';
$string['addextended'] = 'Legg til {$a}';
$string['add_learning'] = 'Legg til læring';
$string['add_organisation'] = 'Legg til organisasjon';
$string['add_position'] = 'Legg til stilling';
$string['all'] = 'Alle';
$string['allchildren'] = 'Alle barn';
$string['allf2fbookings'] = 'Alle seminarbookinger';
$string['alllearningrecords'] = 'Alle Læringshistorikker';
$string['allmycourses'] = 'Alle mine kurs';
$string['allteammembers'] = 'Alle teammedlemmer';
$string['ally_status_with_value'] = 'Status: {$a}.';
$string['alreadyselected'] = '(allerede valgt)';
$string['alttext'] = 'Logo alternativ tekst';
$string['alttextdesc'] = 'Teksten som vises når et bilde ikke kan være. Denne teksten blir også lest av en skjermleser.';
$string['ampersand'] = 'og';
$string['analyzetabletask'] = 'Utfør analyse tabell kommando for å analysere kontekst og context_map tabeller';
$string['and_separator'] = 'Og';
$string['archive'] = 'Arkiv';
$string['archivecompletionrecords'] = 'Arkiver fullføringshistorikker';
$string['assessments'] = 'Vurderinger';
$string['assessmenttype'] = 'Vurderingstype';
$string['assessor'] = 'Vurderer';
$string['assessorname'] = 'Vurdererens navn';
$string['assigneduser'] = 'Tildelte brukere';
$string['assignedvia'] = 'Tildelt via';
$string['assigngroup'] = 'Tildel brukergruppe';
$string['assigngrouptype'] = 'Oppgavetype';
$string['assignincludechildren'] = 'og alle nedenfor';
$string['assignincludechildrengroups'] = 'Inkluder undergrupper?';
$string['assignnumusers'] = 'Tildelte brukere';
$string['assignsourcename'] = 'Tildelt gruppe';
$string['assignuser'] = 'Individuell oppgave';
$string['audionotsupported'] = 'Nettleseren din støtter ikke lyd';
$string['authdeleteusers'] = 'Brukersletting';
$string['authdeleteusers_desc'] = 'Velg hva som skjer når brukerkontoen slettes. Under fullt slett brukernavn, blir epost og ID-nummer kassert - dette betyr at kontoer ikke kan nullstilles senere. Vær oppmerksom på at alle brukerslettingsoperasjoner sletter innstillinger og brukerinformasjon.';
$string['authdeleteusersfull'] = 'Full';
$string['authdeleteusersfullproper'] = 'Full med tilfeldig brukernavn';
$string['authdeleteuserspartial'] = 'Behold brukernavn, epost og ID-nummer';
$string['awaiting_selection_text'] = 'Venter på læringsvalg fra en {$a}';
$string['basket_error_limit'] = 'Elementene kan ikke legges til i kurven da du ville overstige grensen for {$a} elementer tillat.';
$string['blended'] = 'Blandet';
$string['bookings'] = 'Bookinger';
$string['bookingsfor'] = 'Bookinger for';
$string['bookingsforheading'] = 'Bestillinger for {$a}';
$string['browse'] = 'Bla gjennom';
$string['browsecategories'] = 'Bla gjennom kaegorier';
$string['button_loading_text'] = '{$a} (laster opp)';
$string['cachedef_completion_progressinfo'] = 'Fullførelse av progressinfo-cache';
$string['cachedef_flex_icons'] = 'Flex-ikoner';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['cachedef_quickaccessmenu'] = 'Hovedbuffer for administratormeny';
$string['cachedef_quickaccessmenu_complete'] = 'Hurtigtilgangsmeny, elementmellomlager';
$string['cachedef_totara_course_is_viewable'] = 'Totara-kurset er synlig forespørselsbuffer';
$string['cachedef_visible_content'] = 'Synlig kategori-, kurs-, program- og sertifiseringsmellomlager';
$string['calendar'] = 'Kalender';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Kan ikke laste ned liste over språkoppdateringer fra download.totaralms.com';
$string['cannotundeleteuser'] = 'Kan ikke angre sletting brukeren';
$string['clearall'] = 'Rydd alt';
$string['clear_search_term'] = 'Tøm dette søkebegrepet';
$string['clearselection'] = 'Tøm utvalg';
$string['clickfordetail'] = 'Kikk her for flere detaljer';
$string['close'] = 'Lukk';
$string['cloudconfigoverride'] = 'Denne innstillingen er ikke tilgjengelig på Totara-skyen.';
$string['collapsible_sections'] = 'Avsnitt som kan kollapses';
$string['collapsible_sections_collapse_all'] = 'Inkluder en utvid/kollaps alle-kobling';
$string['collapsible_sections_help'] = 'Aktiver avsnitt som kan kollapses inne i kurset.';
$string['column'] = 'Kolonne';
$string['competency_typeicon'] = 'Kompetansetype ikon';
$string['completed'] = 'Fullført';
$string['completedwarningtext'] = 'Endring av aktivitetsfullføringskriterier etter at noen brukere allerede har fullført aktiviteten, anbefales ikke, da det kan føre til at forskjellige brukere blir markert som fullført av forskjellige årsaker. <br />
På dette tidspunktet kan du velge å slette all fullføringshistorikk for brukere som har oppnådd fullføring i enten denne aktiviteten eller dette kurset. Fullføringsstatusen deres for både denne aktiviteten og dette kurset vil bli omregnet neste gang cron kjører, og de kan merkes som fullførte igjen. <br /> Alternativt kan du velge å beholde alle eksisterende fullføringshistorikker og godta at forskjellige brukere kanskje har fått statusen deres med forskjellige resultater.';
$string['completionexcludefailuresoff'] = 'Brukere kan fullføre aktiviteter på hvilken som helst måte, feil er akseptabelt.';
$string['completionexcludefailureson'] = 'Brukere må fullføre aktiviteter uten feil.';
$string['configdynamicappraisals'] = 'Når den er aktivert, gir den deg mulighet til å angi om vurderinger låses ved aktivering og ikke lenger oppdaterer oppgaver og roller eller fortsetter å oppdatere etter aktivering';
$string['configdynamicappraisalsautoprogress'] = 'Når eldre dynamiske takseringer er aktivert, lar denne innstillingen deg spesifisere om takseringene automatisk vil gå videre til neste trinn hvis en eller flere roller er tomme (forutsatt at alle fylte roller er fullførte og det er minst en rolle fylt). Når dynamiske takster ikke er aktivert, vil vurderingene automatisk fortsette.';
$string['configenhancedcatalog'] = 'Med denne innstillingen kan du angi om den utvidede katalogen vises når du klikker på "Finn læring" eller et av menyalternativene under "Finn læring".
Den utvidede katalogen støtter søk med flere kriterier ved å bruke egendefinerte felt i stedet for å bruke på en enkelt kategori.
Når deaktivert, vises standardkatalogen (dvs. det hierarkiske kategorisystemet som er konfigurert i administrasjonsområdet Administrer kategorier) når du klikker på "Finn læring" eller et av menyalternativene under "Finn læring".
Merk: Når aktivert, er standardkatalogen fortsatt tilgjengelig for Administratorer å administrere kurs og program/sertifiseringsadministrasjon i "backend" (for eksempel å tildere instruktører til kurs og kurskategorier).';
$string['configforcelogintotara'] = 'Normalt er hele nettstedet kun tilgjengelig for innloggede brukere. Hvis du vil gjøre forsiden og kursoppføringene (men ikke kursinnhold) tilgjengelig uten å logge inn, bør du avmarkere for denne innstillingen.';
$string['copy_all'] = 'Kopier alle';
$string['core:appearance'] = 'Konfigurer innstillinger for utseende på nettstedet';
$string['core:archiveenrolledcourseprogress'] = 'Arkiver fullføring og fremgang for alle registrerte brukere i et kurs';
$string['core:archivemycourseprogress'] = 'Arkiver min fullføring og fremgang i et kurs';
$string['core:archiveusercourseprogress'] = 'Arkiver en brukers fullføring og fremgang i et kurs';
$string['core:coursemanagecustomfield'] = 'Administrer et egendefinert felt for kurs';
$string['core:delegateownmanager'] = 'Tildel en midlertidig leder til deg selv';
$string['core:delegateusersmanager'] = 'Tildel en midlertidig leder til andre brukere';
$string['core:editmainmenu'] = 'Rediger hovedmenyen';
$string['core:editownquickaccessmenu'] = 'Rediger din egen hurtigtilgangsmeny';
$string['core:langconfig'] = 'Rediger språkinnstillinger';
$string['core:manageprofilefields'] = 'Administrer profilfelt';
$string['core:markusercoursecomplete'] = 'Merk en annen brukeres kurs som fullført';
$string['core:modconfig'] = 'Konfigurer aktivitetsmoduler';
$string['core:programmanagecustomfield'] = 'Administrer et egendefinert felt for program';
$string['core:seedeletedusers'] = 'Se slettede brukere';
$string['core:undeleteuser'] = 'Gjennopprett brukeren';
$string['core:updateuseridnumber'] = 'Oppdater brukerens ID-nummer';
$string['core:viewrecordoflearning'] = 'Se en elevs Læringshistorikk';
$string['couldntreaddataforblockid'] = 'Kunne ikke lese data for blockid = {$a}';
$string['couldntreaddataforcourseid'] = 'Kunne ikke klargjøre data for courseid = {$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Kategoriikon';
$string['coursecompletion'] = 'Kursfullførelse';
$string['coursecompletionsfor'] = 'Kursfullførelser for';
$string['courseduex'] = 'Kurset forfaller den {$a}';
$string['courseicon'] = 'Kursikon';
$string['course_regrade_needed'] = 'Karakterer blir nå aggregert på nytt på grunn av den ytterligere aktiviteten.';
$string['coursetype'] = 'Kurstype';
$string['cronscheduleregularity'] = 'Din cron kjøres ikke veldig regelmessig. Vi anbefaler at du konfigurerer cronen til å kjøre hvert minutt, slik at planlagte oppgaver vil kjøre som konfigurert under og systembelastningen blir minimert.';
$string['csvdateformat'] = 'CSV Import datoformat';
$string['csvdateformatconfig'] = 'Datoformat som skal brukes i CSV-import som brukeropplastinger med dato tilpassede profilfelt eller HR Import.

Datoformatet skal være kompatibelt med formatene som er definert i <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">PHP DateTime-klassen</a>

Eksempler:
<ul>
<li> d/m/Å hvis datoene i CSVen er på formen 21/03/2012 </li>
<li> d/m/å dersom datoene i CSVen har tosifrede år 21/03/12 </li>
<li> m/d/Å hvis datoene i CSVen er på US format 03/21/2012 </li>
<li> Å-m-d hvis datoene i CSVen er i ISO-format 2012-03-21 </li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/å';
$string['currenticon'] = 'Nåværende ikon';
$string['currentlyselected'] = 'Valgt for øyeblikket';
$string['customicons'] = 'Egendefinerte ikoner';
$string['dailyat'] = 'Daglig';
$string['datatable:oPaginate:sFirst'] = 'Først';
$string['datatable:oPaginate:sLast'] = 'Siste';
$string['datatable:oPaginate:sNext'] = 'Neste';
$string['datatable:oPaginate:sPrevious'] = 'Forrige';
$string['datatable:sEmptyTable'] = 'Ingen data tilgjengelig i tabellen';
$string['datatable:sInfo'] = 'Viser _START_ til _END_ av _TOTAL_ oppføringer';
$string['datatable:sInfoEmpty'] = 'Viser 0 til 0 av 0 oppføringer';
$string['datatable:sInfoFiltered'] = '(filtrert fra _MAX_ antall oppføringer)';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Vis _MENU_ oppføringer';
$string['datatable:sLoadingRecords'] = 'Laster...';
$string['datatable:sProcessing'] = 'Behandler...';
$string['datatable:sSearch'] = 'Søk:';
$string['datatable:sZeroRecords'] = 'Ingen matchende poster funnet';
$string['datepickerattime'] = 'den';
$string['datepickerlongyearplaceholder'] = 'dd/mm/åååå';
$string['date_range_after_date'] = '{$a->value} {$a->range} etter dato';
$string['date_range_before_date'] = '{$a->value} {$a->range} før dato';
$string['date_range_days'] = 'dager';
$string['date_range_type_input'] = 'Datoområdetype';
$string['date_range_weeks'] = 'uker';
$string['day'] = 'Dag';
$string['days_before'] = '{$a} dager før';
$string['dbmemoizeinfo'] = 'Databasememoisering deaktivert';
$string['dbmemoizerestrictedpg'] = 'enable_memoize PostgreSQL databasekonfigurasjonsinnstillingen må være av.';
$string['debugstatus'] = 'Debug status';
$string['default_collapse_state'] = 'Standard kollapstilstand';
$string['default_collapse_state_auto'] = 'Automatisk (kollaps med mindre først)';
$string['default_collapse_state_collapsed'] = 'Kollapset';
$string['default_collapse_state_expanded'] = 'Utvidet';
$string['delete'] = 'Slett';
$string['deletecompletionorphanstask'] = 'Opprydding foreldreløse data om kursgjennomføring';
$string['deletecoursestask'] = 'Kurs slette oppgave';
$string['deleted'] = 'Slettet';
$string['deleteextended'] = 'Slett {$a}';
$string['deleteusercheckfull'] = 'Er du helt sikker på at du vil slette {$a} helt? <br /> Alle tilknyttede data, inkludert men ikke begrenset til følgende, vil bli slettet og kan ikke gjenopprettes:
<ul>
<li> vurderinger hvor brukeren er i elevrollen</li>
<li> karakterer </li>
<li> tagger</li>
<li> roller </li>
<li> preferanser </li>
<li> egendefinferte felt for bruker</li>
<li> private nøkler </li>
<li> tilpassede sider </li>
<li> seminarpåmeldinger </li>
<li> feedback360 oppgaver og svar </li>
<li> posisjonsoppgaver </li>
<li> programmer og sertifiseringer </li>
<li> mål </li>
<li> beviselementer </li>
<li> planlagte rapporter </li>
<li> påminnelser </li>
<li> vil bli avmeldt kurs </li>
<li> vil bli ikke-tildelt fra leder, vurderer og midlertidige lederstillinger </li>
<li> vil bli fjernet fra kohorter </li>
<li> vil bli fjernet fra grupper </li>
<li> meldinger vil bli merket som lest </li>
</ul>
Hvis du ønsker å beholde noen data, kan du vurdere å suspendere brukeren i stedet.';
$string['details'] = 'Detaljer';
$string['directchildren'] = 'Direkte barn';
$string['disablefeature'] = 'Deaktiver';
$string['downloaderrorlog'] = 'Last ned errorlogg';
$string['downloadregistrationdata'] = 'Last ned krypterte registreringsdata';
$string['dragdrop_announce_drop_cancel'] = 'Bevegelse kansellert. Elementet har returnert til sin originale posisjon {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Du har sluppet elementet. Det har flyttet fra posisjon {$a->from_position} i liste {$a->from_source_name} til listeposisjon {$a->to_position} i {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Du har sluppet elementet. Det har flyttet fra posisjon {$a->from_position} til posisjon {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Du har sluppet elementet. Det har flyttet fra posisjon {$a->from_position} i en liste til posisjon {$a->to_position} i en annen liste.';
$string['dragdrop_announce_lift'] = 'Du har løftet et element ved posisjon {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Du har gjenopprettet elementet i posisjon {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Du har flyttet elementet fra posisjon {$a->from_position} i liste {$a->from_source_name} til listeposisjon {$a->to_position} i {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Du har flyttet elementet fra posisjon {$a->from_position} til posisjon {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Du har flyttet elementet fra posisjon {$a->from_position} i en liste til posisjon {$a->to_position} i en annen liste.';
$string['dragdrop_announce_no_drop'] = 'Elementet kan ikke slippes her.';
$string['dragdrop_draggable_description'] = 'Drabart element';
$string['dragdrop_draggable_instructions'] = 'Trykk på mellomrom for å starte å dra. Når du dar, kan du bruke piltaster til å flytte elementet rundt, escape for å kansellere og mellomrom igjen for å slippe.';
$string['dynamicappraisals'] = 'Eldre dynamiske vurderinger';
$string['dynamicappraisalsautoprogress'] = 'Eldre dynamisk taksering automatisk progresjon';
$string['editheading'] = 'Rediger rapportblokken';
$string['edition'] = 'Versjon';
$string['edittheme'] = 'Rediger {$a} tema';
$string['editthemetenant'] = 'Leietakermerking – {$a}';
$string['elearning'] = 'E-læring';
$string['elementlibrary'] = 'Elementbibliotek';
$string['emptyassignments'] = 'Ingen oppgaver';
$string['enabled'] = 'Aktivert';
$string['enabledisabletotarasync'] = 'Velg Aktiver eller Deaktiver, og klikk deretter fortsett for å oppdatere HR Import for {$a}';
$string['enablefeature'] = 'Aktiver';
$string['enableflexiconsinfo'] = 'Aktiver visning av ikoner ved hjelp av fleksible ikoner API hvor det er mulig.';
$string['enableprogramextensionrequests'] = 'Aktiver programutvidelsesforespørsler';
$string['enableprogramextensionrequests_help'] = 'Når utvidelsesforespørsler er aktivert kan de slås på for individuelle programmer. Dette tillater programmottaker å be om en utvidet forfallsdato for et program. Denne utvidelsen kan da aksepteres eller nektes av oppdragsgiver.';
$string['enableteam'] = 'Aktiver Team';
$string['enableteam_desc'] = 'Når aktivert, vil alle lenker, menyer, faner og alternativer relatert til Team være tilgjengelige.';
$string['enhancedcatalog'] = 'Forbedret katalog';
$string['enrolled'] = 'Påmeldt';
$string['error:ajax'] = 'En uventet feil oppsto under forsøk på å kontakte serveren.';
$string['error:assigncannotdeletegrouptypex'] = 'Du kan ikke slette grupper av typen {$a}';
$string['error:assignmentbadparameters'] = 'Dårlig parameteroppstilling sendt til dialog set_parameters';
$string['error:assignmentgroupnotallowed'] = 'Du kan ikke tildele grupper av typen {$a->grouptype} til {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Du kan ikke gjøre endringer i en oppgavemodulinstans som er låst';
$string['error:assignmentprefixnotfound'] = 'Oppgaveklasse for gruppetype {$a} ikke funnet';
$string['error:assigntablenotexist'] = 'Oppgavetabell {$a} finnes ikke!';
$string['error:autoupdatedisabled'] = 'Automatisk kontroll for oppdateringer er for øyeblikket deaktivert i Totara';
$string['error:cannotmanagereminders'] = 'Du har ikke tillatelse til å administrere påminnelser';
$string['error:cannotupgradefromnewermoodle'] = 'Du kan ikke oppgradere til Totara {$a->newtotaraversion} fra denne versjonen av Moodle. Vennligst bruk en nyere versjon av Totara som er basert på Moodle-kjernen {$a->oldversion} eller over.';
$string['error:cannotupgradefromnewertotara'] = 'Du kan ikke nedgradere fra {$a->oldversion} til {$a->newversion}.';
$string['error:categoryidincorrect'] = 'KategoriID var feil';
$string['error:columntypenotfound'] = 'Kolonnen av type \'{$a}\' ble definert, men er ikke et gyldig alternativ. Dette kan skje hvis du har slettet et egendefinert felt eller et dybdenivå i et hierarki. Det beste tiltaket er å slette denne kolonnen ved å trykke på det røde plusstegnet til høyre.';
$string['error:columntypenotfound11'] = 'Kolonnen av type \'{$a}\' ble definert, men er ikke et gyldig alternativ. Dette kan skje hvis du har slettet et egendefinert felt eller en hierarkitype. Det beste tiltaket er å slette denne kolonnen ved å trykke på det røde plusstegnet til høyre.';
$string['error:couldnotcreatedefaultfields'] = 'Kunne ikke opprette standardfelter';
$string['error:couldnotupdatereport'] = 'Kunne ikke oppdatere rapporten';
$string['error:courseidincorrect'] = 'KursID er feil.';
$string['error:dashboardnotfound'] = 'Kan ikke fullt ut initialisere siden - kunne ikke hente detaljer fra dashbordet';
$string['error:dialoggenericerror'] = 'Det har oppstått en feil';
$string['error:dialognotreeitems'] = 'Ingen elementer tilgjengelige';
$string['error:duplicaterecordsdeleted'] = 'Dupliser {$a}-posten slettet:';
$string['error:duplicaterecordsfound'] = '{$a->count} duplikatpost(er) funnet i {$a->tablename} tabellen ... fiks (se feillogg for detaljer)';
$string['error:emptyidnumberwithsync'] = 'HR Import er aktivert, men ID-feltet er tomt. Du kan enten deaktivere HR Import for denne brukeren eller oppgi et gyldig ID-nummer.';
$string['errorfindingcategory'] = 'Feil ved å finne kategorien';
$string['error:findingmenuitem'] = 'Feil ved å finne menyelementet';
$string['errorfindingprogram'] = 'Feil ved å finne programmet';
$string['error:importtimezonesfailed'] = 'Kunne ikke oppdatere tidssoneinformasjon.';
$string['error:itemhaschildren'] = 'Du kan ikke endre forelderen til dette elementet mens det har barn. Vennligst flytt dette elements barn først.';
$string['error:itemhasdescendants'] = 'Du kan ikke flytte dette elementet til den valgte foreldrene fordi det har etterkommere. Vennligst flytt etterkommerne til dette elementet først.';
$string['error:itemnotselected'] = 'Vennligst velg et element';
$string['error:menuitemcannotberemoved'] = '"{$a}" -elementet kan ikke fjernes, vennligst se innstillingene dine.';
$string['error:menuitemcannotremove'] = '"{$a}" har barn som ikke kan fjernes, vennligst se innstillingene dine.';
$string['error:menuitemcannotremovechild'] = '- kan ikke slette dette elementet';
$string['error:menuitemclassnametoolong'] = 'Klassenavn for langt';
$string['error:menuitemruleaudiencerequired'] = 'Minst ett publikum må velges';
$string['error:menuitemrulepresetrequired'] = 'Minst en forhåndsinnstilling må velges';
$string['error:menuitemrulerequired'] = 'Minst en begrensningstype må velges';
$string['error:menuitemrulerolerequired'] = 'Minst en rolle må velges';
$string['error:menuitemtargetattrtoolong'] = 'Menymålattributt for lang';
$string['error:menuitemtitlerequired'] = 'Meny tittel kreves';
$string['error:menuitemtitletoolong'] = 'Menytittel for lang';
$string['error:menuitemurlinvalid'] = 'Menyadressen er ugyldig. Bruk "/" for en relativ lenke til domenenavnet eller hele adressen til en ekstern lenke, f.eks. http://extdomain.com';
$string['error:menuitemurlrequired'] = 'MenyURL er nødvendig';
$string['error:menuitemurltoolong'] = 'MenyURLen er for lang';
$string['error:morethanxitemsatthislevel'] = 'Det er mer enn {$a} elementer på dette nivået.';
$string['error:norolesfound'] = 'Ingen roller funnet';
$string['error:notificationsparamtypewrong'] = 'Feil parametertype sendt til Totaravarslinger';
$string['error:pagepermissions'] = 'Du har ikke tillatelse til å se denne siden.';
$string['error:pagerender'] = 'En feil oppstod ved gjengivelse av siden.';
$string['error:parentnotexists'] = '"{$a}" foreldreelementet finnes ikke, vennligst sjekk innstillingene dine';
$string['error:sesskey_expired_login_button'] = 'Logg på/Pålogging';
$string['error:sesskey_expired_login_message'] = 'Du har blitt logget ut av sikkerhetsgrunner på grunn av inaktivitet. Logg på igjen for å fortsette.';
$string['error:sesskey_expired_refresh_button'] = 'Gjenopprett siden';
$string['error:sesskey_expired_refresh_message'] = 'Du må gjenopprette siden for å fortsette. Alle ulagrede data vil gå tapt.';
$string['error:sesskey_expired_title'] = 'Økten din har utløpt';
$string['error:staffmanagerroleexists'] = 'Rollen "personalleder" eksisterer allerede. Denne rollen må endre navn før oppgraderingen kan fortsette.';
$string['error:unexpected'] = 'En uventet feil oppsto';
$string['error:unknownbuttonclicked'] = 'Ukjent knapp klikket';
$string['error:upload_failed'] = 'Beklager, filen ble ikke lastet opp. Prøv igjen';
$string['error:useridincorrect'] = 'BrukerID er feil.';
$string['error:usernotfound'] = 'Bruker ikke funnet';
$string['error:userprofilecapability'] = 'Du har ikke tillatelse til å redigere brukerprofilen. Kontakt nettstedets administrator.';
$string['eventbulkenrolmentsfinished'] = 'Massepåmeldinger ferdig';
$string['eventbulkenrolmentsstarted'] = 'Massepåmeldinger startet';
$string['eventbulkroleassignmentsfinished'] = 'Masserolleoppgaver ferdig';
$string['eventbulkroleassignmentsstarted'] = 'Masserolleoppgaver startet';
$string['eventcoursearchived'] = 'Kurset ble arkivert';
$string['eventcoursecompletionreset'] = 'Kursfullføringen ble tilbakestilt';
$string['eventcoursecompletionunlocked'] = 'Kursfullføringen ble låst opp uten tilbakestilling';
$string['eventcourseinprogress'] = 'Bruker ble merket som i gang med kurset';
$string['eventmenuadminviewed'] = 'Hovedmenyen er vist';
$string['eventmenuitemcreated'] = 'Menyelement opprettet';
$string['eventmenuitemdeleted'] = 'Menyelementet slettet';
$string['eventmenuitemupdated'] = 'Menyelementet oppdatert';
$string['eventmodulecompletion'] = 'Aktivitetsfullførelse';
$string['eventmodulecompletioncriteriaupdated'] = 'Modulfullføringskriterier oppdatert';
$string['eventmodulecompletionreset'] = 'Tilbakestilling av modulen';
$string['eventmodulecompletionunlocked'] = 'Modulfullføring åpnet';
$string['eventmyreportviewed'] = 'Brukeren har sett sine rapporter';
$string['eventremindercreated'] = 'Påminnelse ble opprettet';
$string['eventreminderdeleted'] = 'Påminnelse ble slettet';
$string['eventreminderupdated'] = 'Påminnelse ble oppdatert';
$string['eventundeleted'] = 'Bruker gjenopprettet';
$string['eventupdateadmin'] = 'Administrasjonsbrukergruppe oppdatert';
$string['eventupdateauth'] = 'Autentiseringsmetoder oppdatert';
$string['eventuserconfirmed'] = 'Bruker bekreftet';
$string['eventusersuspended'] = 'Bruker suspendert';
$string['example_learning_description'] = 'Dette er et eksempel på hvordan et kurs, en sertifisering eller et program vil vises i en ytelsesaktivitet.';
$string['example_learning_fullname'] = 'Læringseksempel';
$string['execpathnotallowed'] = 'Denne innstillingen er for øyeblikket deaktivert. For å aktivere, legg til <br /> $ CFG-&gt; preventexecpath = 0; <br /> Til config.php';
$string['exportformat'] = 'Eksportformat';
$string['facetoface'] = 'Seminar';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets favoritt, ikonet må være * .ico-format';
$string['feature_not_available'] = 'Funksjon {$a} er ikke tilgjengelig.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Fil {$a}';
$string['filter_audiences'] = 'Filtrer publikum';
$string['filter_audiences_search_label'] = 'Filtrer elementer etter søk';
$string['filter_clear_active'] = 'Tøm alle aktive filtre';
$string['filter_learning'] = 'Filtrer læring';
$string['filter_learning_search_label'] = 'Filtrer elementer etter søk';
$string['filter_organisation'] = 'Filtrer organisasjoner';
$string['filter_position'] = 'Filtrer stillinger';
$string['filtershide'] = 'Skjul filtre';
$string['filtersshow'] = 'Vis filtre';
$string['filter_x_taglist'] = 'Filter {$a}';
$string['findcourses'] = 'Finn kurs';
$string['findlearning'] = 'Finn læring';
$string['flexibleicons'] = 'Fleksible ikoner';
$string['fontdefault'] = 'Passende standard';
$string['formfield_defaults'] = 'Standard:';
$string['four_byte_characterset_info'] = 'Manglende fire-byte tegnstøtte';
$string['four_byte_characterset_info_with_current'] = 'Manglende fire-byte tegnstøtte (For øyeblikket: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 krever 4 bytes for å kunne lagre de utvidede tegnene. Databasen er konfiguert til å bruke et tegnsett som ser ut til å være begrenset til mindre enn 4 bytes. Vi anbefaler sterkt å migrere database-tegnsettet til et 4-byte UTF.8 tegnsett. For øyeblikket, hvis brukerne dine forsøker å opprette innhold ved bruk av utvidede tegn, inkluder emojier, kan de oppleve databasefeil, datakorrupsjon eller begge.';
$string['framework'] = 'Rammeverk';
$string['gobacktoall'] = 'Gå tilbake til alle';
$string['gotopage'] = 'Gå til side';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Navn';
$string['header_learning_progress'] = 'Framgang';
$string['header_learning_type'] = 'Læringstype';
$string['heading'] = 'Overskrift';
$string['headingcolumnsdescription'] = 'Feltene nedenfor definerer hvilke data som vises i rapportblokken. Denne blokken inneholder informasjon om en bestemt bruker, og kan vises på mange steder over hele nettstedet.';
$string['headingmissingvalue'] = 'Verdien som skal vises hvis ingen data ble funnet';
$string['hidefeature'] = 'Skjul';
$string['hide_filters'] = 'Skjul filtre';
$string['hierarchies'] = 'Hierarkier';
$string['hierarchy_framework'] = 'Rammeverk';
$string['home'] = 'Hjem';
$string['hourlyon'] = 'På hver time';
$string['icon'] = 'Ikon';
$string['idnumberduplicates'] = 'Tabell: "{$a->table}". ID nummer: {$a->idnumbers}.';
$string['idnumberexists'] = 'Post med dette ID-nummeret eksisterer allerede';
$string['importtimezonesskipped'] = 'Hoppet over oppdatering av tidssoneinformasjon.';
$string['importtimezonessuccess'] = 'Tidssoneinformasjon oppdatert fra kilde {$a}.';
$string['incompatiblerepository'] = 'Filnedlasting er deaktivert av sikkerhetshensyn, filområdet "{$a}" må oppdateres av utvikleren';
$string['individualplural'] = 'Individuelle brukere';
$string['inforesizecustomicons'] = 'Enhver fil med bredde og høyde større enn 35x35 vil bli endret.';
$string['inlineedit:instructions'] = 'Escape for å avbryte, Enter når du er ferdig';
$string['inlineedit:maxlength'] = 'Lengdegrense nådd';
$string['inlineedit:noempty'] = 'Vil du gå tilbake til forrige varenavn?';
$string['inprogress'] = 'Pågår';
$string['installdemoquestion'] = 'Vil du inkludere demodata med denne installasjonen? <br /><br /> (Dette vil ta lang tid.)';
$string['installingdemodata'] = 'Installerer Demo Data';
$string['invalidsearchtable'] = 'Ugyldig søketabell';
$string['itemsperpage'] = 'Elementer per side';
$string['itemsselected'] = 'Elementer valgt: {$a}';
$string['itemstoadd'] = 'Elementer å legge til';
$string['lasterroroccuredat'] = 'Siste feil oppstod på {$a}';
$string['learn'] = 'Learn';
$string['learning'] = 'Læring';
$string['learningplans'] = 'Læringsplaner';
$string['learningrecords'] = 'Læringshistorikk';
$string['learning_removed'] = 'Dette læringselementet eksisterer ikke lenger';
$string['learning_type_certification'] = 'Sertifisering';
$string['learning_type_course'] = 'Kurs';
$string['learning_type_program'] = 'Program';
$string['learning_type_unknown'] = 'Ukjent';
$string['listitem'] = '{$a} element';
$string['listitemplural'] = '{$a} elementer';
$string['loading'] = 'Laster';
$string['loadmore'] = 'Last inn mer';
$string['localpostinstfailed'] = 'Det oppsto et problem med å konfigurere lokale endringer i denne installasjonen.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Velg eller last opp bildefilen som skal brukes som nettstedets logo';
$string['makehomepage'] = 'Lag hjemmeside/Gjør til hjemmeside';
$string['managecertifications'] = 'Administrer sertifiseringer';
$string['managecustomicons'] = 'Administrer egendefinerte ikoner';
$string['managers'] = 'Lederens';
$string['manageuserlogin'] = 'Administrer brukerpålogging';
$string['manageuserloginaction'] = 'Administrar pålogging av {$a}';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> har kommentert på {$a->title}.';
$string['mentiontitle:comment'] = '{$a} har nevnt deg i en kommentar';
$string['mentionview:comment'] = 'Se kommentar';
$string['menuitem:accessbyaudience'] = 'Begrens tilgangen etter publikum';
$string['menuitem:accessbypreset'] = 'Begrens tilgang med forhåndsdefinert regel';
$string['menuitem:accessbyrole'] = 'Begrens tilgang etter rolle';
$string['menuitem:accesscontrols'] = 'Tilgangskontroller';
$string['menuitem:accessmode'] = 'Tilgangsmodus';
$string['menuitem:accessmode_help'] = 'Tilgangskontroller brukes til å begrense hvilke brukere som kan se menyelementet.

** Begrens tilgang ** bestemmer hvordan følgende kriterier blir brukt.

Når de er satt til ** hvilken som helst **, vil brukerne kunne se dette menyelementet hvis de møter ** hilket som helst ** av de aktiverte kriteriene nedenfor.

Når de er satt til ** alle **, vil brukerne kun kunne se dette menyelementet hvis de møter ** alle ** de aktiverte kriteriene nedenfor.';
$string['menuitem:accessnotenabled'] = 'Innstillingene nedenfor er for øyeblikket ikke aktive fordi dette objektets synlighet ikke er satt til "Bruk egendefinerte tilgangsinnstillinger".';
$string['menuitem:addcohorts'] = 'Legg til publikum';
$string['menuitem:addnew'] = 'Legg til nytt menyelement';
$string['menuitem:anycontext'] = 'Brukere kan ha rolle i alle kontekster';
$string['menuitem:audienceaggregation'] = 'Publikumsaggregering';
$string['menuitem:audienceaggregation_help'] = 'Bestemmer om brukeren må være medlem av alle de valgte publikumene, eller bare noen.';
$string['menuitem:context'] = 'Kontekst';
$string['menuitem:context_help'] = '** Kontekst ** lar deg spesifisere hvor en bruker må ha en rolle tildelt for å vise menyelementet.

En bruker kan tildeles en rolle på systemnivå som gir dem bred tilgang eller bare innenfor en bestemt kontekst. For eksempel kan en trener bare tildeles rollen på kursnivå.

Når ** Brukere må ha rolle i systemkontekst ** er valgt, må brukeren tildeles rollen på et systemnivå (dvs. på et nettstedsnivå) for å kunne se menyelementet.

Når ** Bruker kan ha rolle i en hvilken som helst kontekst ** er valgt, kan en bruker se rapporten når de har blitt tildelt den valgte rollen hvor som helst i systemet.';
$string['menuitem:delete'] = 'Er du sikker på at du vil slette "{$a}" -elementet?';
$string['menuitem:deletechildren'] = 'Alle barn av "{$a}" vil bli slettet:';
$string['menuitem:deletesuccess'] = 'Elementet ble slettet';
$string['menuitem:edit'] = 'Rediger menyelement';
$string['menuitem:editaccess'] = 'Tilgang';
$string['menuitem:editingx'] = 'Redigerer menyelementet "{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Overstyr menytittelen';
$string['menuitem:formitemparent'] = 'Foreldreelement';
$string['menuitem:formitemtargetattr'] = 'Åpne lenke i nytt vindu';
$string['menuitem:formitemtargetattr_help'] = 'Hvis valgt, vil dette menyelementet åpne ett nytt vindu i stedet for det nåværende vinduet.';
$string['menuitem:formitemtitle'] = 'Meny tittel';
$string['menuitem:formitemtitle_help'] = 'Navnet på dette menyelementet. Dette feltet støtter flerspråklig innholdsfilter.';
$string['menuitem:formitemurl'] = 'Standard URL-adresse for meny';
$string['menuitem:formitemurl_help'] = 'Start URL-adressen med en "/" for å lage en relativ nettadresse til nettstedet ditt. Ellers starter URL-adressen med http:// eller https://, dvs. http://extdomain.com

Du kan også bruke følgende plassholdere:

* ## userid ## - nåværende brukerID
* ## username ## - nåværende brukers brukernavn
* ## useremail ## - nåværende brukers epost * ## courseid ## - nåværende kursID';
$string['menuitem:formitemvisibility'] = 'Synlighet';
$string['menuitem:hiddentoodeep'] = 'Skjult: menygrensen overskredet';
$string['menuitem:hiddentoodeep_help'] = 'Menyen viser ikke elementer som er nestet dypere enn to nivåer.';
$string['menuitem:hide'] = 'Skjul';
$string['menuitem:mainmenu'] = 'Hovedmeny';
$string['menuitem:movesuccess'] = 'Elementet ble flyttet';
$string['menuitem:navigationsettings'] = 'Navigasjonsinnstillinger';
$string['menuitem:norolesfound'] = 'Ingen roller funnet';
$string['menuitem:nourlwithchildren'] = 'Ingen URL';
$string['menuitem:presetaggregation'] = 'Forhåndsinnstilt regelaggregering';
$string['menuitem:presetaggregation_help'] = 'Bestemmer om brukeren må oppfylle alle de forhåndsdefinerte reglene, eller bare noen.';
$string['menuitem:presetwithaccess'] = 'Betingelser som kreves for å se';
$string['menuitem:presetwithaccess_help'] = 'Dette kriteriet lar deg begrense tilgangen til menyelementet ved hjelp av en eller flere forhåndsdefinerte regler.

Hvordan disse reglene kreves, bestemmes av innstillingen ** Forhåndsinnstilt regelaggregering **. Hvis den er satt til "alle", må brukeren oppfylle alle de valgte kriteriene. Hvis den er satt til "noen", må brukeren bare møte en av de valgte kriteriene.';
$string['menuitem:resetbackupcustom'] = 'skjult fra menyen og tilgjengelig i menyinnstillingene';
$string['menuitem:resetcustomoption'] = 'Alle tilpassede elementer vil være';
$string['menuitem:resetdeletecustom'] = 'permanent slettet';
$string['menuitem:resettodefault'] = 'Tilbakestill meny til standardkonfigurasjon';
$string['menuitem:resettodefaultcomplete'] = 'Tilbakestill hovedmeny til standardkonfigurasjonen';
$string['menuitem:resettodefaultconfirm'] = 'Er du helt sikker på at du vil tilbakestille hovedmenyen til standardkonfigurasjonen? Dette vil permanent slette alle tilpassinger.';
$string['menuitem:resetwarnign'] = 'Du er i ferd med å tilbakestille hovedmenyen til standardkonfigurasjonen.';
$string['menuitem:restrictaccess'] = 'Begrens tilgang';
$string['menuitem:restrictaccessbyaudience'] = 'Begrens tilgang etter publikum';
$string['menuitem:roleaggregation'] = 'Rolleaggregasjon';
$string['menuitem:roleaggregation_help'] = 'Bestemmer om brukeren må ha alle de valgte rollene, eller bare noen.';
$string['menuitem:roleswithaccess'] = 'Roller med tillatelse til å se';
$string['menuitem:roleswithaccess_help'] = 'Dette kriteriet lar deg begrense tilgangen til menyelementet basert på rollene en brukeren har blitt tildelt. Du kan velge så mange roller du vil, og bruk de andre støtteinnstillingene for å bestemme hvordan Totara kontrollerer disse rollene.

Enten de trenger å ha noen av de valgte rollene eller alle de valgte rollene, bestemmes av ** Rolleaggregasjon ** innstillingen.

Innstillingen ** Kontekst ** kan brukes til å kontrollere om rollen er tildelt brukeren som en systemrolle, eller om det kan forekomme i en annen kontekst.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Brukeren kan se menyelementet Alle vurderinger';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Brukeren kan se menyelementet performance';
$string['menuitem:rulepreset_can_view_certifications'] = 'Brukeren kan se menyelementet Sertifiseringer';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Brukeren kan se menyelementet 360 ° Tilbakemelding';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Brukeren kan se menyelementet Siste vurdering';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Brukeren kan se menyelementet Læringsplaner';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Brukeren kan se menyelement Mål';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Brukeren kan se menyelementet Mine rapporter';
$string['menuitem:rulepreset_can_view_my_team'] = 'Brukeren kan se menyelementet Mitt Team';
$string['menuitem:rulepreset_can_view_programs'] = 'Brukeren kan se menyelementet Programmer';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Brukeren kan se menyelementet Obligatorisk Læring';
$string['menuitem:rulepreset_is_guest'] = 'Bruker er logget inn som gjest';
$string['menuitem:rulepreset_is_logged_in'] = 'Brukeren er logget inn';
$string['menuitem:rulepreset_is_not_guest'] = 'Brukeren er <b>ikke</b> logget inn som gjest';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Brukeren er <b>ikke</b> logget inn';
$string['menuitem:rulepreset_is_site_admin'] = 'Brukeren er nettstedsadministrator';
$string['menuitem:show'] = 'Vis';
$string['menuitem:showcustom'] = 'Bruk tilpassede tilgangsregler';
$string['menuitem:showwhenrequired'] = 'Vis når det kreves';
$string['menuitem:systemcontext'] = 'Brukere må ha en rolle i systemkonteksten';
$string['menuitem:title'] = 'Elementtittel';
$string['menuitem:topnavigation'] = 'Topp navigering';
$string['menuitem:type'] = 'Type';
$string['menuitem:typedisabled'] = 'Funksjonen er deaktivert';
$string['menuitem:typeparent'] = 'Parent';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Vellykket oppdatering av tilgangsregler';
$string['menuitem:updatesuccess'] = 'Vellykket oppdatering av Hovedmenyen';
$string['menuitem:url'] = 'Standard URL';
$string['menuitem:visibility'] = 'Synlighet';
$string['menuitem:withrestrictionall'] = 'Brukere som samsvarer med <strong>alle</strong> kriteriene under kan se dette menyelementet.';
$string['menuitem:withrestrictionany'] = 'Brukere som samsvarer med <strong>hvilket som helst</strong> av kriteriene under kan se dette menyelementet.';
$string['menulifetime'] = 'Cache hovedmeny';
$string['menulifetime_desc'] = 'Høyere verdier forbedrer performance, men noen endringer i menystrukturen kan bli forsinket.';
$string['menu_title_perform'] = 'Utvikle';
$string['messageprovider:mention'] = 'Varsler om omtalelser';
$string['minutelyon'] = 'Hvert minutt på';
$string['mnetremoval'] = 'MNET-funksjonalitet ble fjernet fra Totara 14.0';
$string['mnetremovalblocked'] = 'MNET-brukere ble oppdaget, nettsted kan ikke oppgradere til Totara 14';
$string['modulearchive'] = 'Aktivitetsarkiv';
$string['month'] = 'Måned';
$string['month_april'] = 'April';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'August';
$string['month_august_short'] = 'Aug';
$string['month_december'] = 'Desember';
$string['month_december_short'] = 'Des';
$string['month_february'] = 'Februar';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Januar';
$string['month_january_short'] = 'Jan';
$string['month_july'] = 'Juli';
$string['month_july_short'] = 'Jul';
$string['month_june'] = 'Juni';
$string['month_june_short'] = 'Jun';
$string['monthlyon'] = 'Månedlig på';
$string['month_march'] = 'Mars';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Mai';
$string['month_may_short'] = 'Mai';
$string['month_november'] = 'November';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Oktober';
$string['month_october_short'] = 'Okt';
$string['month_september'] = 'September';
$string['month_september_short'] = 'Sep';
$string['moodlecore'] = 'Moodle kjerne';
$string['moreitems'] = 'Flere elementer';
$string['movedown'] = 'Flytt ned';
$string['move_to_list'] = 'Flytt til liste';
$string['moveup'] = 'Flytt opp';
$string['mssqlgroupconcatfail'] = 'Automatisk oppdatering mislyktes på grunn av "{$a}". Vennligst kopier koden fra under og kjør det i MSSQL Server som Administrator. Etterpå oppdater denne siden.';
$string['mybookings'] = 'Mine bookinger';
$string['mycoursecompletions'] = 'Mine kursfullførelser';
$string['mycurrentprogress'] = 'Mine nåværende kurs';
$string['mydevelopmentplans'] = 'Mine utviklingsplaner';
$string['myfuturebookings'] = 'Mine fremtidige bookinger';
$string['mylearning'] = 'Min Læring';
$string['mypastbookings'] = 'Mine tidligere bookinger';
$string['myprofile'] = 'Min profil';
$string['myrecordoflearning'] = 'Min læringshistorikk';
$string['mysqlneedsinnodb'] = 'Den nåværende databasemotoren "{$a}" er kanskje ikke kompatibel med Totara, det anbefales sterkt å bruke InnoDB eller XtraDB-motoren.';
$string['myteaminstructionaltext'] = 'Velg et teammedlem fra tabellen til høyre.';
$string['navigate_down'] = 'Gå inn i {$a}';
$string['navigate_up'] = 'Gå tilbake';
$string['nextpage'] = 'Neste side';
$string['ngramcheckinfo'] = 'NGRAM-sjekk';
$string['ngramenvironmentmsg'] = 'NGRAM-plugin for MySQL mangler. Det anbefales sterkt å installere NGRAM-plugin for å optimalisere fulltekstsøk i MySQL-database.';
$string['n_more'] = '{$a} mer';
$string['noassessors'] = 'Ingen vurderere funnet';
$string['nogroupassignments'] = 'Ingen grupper tildelt';
$string['noitems'] = 'Ingen elementer å vise';
$string['none'] = 'Ingen';
$string['noresultsfor'] = 'Ingen resultater funnet for "{$a->query}".';
$string['nostaffassigned'] = 'Du har for øyeblikket ikke et team.';
$string['notapplicable'] = 'Ikke aktuelt';
$string['notavailable'] = 'Ikke tilgjengelig';
$string['notenrolled'] = '<em>Du er foreløpig ikke påmeldt noen kurs.</em>';
$string['notfound'] = 'kke funnet';
$string['notimplementedtotara'] = 'Beklager, denne funksjonen er bare implementert på MySQL, MSSQL og PostgreSQL databaser.';
$string['number'] = 'Nummer/Antall';
$string['numberofactiveusers'] = '{$a} brukere har logget inn på dette nettstedet i det siste året';
$string['numberofstaff'] = '({$a} ansatte)';
$string['old_release_security_text_plural'] = '(Inkludert [[SECURITY_COUNT]] nye sikkerhetsutgivelser)';
$string['old_release_security_text_singular'] = '(inkludert 1 ny sikkerhetsutgivelse)';
$string['old_release_text_plural'] = 'Du bruker ikke den nyeste utgivelsen som er tilgjengelig for denne versjonen. Det er [[ALLTYPES_COUNT]] nye utgaver tilgjengelig';
$string['old_release_text_singular'] = 'Du bruker ikke den nyeste utgivelsen som er tilgjengelig for denne versjonen. Det er 1 ny versjon tilgjengelig';
$string['options'] = 'Alternativer';
$string['organisationatcompletion'] = 'Organisasjon ved fullførelse';
$string['organisation_name'] = 'Organisasjon';
$string['organisationsarrow'] = 'Organisasjoner >';
$string['organisation_typeicon'] = 'Organisasjonstype ikon';
$string['or_separator'] = 'Eller';
$string['participant'] = 'Deltager';
$string['pastbookingsfor'] = 'Tidligere bookinger for';
$string['pastbookingsforheading'] = 'Tidligere bestillinger for {$a}';
$string['pathtowkhtmltopdf'] = 'Path til wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Angi plassering av den kjørbare filen wkhtmltopdf. Wkhtmltopdf brukes til å lage PDF bilder.';
$string['performinglocalpostinst'] = 'Lokal setup etter installasjonen';
$string['permittedcrossdomainpolicies'] = 'Tillatte cross domain policies';
$string['permittedcrossdomainpolicies_desc'] = 'Hvis det er satt til "ingen" nettlesere, får du beskjed om å hindre innlemming av innhold fra denne serveren i eksterne Flash- eller PDF-filer. Hvis de er satt til "master-only", kan retningslinjene defineres i hovedversjonen crossdomain.xml-filen.';
$string['persistentloginenable'] = 'Vedvarende innlogging';
$string['persistentloginenable_desc'] = 'Hvis aktivert, husker "Husk påloggingen min" alternativet "Husk brukernavn" på innloggingssiden.';
$string['persistentloginlabel'] = 'Husk innloggingen min';
$string['persistentlogintask'] = 'Vedvarende innlogging rydde opp';
$string['pluginname'] = 'Totara kjerne';
$string['pluginnamewithkey'] = 'Selvrpåmelding med nøkkel';
$string['plugintype_virtualmeetings'] = 'Virtuelle møter';
$string['pos_description'] = 'Beskrivelse';
$string['pos_description_help'] = 'Beskrivelse av posisjonen';
$string['positiona'] = 'Posisjon {$a}';
$string['positionatcompletion'] = 'Posisjon vad fullførelse';
$string['position_name'] = 'Stilling';
$string['positionsarrow'] = 'Posisjoner >';
$string['position_typeicon'] = 'Posisjonstype ikon';
$string['poweredbyx'] = 'Drevet av {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Drevet av <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Forrige side';
$string['primarynavigation'] = 'Primærnavigasjon';
$string['proficiency'] = 'Ferdighet';
$string['progdoesntbelongcat'] = 'Programmet tilhører ikke denne kategorien';
$string['programicon'] = 'Programikon';
$string['queryerror'] = 'Feil ved query. Ingen resultater.';
$string['quickaccessmenu:addgroup'] = 'Legg til en ny gruppe';
$string['quickaccessmenu:addmenuitem'] = 'Legg til menyelement ...';
$string['quickaccessmenu:addtomenu'] = 'Legg til i admin-menyen';
$string['quickaccessmenu:createnewgroup'] = 'Opprett ny gruppe';
$string['quickaccessmenu:empty-message'] = 'Dette er administrasjonsmenyen. <br /> <a href="{$a}">Klikk her for å tilpasse den</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Dette er administrasjonsmenyen. <br /> Kontakt systemadministratoren for å begynne å bruke den.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Menyelementetiketter kan ikke være tomme';
$string['quickaccessmenu:error:invalidaction'] = 'Ugyldig handling "{$a}"';
$string['quickaccessmenu:error:invalidgroup'] = 'Ugyldig menygruppe {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Ugyldig menygruppeelement {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Skjul admin-menyvinduet';
$string['quickaccessmenu:menuheading'] = 'Administrasjonsmeny';
$string['quickaccessmenu:menusettings'] = 'Menyinnstillinger';
$string['quickaccessmenu:removefrommenu'] = 'Fjern fra admin-menyen';
$string['quickaccessmenu:reset'] = 'Tilbakestill admin-menyen';
$string['quickaccessmenu:resetcomplete'] = 'Administrasjonsnavigasjonsinnstillingene dine er tilbakestilt til standardkonfigurasjon.';
$string['quickaccessmenu:resetconfirm'] = 'Er du sikker på at du vil tilbakestille administrasjonsnavigasjonsinnstillingene til standardkonfigurasjonen? Dette vil slette dine tilpasninger permanent.';
$string['quickaccessmenu:search'] = 'Søkeadministrasjon';
$string['quickaccessmenu:settingsheading'] = 'Administrasjons navigasjons innstillinger';
$string['quickaccessmenu:showmenuwindow'] = 'Vis admin menyvindu';
$string['quickaccessmenu:success:itemadded'] = 'Side lagt til admin-menyen';
$string['quickaccessmenu:success:itemremoved'] = 'Side fjernet fra admin-menyen';
$string['quickaccessmenu:untitledgroup'] = 'Uten navn';
$string['quickaccesssettings:deletegroup'] = 'Slett gruppe';
$string['quickaccesssettings:deleteitem'] = 'Slett element';
$string['quickaccesssettings:editgroupname'] = 'Rediger gruppenavn';
$string['quickaccesssettings:edititemname'] = 'Rediger varenavn';
$string['quickaccesssettings:groupactions'] = 'Gruppeaksjoner';
$string['quickaccesssettings:itemlabel'] = 'Varemerke:';
$string['quickaccesssettings:itemname'] = 'Målside for varen:';
$string['quickaccesssettings:reordergroup-down'] = 'Reorganiser gruppe lavere';
$string['quickaccesssettings:reordergroup-up'] = 'Omorganiser gruppe høyere';
$string['quickaccesssettings:reorderitem-down'] = 'Ombestill varen lavere';
$string['quickaccesssettings:reorderitem-up'] = 'Ombestill varen høyere';
$string['recordnotcreated'] = 'Posten kunne ikke opprettes';
$string['recordnotupdated'] = 'Posten kunne ikke oppdateres';
$string['recordoflearning'] = 'Læringshistorikk';
$string['recordoflearningforname'] = 'Læringshistorikk for {$a}';
$string['registrationcode'] = 'Registreringskode';
$string['registrationcode_help'] = 'Produksjonssider krever en unik registreringskode, den kan fås fra din Totara-partner.';
$string['registrationcodeinvalid'] = 'Ugyldig registreringskodeformat';
$string['relationship_name_appraiser'] = 'Vurderer';
$string['relationship_name_manager'] = 'Administrator';
$string['relationship_name_managers_manager'] = 'Administrators leder';
$string['relationship_name_plural_appraiser'] = 'Vurderere';
$string['relationship_name_plural_manager'] = 'Administratorer';
$string['relationship_name_plural_managers_manager'] = 'Administrators ledere';
$string['relationship_name_plural_subject'] = 'Subjekter';
$string['relationship_name_subject'] = 'Subjekt';
$string['relative_time_days'] = '{$a} dager siden';
$string['relative_time_five_minutes'] = 'Innen de siste fem minuttene';
$string['relative_time_half_hour'] = 'Innen den siste halvtimen';
$string['relative_time_hour'] = 'Innen den siste timen';
$string['relative_time_month'] = 'En måned siden';
$string['relative_time_months'] = '{$a} måneder siden';
$string['relative_time_years'] = '{$a} år siden';
$string['remotetotaralangnotavailable'] = 'Fordi Totara ikke kan koble til download.totaralms.com, kan vi ikke gjøre språkpakkeinstallasjonen automatisk. Vennligst last ned de riktige zip-filene fra https://download.totaralms.com/lang/T{$a->totaraversion}/, kopier dem til {$a->langdir} mappen din og pak dem ut manuelt.';
$string['remove_learning'] = 'Fjern læring';
$string['removesearchtext'] = 'Fjern søketekstfilter';
$string['replaceareyousure'] = 'Er du sikker på at du vil bytte ut \'{$a->search}\' med \'{$a->replace}\'? (j/n)';
$string['replacedevdebuggingrequired'] = 'Error, du må ha utviklerdebuging aktivert for å kjøre dette skriptet.';
$string['replacedonotrunlive'] = 'IKKE KJØR DETTE PÅ EN PRODUKSJONSSIDE.';
$string['replaceenterfindstring'] = 'Skriv inn streng å finne:';
$string['replaceenternewstring'] = 'Skriv inn ny streng:';
$string['replacemissingparam'] = 'Mangler enten Søk eller Erstatt parametere.';
$string['replacereallysure'] = 'Er du virkelig sikker? Dette erstatter alle forekomster av \'{$a->search}\' med \'{$a->replace}\' og kan ødelegge databasen din! (j/n)';
$string['report'] = 'Rapport';
$string['reportedat'] = 'Rapportert';
$string['reports'] = 'Rapporter';
$string['requiresjs'] = 'Denne {$a} krever at Javascript er aktivert.';
$string['retry'] = 'Prøv på nytt';
$string['returntocourse'] = 'Gå tilbake til kurset';
$string['roleassignmentsnum'] = 'Oppgaver';
$string['roledefaults'] = 'Standardrolleinnstillinger';
$string['roledefaultsnochanges'] = 'Ingen rolleendringer oppdaget';
$string['save'] = 'Lagre';
$string['saveextended'] = 'Lagre {$a}';
$string['schedule'] = 'Tidsplan';
$string['scheduleadvanced'] = 'Gjeldende tidsplan er for kompleks for grensesnittet, vennligst gå til {$a} for å redigere det.';
$string['scheduleadvancedlink'] = 'her';
$string['scheduleadvancednopermission'] = 'Nåværende tidsplan er for kompleks for grensesnittet, vennligst kontakt en administrator for å endre den.';
$string['scheduledaily'] = 'Daglig';
$string['scheduleddaily'] = 'Daglig {$a}';
$string['scheduledhourly'] = 'Hver {$a} time(r) fra midnatt';
$string['scheduledminutely'] = 'Hvert {$a} minutt fra starten av timen';
$string['scheduledmonthly'] = 'Månedlig den {$a}';
$string['scheduledweekly'] = 'Ukentlig på {$a}';
$string['schedulehourly'] = 'Hver X time';
$string['scheduleminutely'] = 'Hvert X minutt';
$string['schedulemonthly'] = 'Månedlig';
$string['scheduleweekly'] = 'Ukentlig';
$string['search'] = 'Søk';
$string['searchcourses'] = 'Søk etter kurs';
$string['search_hierarchy'] = 'Søk hierarki';
$string['searchx'] = 'Søk {$a}';
$string['securereferrers'] = 'Sikre referanser';
$string['securereferrers_desc'] = 'Når godkjente nettlesere får beskjed om ikke å sende skriptnavn og sideparametere til eksterne nettsteder som forbedrer sikkerhet og personvern. Dette kan påvirke funksjonaliteten til nettlesere som ikke fullt ut implementerer refereringspolicy.';
$string['selectallpageitems'] = 'Velg alle elementer på side';
$string['selectallpageselected'] = 'Alle {$a->count} rader på denne siden er valgt.';
$string['selectallrows'] = 'Velg alle rader';
$string['selectanassessor'] = 'Velg en vurderer...';
$string['selectaproficiency'] = 'Velg en ferdighet...';
$string['select_a_tab'] = 'Velg en fane';
$string['select_audiences'] = 'Velg publikum';
$string['selected'] = 'Valgt';
$string['selected_tag_list_name'] = 'Valgt {$a}';
$string['selectentireresult'] = 'Søke hele resultatet';
$string['selectentireresultselected'] = 'Alle rader i dette resultatet er valgt.';
$string['selectionlimited'] = 'Det er en maksimalgrense for valgte {$a} valgte ledere';
$string['select_learning'] = 'Velg læring';
$string['select_organisation'] = 'Velg organisasjoner';
$string['select_position'] = 'Velg stillinger';
$string['selectrow'] = 'Velg rad';
$string['selectuserplural'] = 'Velg brukere';
$string['sendregistrationdatatask'] = 'Send nettstedets registreringsdata';
$string['sendremindermessagestask'] = 'Send påminnelsesmeldinger';
$string['server_timezone'] = '{$a} (Tidssone for server)';
$string['settings'] = 'Innstillinger';
$string['sharedsrcinfo'] = 'Nettserver dokumentrotkontroll';
$string['sharedsrcwarning'] = 'Av sikkerhetsgrunner bør kun /server/ subdirectory være tilgjengelig gjennom nettserveren, det betyr at $CFG->wwwroot ikke kan ende med /server.';
$string['showfeature'] = 'Vis';
$string['show_filters'] = 'Vis filtre';
$string['show_help_for_x'] = 'Vis hjelp for {$a}';
$string['show_less'] = 'Vis mindre';
$string['show_more'] = 'Vis mer';
$string['sidepanel'] = 'Sidepanel';
$string['sitemanager'] = 'Nettstedsmanager';
$string['siteregistrationemailbody'] = 'Nettstedet {$a} kunne ikke registrere seg automatisk. Tilgang til pushdata til vår registreringsside er sannsynligvis blokkert av en brannmur.';
$string['sitetype'] = 'Type nettsted';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Utvikling';
$string['sitetype_help'] = 'Velg nettstedtypen som samsvarer med bruken.';
$string['sitetypeproduction'] = 'Produksjon';
$string['sitetypeqa'] = 'QA / iscenesettelse';
$string['sitetypetrial'] = 'Prøve';
$string['staffmanager'] = 'Personalsjef';
$string['startdate'] = 'Startdato';
$string['started'] = 'Startet';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'HTTP Strict transport security (HSTS)';
$string['stricttransportsecurity_desc'] = 'Når nettlesere er instruert til alltid å bruke https:// protokoll når de får tilgang til serveren, og brukere ikke kan ignorere SSL-forhandlingsadvarsler. Vær oppmerksom på at hvis nettlesere vil huske denne innstillingen i seks måneder og forhindrer tilgang via http:// selv om denne innstillingen senere er deaktivert. Aktivering av denne innstillingen vil føre til at overskriften "Strict-Transport-Security: max-age=16070400" blir brukt. Hvis du trenger en tilpasset versjon av denne overskriften (for å aktivere "forhåndsinnlasting" eller en annen maksimal alder), må du holde denne innstillingen deaktivert og konfigurere overskriften på webserveren din.';
$string['subject'] = 'Subjekt';
$string['subnavigation'] = 'Sekundærnavigasjon';
$string['subplugintype_tabexport'] = 'Tabell eksport plugin';
$string['subplugintype_tabexport_plural'] = 'Tabell eksport';
$string['successuploadicon'] = 'Ikon(er) ble lagret';
$string['supported_branch_old_release_text'] = 'Du kan også vurdere å oppgradere fra {$a} til den nyeste versjonen ([[CURRENT_MAJOR_VERSION]]) for å dra nytte av de nyeste funksjonene.';
$string['supported_branch_text'] = 'Du vil kanskje vurdere å oppgradere fra {$a} til den nyeste versjonen ([[CURRENT_MAJOR_VERSION]]) for å dra nytte av de nyeste funksjonene.';
$string['system_error'] = 'Systemfeil';
$string['tabexports'] = 'Tabelleksport';
$string['tab:futurebookings'] = 'Fremtidige bookinger';
$string['tab:pastbookings'] = 'Tidligere bookinger';
$string['tag_list'] = 'Liste over tagger';
$string['tag_list_placeholder'] = 'Start å skrive inn navn …';
$string['tag_list_x'] = 'Liste over tagger {$a}';
$string['tag_remove'] = 'Fjern {$a}';
$string['tag_remove_from'] = 'Fjern {$a->name} fra {$a->taglist}';
$string['tags_selected'] = 'Valgte tagger';
$string['task_visibility_map_regenerate_all'] = 'Regenererer alle synlighetskart brukt for å optimalisere synlighetskontroller';
$string['task_visibility_map_regenerate_certification'] = 'Regenererer sertifiseringssynlighetskartet brukt for å optimalisere kurssynlighetskontroller';
$string['task_visibility_map_regenerate_course'] = 'Regenererer kurssynlighetskartet brukt for å optimalisere kurssynlighetskontroller';
$string['task_visibility_map_regenerate_program'] = 'Regenererer programsynlighetskartet brukt for å optimalisere kurssynlighetskontroller';
$string['team'] = 'Team';
$string['teammembers'] = 'Teammedlemmer';
$string['teammembers_text'] = 'Alle medlemmer av teamet ditt er vist nedenfor.';
$string['technical_details'] = 'Tekniske detaljer';
$string['template'] = 'Mal';
$string['tempmanager'] = 'Midlertidig leder';
$string['test_email_notification'] = 'Test e-postvarsel';
$string['test_email_notification_help'] = 'Send deg selv et testvarsel. Sjekk deretter innboksen din.';
$string['test_email_notification_message'] = 'Tekst i e-posten';
$string['test_email_notification_subject'] = 'Dette er en test';
$string['time_zone'] = 'Tiddsone';
$string['timezoneinvalid'] = 'Ugyldig tidssone: {$a}';
$string['timezoneuser'] = 'Brukertidssone';
$string['toggletotarasync'] = 'Veksle HR Import';
$string['toggletotarasyncerror'] = 'Kunne ikke aktivere/deaktivere HR Import-feltet for brukeren {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Feltet ID-nummer er tomt, og så kan ikke HR Import aktiveres for disse brukerne: {$a}';
$string['tooltotarasynctask'] = 'Importer HR-elementer fra eksterne kilder';
$string['topic_css_classes'] = 'CSS-klasser';
$string['topic_css_classes_help'] = 'Å legge til Cascading Style Sheet-klasser til en Emne-overskrift lar et Tema bruke tilpasset styling til Emne-overskrift. Legg til et mellomrom mellom hver CSS-klassenavn for å bruke mer enn én klasse.';
$string['topic_header_bg_color'] = 'Bakgrunnsfarge for overskrift';
$string['topic_header_color'] = 'Overskriftfarge';
$string['topic_header_color_help'] = 'Vis emne med en bakgrunnsfarge bak overskriften. Når aktivert, lar bakgrunn- og tekstfargeinndata være blanke for å bruke standardfarger fra temaet.';
$string['topic_header_text_color'] = 'Tekstfarge for overskrift';
$string['totarabuild'] = 'Totara build nummer';
$string['totaracopyrightacknowledge'] = '<p> Totara LMS bruker følgende opphavsrettsbeskyttet materiale: </p>';
$string['totaracore'] = 'Totara kjerne';
$string['totarafeatures'] = 'Totara funksjoner';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Totara-pålogging';
$string['totaralogo'] = 'Totara Logo';
$string['totaramenu'] = 'Totara Meny';
$string['totaranavigation'] = 'Hovedmeny';
$string['totararegistration'] = 'Totara Registrering';
$string['totararegistration_desc'] = '<p> For å registrere Totara-programvare må du inkludere registreringskoden. </p><p> Registrering av programvaren er ikke en lisensavtale for sluttbrukere. Registrering fastslår abonnentens rett til å motta Totaras programvareoppdateringstjeneste, teknisk support av produktet ditt og tilgang til tilknyttede kundetjenester som tilgang til <a href="https://totara.academy/" target="_blank">Totara Academy</a> og <a href="https://totara.community/" target="_blank">Community</a> . Registrering gjør det også mulig for et begrenset sett med diagnostikk som programvareversjon og operativsystem å hjelpe når du undersøker og løser supportspørsmål. </p><p> Hvis du ikke har registreringskoden eller opplever problemer, vil Totara-partneren din kunne hjelpe, eller ta kontakt med <a href="mailto:subscriptions@totaralearning.com">abonnement@totaralearning.com</a> . </p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Totara Learning Personvernregler</a> </p>';
$string['totararegistrationinfo'] = '<p> Denne siden konfigurerer påmeldingsoppdateringer som sendes til totaralms.com.
Disse oppdateringene tillater Totara å vite hvilke versjoner av Totaralms og støttesoftware du kjører.
Denne informasjonen vil tillate Totara å forbedre, undersøke og løse eventuelle problemer du møter i fremtiden. </p>
<p> Denne informasjonen blir sikkert overført og holdt konfidensielt. </p>';
$string['totararegistrationlastsent'] = 'Data ble sist sendt til Totara';
$string['totararegistrationsaved'] = 'Totara-registreringen ble oppdatert';
$string['totararelease'] = 'Totara utgivelsesidentifikator';
$string['totarareleaselink'] = 'Se <a href="https://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">utgivelsesnotatene</a> for mer informasjon.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Følgende tabeller inneholder ikke-unike verdier i kolonnens idnummer: <br/><br/> {$a} <br/> Vennligst fiks disse oppføringene før du oppgraderer.';
$string['totaraunsupportedupgradepath'] = 'Du kan ikke oppgradere direkte til {$a->attemptedversion} fra {$a->currentversion}. Vennligst oppgrader til minst {$a->required} før du oppgraderer til {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Sjekk dupliserte ID-numre';
$string['totaraupgradesetstandardtheme'] = 'Aktiver Standard Totara-tema';
$string['totaraversion'] = 'Totara versjonsnummer';
$string['trysearchinginstead'] = 'Prøv å søke i stedet.';
$string['type'] = 'Type';
$string['typeicon'] = 'Type ikon';
$string['unassignall'] = 'Ikke-tildel alle';
$string['undelete'] = 'Gjennopprett';
$string['undeletecheckfull'] = 'Er du sikker på at du vil gjennopprette {$a}?';
$string['undeletednotx'] = 'Kunne ikke gjennopprette {$a}!';
$string['undeletedx'] = 'Gjennopprettet {$a}';
$string['undeleteuser'] = 'Gjennopprett bruker';
$string['undeleteusernoperm'] = 'Du har ikke den nødvendige tillatelsen til å gjennopprette en bruker';
$string['unexpected_installer_result'] = 'Uspesifisert komponentinstallasjonsfeil: {$a}';
$string['unknown_relationship_name'] = 'Ukjent forholdsnavn';
$string['unlockcompletion'] = 'Lås opp fullførelsen og slett fullføringsdata';
$string['unlockcompletionnoreset'] = 'Lås opp fullførelsen og behold fullføringsdataene';
$string['unsupported_branch_text'] = 'Versjonen du bruker ({$a}) støttes ikke lenger. Det betyr at feil og sikkerhetsproblemer ikke lenger blir løst. Du bør oppgradere til en støttet versjon (for eksempel [[CURRENT_MAJOR_VERSION]]) så snart som mulig';
$string['unused'] = 'Ubrukt';
$string['updated_recently'] = 'Nylig oppdatert';
$string['upgradenonlinear'] = 'Oppgraderinger må være i en høyere versjon som er bygget på eller etter datoen for gjeldende versjon {$a}';
$string['uploadcompletionrecords'] = 'Last opp fullføringshistorikk';
$string['userdataitemcourse_enrolments'] = 'Kursoppmeldinger';
$string['userdataitemexternal_services_users'] = 'Brukeroppgaver for eksterne tjenester';
$string['userdataitemexternal_tokens'] = 'Eksterne symboler';
$string['userdataitemexternal_tokens_help'] = 'Alle tilgangstegnene for webtjenester opprettet av eller for brukeren.';
$string['userdataitemportfolios'] = 'Porteføljeeksport';
$string['userdataitemportfolios_help'] = 'Registreringer av eksport en bruker har gjort til porteføljer. Dette inkluderer eller påvirker ikke de faktiske dataene som ble eksportert til porteføljen.';
$string['userdataitemquickaccess_preferences'] = 'Hurtig tilgang meny brukerinnstillinger';
$string['userdataitemvirtualmeetings'] = 'Virtuelle møter';
$string['userdoesnotexist'] = 'Bruker finnes ikke';
$string['userlearningdueonx'] = 'forfaller {$a}';
$string['userlearningoverduesincex'] = 'forfalt siden {$a}';
$string['userlearningoverduesincextooltip'] = 'Forfalt siden {$a}';
$string['validation_invalid_color_value_hex'] = 'Verdi skal starte med # etterfulgt av 6 gyldige hexadesimal kodetegn';
$string['validation_invalid_integer'] = 'Angi et gyldig helt tall';
$string['validation_invalid_max'] = 'Nummer må være {$a->max} eller mindre';
$string['validation_invalid_max_length'] = 'Ikke angi mer enn {$a->len} tegn';
$string['validation_invalid_min'] = 'Nummer må være {$a->min} eller mer';
$string['validation_invalid_min_length'] = 'Angi minst {$a->len} tegn';
$string['validation_invalid_number'] = 'Angi et gyldig nummer';
$string['viewallx'] = 'Se alle {$a}';
$string['viewchildren'] = 'Se barn';
$string['viewmyteam'] = 'Se Mitt Team';
$string['viewselected'] = 'Se valgte';
$string['weeklyon'] = 'Ukentlig på';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a}% fullført';
$string['xpositions'] = '{$a} sine posisjoner';
$string['xresultsfory'] = '<strong>{$a->count}</strong> resultater funnet for "{$a->query}"';
$string['year'] = 'År';
$string['yesdelete'] = 'Ja, slett';
