<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'no', branch 't16-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Handlinger for {$a}';
$string['actions_for_event'] = 'Handlinger for {$a}-hendelse';
$string['actions_for_notification'] = 'Handlinger for {$a}-varsel';
$string['body'] = 'Tekst';
$string['cachedef_access'] = 'Mellomlager for varselkapabilitetskart';
$string['cachedef_notifiable_resolver_map'] = 'Mellomlager for varseløserkart';
$string['create_custom_notification_title'] = 'Opprett varsel';
$string['create_notification'] = 'Opprett varsel';
$string['create_notification_for_event'] = 'Opprett varsel for hendelse {$a}';
$string['create_notification_select_placeholder'] = 'Velg …';
$string['custom'] = 'Tilpasset';
$string['default_delivery_preferences_helptext'] = 'Dette er de standard leveringskanalene for alle varsler basert på denne utløseren. Minst én kanal bør velges for at varsler skal sendes. Brukere kan endre standardkanalene i sine varselpreferansser. Varsler med tvungen levering ignorerer brukerpreferanser.';
$string['delete_confirm_message'] = 'Er du sikker? Å slette dette varselet vil fjerne forekomstene av det i andre kontekster, så som kategorier og kurs. Denne handlingen kan ikke omgjøres-';
$string['delete_confirm_title'] = 'Slett varsel: {$a}';
$string['delete_notification_name'] = 'Slett varsel {$a}';
$string['delete_success'] = 'Varsel slettet';
$string['delivery_channel'] = 'Leveringskanal';
$string['delivery_channels'] = 'Standard leveringskanaler';
$string['delivery_label'] = 'Leveringskanaler';
$string['delivery_preferences'] = 'Leveringspreferanser';
$string['delivery_preferences_for_event'] = 'Oppdater leveringspreferanser for handling {$a}';
$string['delivery_preferences_helptext'] = 'Velg standard kanalene for alle varsler utløst av denne hendelsen. Merk at mobil-appvarlser, oppgaver og alarmer krever at nettstedvarsler er valgt.';
$string['delivery_preferences_helptext_aria'] = 'Hjelpetekst for leveringskanalene';
$string['delivery_preferences_override_helptext'] = 'Bruk denne innstillingen for å overstyre standard leveringskanalene i varsler ved å bruke denne varselutløseren.nMerk at mobil-appvarsler, oppgaver og alarmer krever at nettstedvarsler er valgt.';
$string['delivery_preferences_override_helptext_aria'] = 'Hjelpetekst for å overstyre leveringskanalene';
$string['disable'] = 'Deaktiver varsel';
$string['disable_all_helptext'] = 'Deaktiver alle varsler, inkludert tvungne og standardvarsler.';
$string['disabled'] = 'Deaktivert';
$string['edit_delivery_preferences'] = 'Rediger leveringskanaler';
$string['edit_notification'] = 'Rediger varsel';
$string['edit_notification_name'] = 'Rediger varsel {$a}';
$string['enable_custom_additional_criteria'] = 'Aktiver tilpasning av ytterligere konfigurasjonsegenskaper';
$string['enable_custom_body'] = 'Aktiver tilpasning av felttekst';
$string['enable_custom_forced_delivery_channels'] = 'Aktiver tilpasning av tvungne leveringskanaler';
$string['enable_custom_recipient'] = 'Aktiver tilpasning av feltmottaker';
$string['enable_custom_schedule'] = 'Aktiver tilpasning av felttidsplan';
$string['enable_custom_status'] = 'Aktiver tilpasning av varselstatus';
$string['enable_custom_subject'] = 'Aktiver tilpasning av feltemne';
$string['enabled'] = 'Aktivert';
$string['enabled_helptext'] = 'Når aktivert vil en utløser og alle dens varsler vises i lavere kontekster, så som kategorier og kurs, og deres administratorer kan opprette nye varsler for denne utløseren. Når deaktivert er utløseren og dens varsler skjult i lavere kontekster og nye varsler kan ikke opprettes. Du kan deaktivere individuelle varsler i disse kontekstene hvis du ønsker å tillate lavere kontekst-administratorer å fortsette å bruke en utløser.';
$string['enabled_helptext_aria'] = 'Hjelpetekst for den aktiverte statusen';
$string['enabled_status'] = 'Er aktivert';
$string['enable_status'] = '{$a} varselstatus';
$string['error_manage_notification'] = 'Du har ikke tillatelse til å administrere varselpreferanse';
$string['error_preference_id_missing'] = 'Du har ikke tillatelse til å administrere varselpreferanse med en tom ID';
$string['error_user_preference_permission'] = 'Du har ikke tillatelse til å oppdatere varselpreferanse';
$string['event_create_custom_notification_preference'] = 'Opprett tilpasset varselpreferanse';
$string['event_create_override_notification_preference'] = 'Opprett en overstyring av varselpreferansen';
$string['event_update_custom_notification_preference'] = 'Oppdater tilpasset varselpreferanse';
$string['event_update_overridden_notification_preference'] = 'Oppdater arvet varselpreferanse';
$string['factory'] = 'Fabrikk';
$string['force_channel_x'] = 'Tving kanal {$a}';
$string['forced'] = 'Tvunget';
$string['forced_delivery_help'] = 'Denne tilpasningen tvinger levering av viktige varsler gjennom utvalgte kanaler, uavhengig av brukerpreferanser';
$string['forced_info'] = 'Tvungen leveringsinformasjon';
$string['inherited'] = 'Arvet';
$string['invalid_input'] = 'Ugyldig verdi';
$string['messaging_and_notification'] = 'Meldinger og varsler';
$string['more_actions_for'] = 'Flere handlinger for {$a}';
$string['no_available_data_for_key'] = '<no available data for {$a}>';
$string['no_notifications'] = 'Ingen varsler funnet.';
$string['notifiable_events'] = 'Varselutløser';
$string['notification'] = 'Varsel';
$string['notification_body_label'] = 'Tekst';
$string['notification_body_label_help'] = '[content-placeholder]: Når du redigerer emnet, skriv inn [for å se en liste over alle innholdsplassholdere som er tilgjengelig i dette varselet. Du kan bla gjennom listen eller skrive inn på forhånd for å filtrere den, og klikke på plassholderen du ønsker å legge til.';
$string['notification_delivery_channel_default_label'] = 'Standard';
$string['notification_delivery_channel_label'] = 'Leveringskanal';
$string['notification_delivery_channels_label'] = 'Leveringskanaler';
$string['notification:managenotifications'] = 'Administrer varsler';
$string['notifications'] = 'Varsler';
$string['notification_schedule_label'] = 'Tidsplan';
$string['notification_status_label'] = 'Status';
$string['notification_subject_label'] = 'Subjekt';
$string['notification_subject_label_help'] = '[content-placeholder]: Når du redigerer emnet, skriv inn [for å se en liste over alle innholdsplassholdere som er tilgjengelig i dette varselet. Du kan bla gjennom listen eller skrive inn på forhånd for å filtrere den, og klikke på plassholderen du ønsker å legge til. Bruk tastatursnarvei ctrl-m for å sette inn Multilang-blokk.';
$string['notification_title_label'] = 'Navn';
$string['notification_trigger'] = 'Varselutløser: {$a}';
$string['override'] = 'Overstyr';
$string['override_delivery_channels_aria'] = 'Overstyr leveringskanaler';
$string['pluginname'] = 'Sentralisert varsel';
$string['process_event_queue_task'] = 'Sett hendelse i kø, planlagt oppgave';
$string['process_notification_queue_task'] = 'Sett varsel i kø, planlagt oppgave';
$string['process_scheduled_event_task'] = 'Sett planlagt oppgave i kø';
$string['recipient'] = 'Mottaker';
$string['recipient_manager'] = 'Administrator';
$string['recipient_subject'] = 'Subjekt';
$string['required'] = 'Påkrevd';
$string['saved_notification'] = 'Varsel lagret';
$string['schedule'] = 'Tidsplan';
$string['schedule_form_label_after_event'] = 'Dager etter';
$string['schedule_form_label_before_event'] = 'Dager før';
$string['schedule_form_label_on_event'] = 'Ved varselutløserhendelse';
$string['schedule_label_after_event'] = '{$a} dager etter';
$string['schedule_label_after_event_singular'] = '{$a} dag etter';
$string['schedule_label_before_event'] = '{$a} dager før';
$string['schedule_label_before_event_singular'] = '{$a} dag før';
$string['schedule_label_on_event'] = 'Ved hendelse';
$string['subject'] = 'Subjekt';
$string['type'] = 'Type';
$string['unavailable'] = 'Utilgjengelig';
$string['updated_notification'] = 'Varsel oppdatert';
$string['user_preferences_page_title'] = 'Varselpreferanser';
