<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_summary', language 'no', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_summary
 */

$string['actions'] = 'Handlinger';
$string['approvalby'] = 'Godkjent av';
$string['bookingstatus'] = 'Bookingstatus';
$string['cancelledattendees'] = 'Antall kanselerte bookinger';
$string['declinedattendees'] = 'Antall avslåtte deltakere';
$string['discountcost'] = 'Rabattkostnad';
$string['duration'] = 'Varighet';
$string['eventattendance'] = 'Arrangementframmøte';
$string['eventattendancelink'] = 'Hendelsesfremmøte (koblet til siden for registrering av fremmøte)';
$string['eventattendanceongoing'] = 'Kan tas';
$string['eventattendancesaved'] = 'Har blitt tatt';
$string['eventattendanceunavailable'] = 'Kan ikke tas';
$string['eventtimecreated'] = 'Hendelse opprettet';
$string['f2f_approvaltype'] = 'Godkjenningstype';
$string['f2fdesc'] = 'Seminarbeskrivelse';
$string['f2fid'] = 'SeminarID';
$string['facetofacesummaryroom'] = 'Kommende hendelser i rommet';
$string['fullyattended'] = 'Antall fullt deltakende';
$string['lastupdated'] = 'Sist oppdatert';
$string['lastupdatedby'] = 'Sist oppdatert av';
$string['minbookings'] = 'Minimum bookinger';
$string['noone'] = 'Ingen';
$string['normalcost'] = 'Normal kostnad';
$string['noshowattendees'] = 'Antall ikke møtt';
$string['numattendeeslink'] = 'Antall deltakere (knyttet til deltaker siden)';
$string['numspaces'] = 'Ledige plasser';
$string['overallstatus'] = 'Samlet status';
$string['overbookingallowed'] = 'Overbooking tillatt';
$string['partiallyattended'] = 'Antall delvis deltatt';
$string['pluginname'] = 'Hendelsesrapport for seminar';
$string['sessdateid'] = 'Økt-ID';
$string['sessdatetime'] = 'Hendelsens startdato/tid';
$string['sessdatetimelink'] = 'Hendelsens startdato/tid (koblet til deltaker siden)';
$string['sessduration'] = 'Hendelsesvarighet';
$string['sessionid'] = 'HendelsesID';
$string['sessionroles'] = 'Hendelsesroller';
$string['signupenddate'] = 'Påmeldingens sluttdato';
$string['signupperiod'] = 'Påmeldingsperioden';
$string['signupstartdate'] = 'Påmeldingens startdato';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Detaljer om alle seminarøkter.';
$string['sourcetitle'] = 'Seminarhendelser';
$string['status:available'] = 'Booking åpen';
$string['status:cancelled'] = 'Hendelse kanselert';
$string['status:ended'] = 'Hendelsen er ferdig';
$string['status:fullybooked'] = 'Bokking full';
$string['status:notavailable'] = 'N/A';
$string['status:notopen'] = 'Bestilling ikke åpen';
$string['status:overbooked'] = 'Overbooket';
$string['status:started'] = 'Hendelsen pågår';
$string['status:underbooked'] = 'Underbooket';
$string['status:upcoming'] = 'Kommende';
$string['totalnumattendees'] = 'Antall deltagere (inkl. Venter godkjenning, godkjent og venteliste)';
$string['type_asset'] = 'Ressurs';
$string['type_date'] = 'Dato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_asset'] = 'Egendefinerte felt for ressurs';
$string['type_facetoface_room'] = 'Rom';
$string['type_facetoface_session'] = 'Egendefinerte felt for hendelse';
$string['type_facetoface_sessioncancel'] = 'Egendefinerte felt for hendelseskanselering';
$string['type_facilitator'] = 'Tilrettelegger';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Rom';
$string['type_session'] = 'Hendelse';
$string['unabletoattend'] = 'Antall ikke i stand til å delta';
$string['unknowndate'] = 'Ukjent';
$string['waitlistattendees'] = 'Antall på venteliste';
