<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'no', branch 't16-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Handlinger';
$string['activity_type'] = 'Aktivitetstype';
$string['activity_types'] = 'Aktivitetstyper';
$string['add_another'] = 'Legg til en annen...';
$string['additional_text_fields'] = 'Tilleggsfelt (er)';
$string['additional_text_fields_subheading'] = 'Etter å ha valgt ønsket tekstinformasjonskilde, sjekk alternativet "Inkluder etikett" for å vise etiketten til tekstfeltet ved siden av informasjonen.';
$string['additional_text_placeholders'] = 'Ytterligere tekstholdere';
$string['additional_text_placeholders_detail'] = 'Ytterligere tekstholdere';
$string['additional_text_placeholders_detail_help'] = 'Denne innstillingen definerer hvor mange ekstra tekstplassholdere du vil vise i detaljvinduet. Du vil definere kilden til dette innholdet i fanen Detaljer.';
$string['additional_text_placeholders_help'] = 'Denne innstillingen definerer hvor mange ekstra tekstplassholdere du vil vise i hver flis / liste. Du vil definere kilden til dette innholdet i fanen \'Element\'.';
$string['back_button'] = 'Finn læring';
$string['browse_by'] = 'Bla gjennom menyen';
$string['browse_by_help'] = 'Denne innstillingen definerer hvilket felt som skal vises tydelig over katalogen for surfeformål. Merk at bla-menyen bare tillater ett valg av gangen, i motsetning til filtre som tillater flere valg.';
$string['catalog'] = 'Katalog';
$string['catalog:configurecatalog'] = 'Konfigurer katalog';
$string['catalog_enhanced'] = 'Rapportere';
$string['catalog_heading'] = 'Finn Læring';
$string['catalog_old'] = 'Kategori';
$string['catalog_title'] = 'Katalog';
$string['catalog_totara'] = 'Nett';
$string['catalogtype'] = 'Katalog standardvisning';
$string['category'] = 'Kategori';
$string['changes_saved'] = 'Endringene er lagret. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Endringer er lagret og vil vises så snart behandlingen er fullført.';
$string['closedetails'] = 'Lukk';
$string['configcatalogtype'] = 'Velg standardvisning for læringskatalogen. Merk: å aktivere rutenettkatalogen krever tid å behandle. Du vil bli varslet når prosessen er fullført.';
$string['configcoursesperpagetotaracatenabled'] = 'Rutenettkatalog er aktivert. Du kan endre antall poster som vises på katalogsiden.';
$string['configurecatalog'] = 'Konfigurer katalog';
$string['contents'] = 'Innhold';
$string['copy_link_to_clipboard'] = 'Kopier lenke til utklippstavle';
$string['count_exact'] = '{$a} elementer';
$string['count_none'] = 'Ingen elementer';
$string['count_up_to'] = 'Opptil {$a} elementer';
$string['createx'] = 'Lag {$a}';
$string['custom'] = 'Tilpasset >';
$string['default_option_group'] = 'System';
$string['delete'] = 'Slett';
$string['delete_filter'] = 'Slett filter';
$string['description'] = 'Beskrivelse';
$string['description_detail'] = 'Beskrivelse';
$string['description_detail_help'] = 'Denne innstillingen gjør at et kort avsnitt tekst, vanligvis et kort sammendrag, kan vises i et detaljvindu. Du vil definere kilden til denne teksten i fanen Detaljer.';
$string['description_help'] = 'Denne innstillingen lar et kort avsnitt tekst, vanligvis et kort sammendrag, vises på katalogen. Du vil definere kilden til teksten i fanen \'Element\'.';
$string['details'] = 'Detaljer';
$string['details_content'] = 'Detaljeinnhold';
$string['details_content_help'] = 'writeme :D';
$string['details_content_placeholders'] = 'Detaljholdere';
$string['details_content_placeholders_subheading'] = 'Denne delen av skjemaet lar deg definere plassholderne for innholdet for hvert katalogelements "Detaljer" -vindu (detaljvinduet vises under et element når det klikkes på det). Merk at faktisk innhold som skal vises, er spesifisert i følgende "Detaljer" -fane.';
$string['details_title'] = 'Tittel';
$string['details_title_subheading'] = 'Dette skjemaet definerer innholdet som skal vises i detaljvinduets plassholdere (disse ble definert i den forrige fanen Maler).';
$string['discard'] = 'Forkast';
$string['discard_unsaved_changes'] = 'Vil du slette endringer som ikke er lagret?';
$string['empty_select_option_hint'] = 'Plukke ut...';
$string['empty_select_source_option'] = 'Velg kilde ...';
$string['empty_select_value_option'] = 'Velg verdi ...';
$string['enable_checkbox'] = 'Muliggjøre';
$string['enabled'] = 'Aktivert';
$string['error_browse_by_custom_invalid'] = 'En tilpasset bla-meny må velges når \'Tilpasset\' er merket av.';
$string['error_featured_learning_inconsistent'] = 'En kilde og en verdi må velges når \'Featured learning\' er aktivert.';
$string['featured'] = 'Utvalgt';
$string['featured_learning'] = 'Utvalgt læring';
$string['featured_learning_help'] = 'Denne innstillingen lar deg definere bestemte elementer som \'Featured\', noe som betyr at de kan vises øverst i katalogen før elementer som ikke er omtalt.';
$string['filter_heading'] = 'Filteroverskrift';
$string['filters'] = 'Filtre';
$string['filtershide'] = 'Skjul filtre';
$string['filtersshow'] = 'Vis filtre';
$string['filters_subheading'] = 'Definer tilgjengelige filterkilder som tillater en bruker å avgrense varene som vises i katalogen.';
$string['filtersused'] = 'Brukte filtre';
$string['fts_search_input'] = 'Søk';
$string['full_name'] = 'Fullt navn';
$string['general'] = 'Generell';
$string['hero_data'] = 'Hero data';
$string['hero_data_type'] = 'Hero data type';
$string['hero_data_type_help'] = 'Dette spesifiserer informasjonen du vil trekke elevernes oppmerksomhet til gjennom visuell vektlegging. Heldata vises i øverste venstre hjørne av en flis eller oppføring. Velg mellom: * ** Ingen **: Vis ikke heltedata * ** Tekst **: vis en plassholder for tekstinnhold (du vil definere det faktiske innholdet på fanen \'Element\') * ** Ikon **: visning en plassholder for bildeinnhold (du vil definere det faktiske innholdet på fanen \'Element\')';
$string['icon'] = 'Ikon';
$string['icon_placeholders'] = 'Ikon plassholdere';
$string['icon_placeholders_detail'] = 'Ikon plassholdere';
$string['icon_placeholders_detail_help'] = 'Aktiver dette alternativet for å la ikoner vises i detaljvinduet. Du vil definere kilden til ikoninnholdet i fanen Detaljer.';
$string['icon_placeholders_help'] = 'Aktiver dette alternativet for å la ikoner vises på katalogelementer. Du vil definere kilden til ikoninnholdet i fanen \'Element\'.';
$string['icon_sources'] = 'Ikon kilder';
$string['image'] = 'Bilde';
$string['include_in_catalog'] = 'Ta med i katalogen';
$string['include_label'] = 'Inkluder etikett';
$string['item'] = 'Punkt';
$string['item_content_placeholders'] = 'Plassholdere for varen innhold';
$string['item_content_placeholders_subheading'] = 'Denne delen av skjemaet lar deg definere plassholderne for innholdet for hvert katalogelement (for fliser og listevisninger). Legg merke til at faktisk innhold som skal vises, er spesifisert i følgende &quot;Element&quot; -fane.';
$string['items'] = 'Elementer';
$string['items_per_load'] = 'Elementer per \'last mer\'';
$string['items_per_load_help'] = 'Dette alternativet bestemmer hvor mange elementer som skal vises i katalogen og etter hvert klikk på \'last mer\' knappen.';
$string['item_subheading'] = 'Dette skjemaet definerer innholdet som skal vises i katalogelementets plassholdere (disse ble definert i den forrige fanen Maler).';
$string['learning_type'] = 'Læringstype';
$string['list_only'] = 'Bare liste';
$string['list_view'] = 'Listevisning';
$string['load_more'] = 'Last mer';
$string['menuitemfindlearning'] = 'Finn Læring';
$string['menuitemfindlearningdisabled'] = 'Finn Læring (Grit katalog)';
$string['move_down'] = 'Gå ned';
$string['move_filter_down'] = 'Flytt filteret ned';
$string['move_filter_up'] = 'Flytt filteret opp';
$string['move_up'] = 'Flytte opp';
$string['pluginname'] = 'Kurskatalog';
$string['progress_bar'] = 'Fremdriftslinje';
$string['providertype'] = 'Tilbyder type';
$string['redirect_message_catalog_not_configured'] = 'Siden du leter etter er ikke lenger aktiv. Alle kursene finner du under {$a->go_to_active_catalog}.';
$string['redirect_message_go_to_active_catalog_link_text'] = 'Finn læring';
$string['refresh_catalog_data_task'] = 'Oppdater katalogdataene';
$string['results_empty'] = 'Ingen tilgjengelige læringer samsvarer med søket ditt';
$string['rich_text_content'] = 'Innhold med rik tekst';
$string['rich_text_content_help'] = 'Innhold med rik tekstformat (f.eks. Et kurs, et program eller et sertifiseringssammendragsfelt, eller et tilpasset felt for tekstområde-type) kan legges til detaljvinduet for hvert katalogelement.';
$string['save'] = 'Lagre';
$string['searchmetadata'] = 'Søk i metadata';
$string['searchterms'] = 'Søkeord (enkeltord, mellomrom)';
$string['searchterms_certification_help'] = 'Legg til relevante søkeord (annet enn sertifiseringsnavn og beskrivelse) for å hjelpe elever med å finne denne læringen i katalogsøk. Disse metadataene er usynlige for elevene. Du kan legge til løst relaterte termer og vanlige stavevarianter, for eksempel effektive søkeord for en sertifisering kalt \'Historien til biler\' inkluderer \'auto\', \'automobile\' og \'ottomobile\'.';
$string['searchterms_course_help'] = 'Legg til relevante søkeord (annet enn kursnavn og beskrivelse) for å hjelpe elever med å finne denne læringen i katalogsøk. Disse metadataene er usynlige for elevene. Du kan legge til løst relaterte termer og vanlige stavevarianter, for eksempel effektive søkeord for et kurs som heter \'Historien til biler\' inkluderer \'auto\', \'bil\' og \'ottomobile\'.';
$string['searchterms_program_help'] = 'Legg til relevante søkeord (annet enn programnavn og beskrivelse) for å hjelpe elevene å finne denne læringen i katalogsøk. Disse metadataene er usynlige for elevene. Du kan legge til løst relaterte termer og vanlige stavevarianter, for eksempel effektive søkeord for et program som heter \'Historien til biler\' inkluderer \'auto\', \'automobile\' og \'ottomobile\'.';
$string['share'] = 'Dele';
$string['share_link_description'] = 'Folk som du deler denne URL-en med, ser kanskje ikke de samme katalog elementer som deg, på grunn av forskjeller i synlighet og tillatelser.';
$string['sort_by'] = 'Sorter etter';
$string['sort_featured'] = 'Utvalgt';
$string['sort_score'] = 'Relevans';
$string['sort_text'] = 'Alfabetisk';
$string['sort_time'] = 'Siste';
$string['source'] = 'Kilde';
$string['templates'] = 'Maler';
$string['text'] = 'Tekst';
$string['tile_and_list'] = 'Fliser og liste';
$string['tile_only'] = 'Bare fliser';
$string['tile_view'] = 'Flisutsikt';
$string['title'] = 'Tittel';
$string['totara_catalog_disabled'] = 'Katalog er ikke aktivert på dette nettstedet';
$string['undo_changes'] = 'Angre endringer';
$string['view_catalog'] = 'Vis katalog.';
$string['view_options'] = 'Vis alternativer';
$string['warning_empty_catalog'] = '\'Inkluder i katalog\' har ingen valg og vil resultere i en tom katalog.';
