<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_program', language 'no', branch 't16-release'
 * @package totara
 * @subpackage totara_program
 */

$string['action'] = 'Handling';
$string['actualduedate'] = 'Faktisk forfallsdato';
$string['actualduedates'] = 'Faktiske forfallsdatoer';
$string['addcohortstoprogram'] = 'Legg til publikum i program';
$string['addcohorttoprogram'] = 'Legg til publikum i program';
$string['addcompetency'] = 'Legg til kompetanse';
$string['addcourse'] = 'Legg til kurs';
$string['addcourses'] = 'Legg til kurs';
$string['addcourseset'] = 'Legg til kurssett';
$string['added'] = 'Lagt til';
$string['addindividualstoprogram'] = 'Legg til enkeltpersoner i program';
$string['addindividualtoprogram'] = 'Legg til individ til program';
$string['addmanagerstoprogram'] = 'Legg til ledere til program';
$string['addmanagertoprogram'] = 'Legg til leder til program';
$string['addnew'] = 'Legg til en ny';
$string['addnewprogram'] = 'Legg til et nytt program';
$string['addorganisationstoprogram'] = 'Legg til organisasjoner til program';
$string['addorganisationtoprogram'] = 'Legg til organisasjon til program';
$string['addorremovecourses'] = 'Legg til/fjern kurs';
$string['addpositionstoprogram'] = 'Legg til stillinger for å programmere';
$string['addpositiontoprogram'] = 'Legg til posisjon til program';
$string['addprogramcontent'] = 'Legg til programinnhold';
$string['addprogramcontent_help'] = 'Ved å legge til sett med regler kan du bygge opp læringsbanen til programmet. Når settene er lagt til, kan forholdene mellom dem defineres. Sett kan opprettes ved å manuelt å legge til kurs, velge en forhåndsdefinert kompetanse eller sette opp et enkelt kurs med gjentakelse.

Når et antall sett er opprettet, er det satt inn deltakerne for å tillate opprettelse av sekvenser (dvs. avhengigheter) mellom hvert sett. Et eksempelprogram med fire kurssett definert kan ha avhengigheter som følger:

* Fra sett 1 må eleven fullføre ett kurs (kursA eller kursB) før de fortsetter til sett to.
* Fra sett 2 må eleven fullføre alle kursene (kursC og kursD og kursE) før de fortsetter til sett tre eller fire.
* Fra sett 3 må eleven fullføre ett kurs (kursE) eller alle kurs fra sett 4 (kursF og kursG).

Når læringsbanen er fullført, har eleven fullført programmet.

Sett kan opprettes ved å legge til:

## Sett med kurs

Tillater opprettelse av flere kurssett med avhengigheter.

## Kompetanse

Tillater opprettelse av flere sett med kurs fra et forhåndsdefinert kompetansebevis. Når en kompetanse brukes til å lage et sett, blir det statisk og kan ikke endres.

## Enkeltkurs

Krever et enkelt kurs med gjentakelse.

Når et sett med kurs eller kompetanse er valgt, blir enkeltkurset med gjentakelse fjernet fra listen.';
$string['affectedusercount'] = 'Antall elever som er berørt av disse endringene:';
$string['afterprogramiscompleted'] = 'Etter at programmet er fullført';
$string['afterprogramisdue'] = 'Etter at programmet har forfalt';
$string['aftersetisdue'] = 'Etter settet har forfalt';
$string['allbelow'] = 'Alt under';
$string['allbelowlower'] = 'alt under';
$string['allcourses'] = 'Alle kurs';
$string['allcoursesfrom'] = 'alle kurs fra';
$string['allextensionrequestissues'] = 'Alle "utvidelsesforespørsel" problemer';
$string['alllearners'] = 'Alle elever';
$string['allowedtimeforprogramaslearner'] = 'Du har {$a->num} {$a->periodstr} til å fullføre dette programmet.';
$string['allowedtimeforprogramasmanager'] = '{$a->fullname} vil kreve minst {$a->num} {$a->periodstr} for å fullføre dette programmet.';
$string['allowedtimeforprograminfinity'] = 'Det er ingen tidsbegrensning for å fullføre dette programmet.';
$string['allowedtimeforprogramviewing'] = 'En elev er tillatt {$a->num} {$a->periodstr} til å fullføre dette programmet.';
$string['allowextensionrequests'] = 'Tillat utvidelsesforespørsler';
$string['allowextensionrequestsdisabled'] = 'Programutvidelsesforespørsler er deaktivert. For å godkjenne eller avvise forespørselen, aktiver utvidelsesforespørsler på hele nettstedet og for programmet.';
$string['allowextensionrequests_help'] = 'Når godkjente brukere kan sende utvidelsesforespørsler for dette programmet, som deretter kan godkjennes eller avvises av lederen deres. Dette alternativet vises før forfallsdato (når den nermer seg).';
$string['allowtimeforprogram'] = 'Tillat minst {$a->num} {$a->periodstr} til å fullføre dette programmet.';
$string['allowtimeforprogramdays'] = 'Tillat minst {$a} dag(er) til å fullføre dette programmet.';
$string['allowtimeforprogramhours'] = 'Tillat minst {$a} time(r) til å fullføre dette programmet.';
$string['allowtimeforprograminfinity'] = 'Det er ingen tidsbegrensning for å fullføre dette programmet.';
$string['allowtimeforprogrammonths'] = 'Tillat minst {$a} måned(er) for å fullføre dette programmet.';
$string['allowtimeforprogramweeks'] = 'Tillat minst {$a} uke(r) for å fullføre dette programmet.';
$string['allowtimeforprogramyears'] = 'Tillat minst {$a} år for å fullføre dette programmet.';
$string['allowtimeforset'] = 'Tillat minst {$a->num} {$a->periodstr} for å fullføre dette settet.';
$string['allowtimeforsetdays'] = 'Tillat minst {$a} dag(er) for å fullføre dette settet.';
$string['allowtimeforsethours'] = 'Tillat minst {$a} time(r) for å fullføre dette settet.';
$string['allowtimeforsetinfinity'] = 'Det er ingen tidsbegrensning for å fullføre dette settet.';
$string['allowtimeforsetmonths'] = 'Tillat minst {$a} måned(er) for å fullføre dette settet.';
$string['allowtimeforsetweeks'] = 'Tillat minst {$a} uke(r) for å fullføre dette settet.';
$string['allowtimeforsetyears'] = 'Tillat minst {$a} år for å fullføre dette settet.';
$string['and'] = 'og';
$string['anothercourse'] = 'et annet kurs';
$string['areyousuredeletemessage'] = 'Er du sikker på at du vil slette denne meldingen?';
$string['assignedasindividual'] = 'Tildelt som et individ.';
$string['assignedvialearningplan'] = 'Tildelt via læringsplan.';
$string['assignindividual'] = '{$a->fullname} ({$a->email})';
$string['assignmentadded'] = '\'{$a}\' er lagt til programmet';
$string['assignmentcriterialearner'] = 'Du er pålagt å fullføre dette programmet i henhold til følgende kriterier:';
$string['assignmentcriteriamanager'] = 'Eleven er pålagt å fullføre dette programmet i henhold til følgende kriterier:';
$string['assignmentduedate'] = 'Oppgavens forfallsdato';
$string['assignmentduedate_help'] = '<p> Forfallsdatoen for brukere som har oppgaven kan beregnes med disse alternativene: </p>
* Fast fullførelsesdato - Velg en fast tid som skal angis som forfallsdato for alle brukerne som har oppgaven
* Første innlogging - Relativt til når brukerne logger først inn på systemet
* Posisjonstildelesesdato - Relativt til tidspunktet en posisjon ble tildelt i hvilken som helst av brukerens jobboppgaver med den angitte posisjonen
* Joboppgave startdato - Relativ til startdatofeltet i hvilken som helst av brukerens jobboppgaver med den angitte posisjonen
* Programgjennomføring - Relativ til tiden et bestemt program ble fullført av brukeren
* Kursets gjennomføring - Relativ til tiden et bestemt program ble fullført av brukeren
* Profilfeltdato - Relativ til verdien av et egendefinert felt for dato/klokkeslett i brukerprofilen
* Programoppføringsdato - Relativ til tiden en brukeren ble påmeldt i dette programmet';
$string['assignments'] = 'Oppgaver';
$string['assignmentsaddedaudience'] = '{$a} publikum er lagt til programmet';
$string['assignmentsaddedindividual'] = '{$a} individer er lagt til programmet';
$string['assignmentsaddedmanagementhierrachy'] = '{$a} administrasjonshierarkier er lagt til programmet';
$string['assignmentsaddedorgainisation'] = '{$a}-organisasjoner er lagt til programmet';
$string['assignmentsaddedposition'] = '{$a}-stillinger er lagt til i programmet';
$string['assignmentsdeferred'] = 'Endringer i programoppgaver har blitt utsatt og vil bli tatt i bruk i løpet av neste cron-løp';
$string['assignmentsdeferredtask'] = 'Utsatte programoppgaveendringer';
$string['assigntoposition'] = 'blir tildelt posisjon';
$string['audiencevisibilityconflictmessage'] = '<strong>Viktig:</strong>
Brukere som er tildelt dette programmet trenger ikke nødvendigvis tilgang til kursene i det. Vennligst gå gjennom synlighet av kursene.';
$string['availability'] = 'Tilgjengelighet';
$string['availabilitycheckstask'] = 'Programtilgjengelighetskontroller';
$string['availablefrom'] = 'Tilgjengelig fra';
$string['availabletostudents'] = 'Tilgjengelig for studenter';
$string['availabletostudentsnot'] = 'Ikke tilgjengelig for studenter';
$string['availableuntil'] = 'Tilgjengelig til';
$string['backtoallextrequests'] = 'Tilbake til alle utvidelsesforespørsler';
$string['beforecourserepeats'] = 'før kurset gjentas';
$string['beforeprogramisdue'] = 'Før programmet forfaller';
$string['beforesetisdue'] = 'Før settet forfaller';
$string['bestguess'] = 'Beste gjetning: {$a}';
$string['browsecategories'] = 'Bla gjennom kategorier';
$string['cachedef_course_order'] = 'Programkurs cache';
$string['cachedef_program_progressinfo'] = 'Programgjennomføringsbuffer';
$string['cachedef_program_users'] = 'Programbrukere cache';
$string['cachedef_user_programs'] = 'Brukerprogrammer cache';
$string['cancel'] = 'Avbryt';
$string['cancelprogramblurb'] = 'Avbrytelse vil fjerne eventuelle endringer som ikke er lagret';
$string['cancelprogrammanagement'] = 'Slett endringer som ikke er lagret';
$string['catalog_already_completed'] = 'Du har fullført dette programmet';
$string['catalog_already_enrolled'] = 'Du er allerede påmeldt dette programmet';
$string['catalog_cannot_view'] = 'Du kan ikke se dette programmet';
$string['catalog_go_to_program'] = 'Gå til programmet';
$string['catalog_not_enrolled'] = 'Du er ikke påmeldt dette programmet';
$string['category'] = 'Kategori';
$string['certification'] = 'Sertifisering';
$string['certificationduedate'] = 'Forfallsdato for sertifisering';
$string['certificationname'] = 'Sertifiseringsnavn';
$string['certifications'] = 'Sertifiseringer';
$string['certnamelinkedicon'] = 'Sertifiseringsnavn og relatert ikon';
$string['changecourse'] = 'Endre kurs';
$string['checkcompletions'] = 'Kontroller fullførelser for problemer';
$string['checkprogramdelete'] = 'Er du sikker på at du vil slette dette programmet og alle relaterte elementer?';
$string['chooseicon'] = 'Velg ikon';
$string['chooseitem'] = 'Velg element';
$string['choseautomaticallydetermine'] = 'Du har valgt å la systemet automatisk bestemme en realistisk tidsramme for fullførelse av dette programmet';
$string['chosedenyextensionexception'] = 'Du har valgt å avvise de valgte utvidelsesforespørselen(e)';
$string['chosegrantextensionexception'] = 'Du har valgt å godkjenne de valgte utvidelsesforespørselen(e)';
$string['choseoverrideexception'] = 'Du har valgt å overstyre unntaket og fortsette med oppgaven';
$string['cleanenrolmentpluginstask'] = 'Frigjør påmeldingsplugins i programmer';
$string['cleanprogramassignmentstask'] = 'Rengjør program- og sertifiseringstilordninger';
$string['clicktofixcompletions'] = 'Klikk her for å automatisk fikse valgte fullførelseshistorikker som er berørt av dette problemet';
$string['cohort'] = 'Publikum';
$string['cohortname'] = 'Publikumsnavn';
$string['cohorts'] = 'Publikum';
$string['cohorts_category'] = 'publikum';
$string['competency'] = 'Kompetanse';
$string['competencycourseset'] = 'Kompetanse kurssett';
$string['competencycourseset_help'] = 'Dette settet er opprettet fra en forhåndsdefinert kompetanse.

Når en kompetanse brukes til å lage et sett, blir det statisk og kan ikke endres. Kursene i settet kan ikke redigeres. Hvis kursene i dette settet må endres, må man opprette et sett med kurs manuelt og legge til kurs individuelt.

Operatøralternativene i et kompetansekursett (\'ett kurs\' eller \'alle kurs\') bestemmes av de forhåndsdefinerte kompetansesinnstillingene.';
$string['complete'] = 'Fullført';
$string['completeallcourses'] = 'Alle kurs i dette settet må fullføres (med mindre dette er et valgfritt sett).';
$string['completeallcoursestoprogress'] = 'Fullfør alle kurs for å gå videre';
$string['completeanycourse'] = 'Alle kurs i dette settet må fullføres.';
$string['completeanycoursetoprogress'] = 'Fullfør hvilket som helst kurs for å gå videre';
$string['completeby'] = 'Fullfør innen';
$string['completebytime'] = 'Fullfør innen {$a}';
$string['completecourse'] = 'Kursfullførelse';
$string['completedcoursemanual'] = 'Kurs merket som manuelt fullført';
$string['completedcourserpl'] = 'Kurset er merket som fullført av læringshistorikken';
$string['completemincourses'] = 'Minst {$a->mincourses} kurs i dette settet må fylles ut.';
$string['completemincoursesminsum'] = 'Minst {$a->mincourses} kurs og minst {$a->sumfieldtotal} {$a->sumfield} må fylles ut for å fullføre dette settet.';
$string['completeminsumfield'] = 'Minst {$a->sumfieldtotal} {$a->sumfield} må fylles ut for å fullføre dette settet.';
$string['completeoptionalcourses'] = 'Alle kurs er valgfrie.';
$string['completewithin'] = 'Fullfør innen';
$string['completewithinevent'] = 'Fullfør innen {$a->num} {$a->period} av {$a->event} {$a->instance}';
$string['completexcoursestoprogress'] = 'Fullfør 1 flere kurs for å gå videre';
$string['completexcoursestoprogressplural'] = 'Fullfør {$a} flere kurs for å gå videre';
$string['completion'] = 'Fullførelse';
$string['completionaddhistory'] = 'Legg til historikk';
$string['completionassignedbecause'] = 'Denne brukeren er tildelt av følgende årsaker:';
$string['completionassignedreasondeleted'] = 'Brukeren har blitt slettet og de er ikke tildelt for øyeblikket.';
$string['completionassignedreasonnotfound'] = 'Ingen nåværende oppgavedetaljer ble funnet.';
$string['completionassignedreasonunapprovedplan'] = 'Dette programmet er lagt til i læringsplanen. Vær imidlertid oppmerksom på at den ikke er godkjent.';
$string['completionchangedatewarning'] = 'Alle datoer blir avrundet til nærmeste fem minutter.';
$string['completionchangessaved'] = 'Fullføringsendringsendringene har blitt lagret';
$string['completioncriteria'] = 'Fullførelseskriterier';
$string['completioncriterianotdefined'] = 'Fullførelseskriterier er ikke definert';
$string['completiondate'] = 'Fullføringsdato';
$string['completiondatenotapplicable'] = 'Ikke aktuelt (0 i database)';
$string['completionfilterbyprogram'] = 'Filtrer etter program: {$a}';
$string['completionfilterbyuser'] = 'Filtrer etter bruker: {$a}';
$string['completionhasproblem'] = 'Har problem';
$string['completionhistory'] = 'Fullførelseshistorikk';
$string['completionhistorydeleted'] = 'Fullførelseshistorikk slettet';
$string['completionid'] = 'ID';
$string['completionofcourse'] = 'fullførelse av kurs';
$string['completionofprogram'] = 'fullførelse av program';
$string['completionoptional'] = 'Alle kurs er valgfrie';
$string['completionprobleminformation'] = 'Informasjon';
$string['completionprogstatus'] = 'Status';
$string['completionprogstatus_help'] = 'Dette er statusen som den vises i rapporten Læringshistorikk: Programrapport.';
$string['completionrecordcountproblem'] = 'Poster med problem: {$a}';
$string['completionrecordcounttotal'] = 'Totalt antall poster: {$a}';
$string['completionrecordusersuspended'] = 'Denne brukeren er suspendert. Automatiserte prosesser som cron-oppgaver er usannsynlig å oppdatere brukerens historikker.';
$string['completionreturntoprogram'] = 'Gå tilbake til program';
$string['completionsforuserinprog'] = 'Fullførelseshistorikker for {$a->user} i {$a->prog}';
$string['completionstask'] = 'Programfullførelser';
$string['completionstateedited'] = 'Programets fullføringsstat redigert';
$string['completionstatus'] = 'Status';
$string['completionswithproblems'] = 'Programfullførelseshistorikker med problemer';
$string['completiontimecompleted'] = 'Fullførerlsessdato';
$string['completiontimedue'] = 'Forfallsdato';
$string['completiontimeunknown'] = 'Fullførelsestid ukjent';
$string['completiontransactions'] = 'Transaksjoner';
$string['completiontype'] = 'Fullførelsestype';
$string['completiontype_help'] = 'Operatørvalgene (\'Eleven må fullføre\') i settet er \'ett kurs\', som betyr OR eller \'alle kurs\', som betyr AND. Tanken er å holde strømmen lesbar for mennesker. Avhengig av det valgte alternativet endres teksten foran kursene automatisk.';
$string['completionupdatecancelled'] = 'Fullførelsesoppdatering kanselert';
$string['configenablecertifications'] = 'Når dette er aktivert, vil alle lenker, menyer, faner og alternativer relatert til sertifiseringer være tilgjengelige.';
$string['configenableprograms'] = 'Når dette er aktivert, vil alle lenker, menyer, faner og alternativer relatert til programmer være tilgjengelige.';
$string['confirmassignmentchanges'] = 'Bekreft oppgaveendringer';
$string['confirmcontentchanges'] = 'Bekreft innholdsendringer';
$string['confirmdeletecompletion'] = 'Er du sikker på at du vil slette denne fullføringshistorikken?';
$string['confirmmessagechanges'] = 'Bekreft meldingsendringer';
$string['confirmresolution'] = 'Bekreft problemløsning';
$string['content'] = 'Innhold';
$string['contentavailability'] = 'Skjul innhold som er utilgjengelig for øyeblikket';
$string['contentavailability_help'] = 'Angir om rapporten vil inkludere programmer før/etter tilgjengelig fra/til innstillinger';
$string['contenttypenotfound'] = 'Innholdstype ikke funnet';
$string['contentupdatednotsaved'] = 'Programinnhold oppdatert (ikke lagret enda)';
$string['continue'] = 'Fortsett';
$string['copyrecurringcoursestask'] = 'Kopier tilbakevendende kurs i programmer';
$string['couldnotinsertnewrecord'] = 'Kan ikke sette inn ny post';
$string['count'] = 'Antall';
$string['course'] = 'Kurs';
$string['coursecompletion'] = 'Kursfullførelse';
$string['coursecreation'] = 'Kursopprettelse';
$string['coursecreation_help'] = 'Kursopprettelse definerer når kurset skal kopieres og gjenopprettes.

Den er avhengig av start- og sluttdato angitt i kursinnstillingene.';
$string['coursename'] = 'Kursnavn';
$string['coursenamelink'] = 'Kursnavn';
$string['courses'] = 'Kurs';
$string['coursescorefield'] = 'Kurspoengfelt';
$string['coursescorefield_help'] = 'Angi et egendefinert felt for kurs som brukes til å tildele en poengsum til hvert kurs i settet. Dette brukes sammen med "Minimum poengsum" nedenfor for å bestemme kurssettets fullførelseskriterier.
Det valgte feltet skal ha numeriske verdier.';
$string['coursesetcompleted'] = 'Kurssett fullført';
$string['coursesetcompletedmessage'] = 'Melding om kurssett fullført';
$string['coursesetcompletedmessage_help'] = 'Denne meldingen vil bli sendt når et kurssett er fullført.';
$string['coursesetdue'] = 'Kurssett forfaller';
$string['coursesetduemessage'] = 'Melding om at kurssett forfaller';
$string['coursesetduemessage_help'] = 'Denne meldingen vil bli sendt på den angitte tiden før et kurssett forfaller.';
$string['coursesetoverdue'] = 'Kursettet har forfalt';
$string['coursesetoverduemessage'] = 'Melding om at kurssett har forfalt';
$string['coursesetoverduemessage_help'] = 'Denne meldingen vil bli sendt på den angitte tiden etter at et kurssett har forfalt.';
$string['createandnext'] = 'Opprett og gå til neste trinn';
$string['createandreturn'] = 'Opprett og gå tilbake til oversikten';
$string['createcourse'] = 'Opprett kurs';
$string['createnewprogram'] = 'Opprett nytt program';
$string['createprogram'] = 'Opprett program';
$string['criteriacompletioncourseset'] = 'Kriterier for fullførelse for dette kurset sett er basert på: {$a}';
$string['cronautomatic'] = 'Cron/Automatisk';
$string['currentcompletionrecord'] = 'Nåværende fullførelseshistorikk';
$string['currentduedate'] = 'Nåværende forfallsdato';
$string['currenticon'] = 'Nåværende ikon';
$string['dateassigned'] = 'Dato tildelt';
$string['dateassigned_a'] = 'Dato for tildeling: {$a}';
$string['datecompleted'] = 'Fullførelsesdato';
$string['dateinprofilefield'] = 'dato i profilfeltet';
$string['days'] = 'Dag(er)';
$string['daysremaining'] = '{$a} resterende dager';
$string['defaultenrolmentmessage_message'] = 'Du er nå påmeldt programmet %programfullname%.';
$string['defaultenrolmentmessage_subject'] = 'Har blitt påmeldt programmet %programfullname%.';
$string['defaultexceptionreportmessage_message'] = 'Det er unntak i program %programfullname% som må løses.';
$string['defaultexceptionreportmessage_subject'] = 'Unntak krever oppmerksomhet i programmet %programfullname%';
$string['defaultprogramfullname'] = 'Programfullnavn 101';
$string['defaultprogramshortname'] = 'P101';
$string['delete'] = 'Slett';
$string['deletecourse'] = 'Slett kurs';
$string['deleteprogram'] = 'Slett programmet "{$a}"';
$string['deleteprogrambutton'] = 'Slett program';
$string['deny'] = 'Avvis';
$string['denyextensionrequest'] = 'Avvis forlengelsesforespørsel';
$string['description'] = 'Sammendrag';
$string['details'] = 'Detaljer';
$string['directteam'] = 'direkte team';
$string['duedate'] = 'Forfallsdato';
$string['duedate_a'] = 'Forfallsdato: {$a}';
$string['duedatecanbechanged'] = 'Kan endres';
$string['due_date_criteria'] = 'Kriterier for forfallsdata';
$string['due_date_criteria_not_defined'] = 'Kriterier for forfallsdata ikke definert';
$string['duedatenotset'] = 'Ingen forfallsdato satt';
$string['duedatesettings'] = 'Innstillinger for forfall';
$string['duestatus'] = 'Forfallsdato/Status';
$string['editassignments'] = 'Rediger oppgaver';
$string['editcompletion'] = 'Rediger fullførelseshistorikker';
$string['editcontent'] = 'Rediger innhold';
$string['editmessages'] = 'Rediger meldinger';
$string['editprogramassignments'] = 'Rediger programoppgaver';
$string['editprogramcontent'] = 'Rediger programinnhold';
$string['editprogramdetails'] = 'Rediger programdetaljer';
$string['editprogrammessages'] = 'Rediger programmeldinger';
$string['editprogramroleassignments'] = 'Rediger programrolletildelinger';
$string['editprograms'] = 'Legg til/rediger programmer';
$string['enablecertifications'] = 'Aktiver sertifiseringer';
$string['enablelegacyprogramassignments'] = 'Aktiver eldre tilordningsgrensesnitt';
$string['enablelegacyprogramassignments_help'] = 'Når dette er aktivert, vil dette tilbakestille grensesnittet for programtildelingen tilbake til den gamle visningen. Hvis nettstedet ditt bruker storskala programoppgaver, anbefaler vi å bruke det forbedrede grensesnittet.';
$string['enableprogramcompletioneditor'] = 'Aktiver editor for programfullførelse';
$string['enableprogramcompletioneditor_desc'] = 'Nåraktivert, blir Fullførrelse-fanen gjort tilgjengelig for brukere med \'totara/program: editcompletion\' -funksjonen når du redigerer et program eller en sertifisering. Dette vil tillate dem å redigere fullførelseshistorikker, både historiske og nåværende.';
$string['enableprograms'] = 'Aktiver programmer';
$string['endnote'] = 'Endnote';
$string['endnote_help'] = 'Merknad som vises ved slutten av programmet';
$string['enrolment'] = 'Påmelding';
$string['enrolmentmessage'] = 'Påmeldingsmelding';
$string['enrolmentmessage_help'] = 'Denne meldingen vil bli sendt når en bruker automatisk tildeles et program.';
$string['error:addinguserassignment'] = 'Det oppsto en feil ved å legge til en brukeroppgave';
$string['error:assignmentnotfound'] = 'Oppgavepost ikke funnet';
$string['error:availibileuntilearlierthanfrom'] = 'Tilgjengelig til dato kan ikke være tidligere enn fra dato';
$string['error:badcheckvariable'] = 'Kontrollvariabelen var feil - prøv igjen';
$string['error:cannotloadcompletionrecord'] = 'Forsøkte å laste inn prog_completion-posten som ikke eksisterer for programID: {$a->programid}, userID: {$a->userid}';
$string['error:cannotupdateassignment'] = 'Programoppgave kan ikke oppdateres';
$string['error:cannotupdateduedate'] = 'Forfallsdatoen for programtildelingen kan ikke oppdateres';
$string['error:completioneditornotenabled'] = 'Fullførelsesredigering er ikke aktivert på dette nettstedet';
$string['error:couldnotloadextension'] = 'Feil, kunne ikke laste utvidelsen.';
$string['error:coursecreationrepeat_nonzero'] = 'Kursopprettelse må være mer enn null dager før kurset gjentas';
$string['error:courses_endenroldate'] = 'Du må angi en sluttdato for påmelding i dette kurset hvis du vil at det skal gjentas';
$string['error:courses_nocourses'] = 'Kurssett må inneholde minst ett kurs.';
$string['error:deleteset'] = 'Kan ikke slette sett. Sett ikke funnet.';
$string['error:determineprogcat'] = 'Kan ikke bestemme programmets kategori';
$string['error:extensionnotprocessed'] = 'Beklager, programutvidelsesforespørsel kunne ikke behandles. Vennligst vær sikker på at programutvidelsesforespørsler er aktivert på nettstedet og for programmet.';
$string['error:failedsendextensiondenyalert'] = 'Feil, mislyktes å varsle bruker om avvist utvidelse';
$string['error:failedsendextensiongrantalert'] = 'Feil, mislyktes å varsle bruker om godkjent utvidelse';
$string['error:failedtofindmanagerrole'] = 'Kunne ikke finne rolle med kortnavn leder';
$string['error:failedtofindstudentrole'] = 'Kunne ikke finne rolle med kortnavn student';
$string['error:failedtofinduser'] = 'Kunne ikke finne bruker med ID {$a}';
$string['error:failedupdateextension'] = 'Feil, mislyktes å oppdatere programmet med ny forfallsdato';
$string['error:failfixprogsortorder'] = 'Kunne ikke fikse rekkefølge for programsortering';
$string['error:findingprogram'] = 'Feil ved å finne program {$a}';
$string['error:impossibledatasubmitted'] = 'Dataene er ikke gyldige og kan ikke behandles';
$string['error:inaccessible'] = 'Du kan ikke aksessere dette programmet';
$string['error:info_fixmissingprogcompletion'] = 'Brukeren er tildelt, men fullførelseshistorikken for programmet mangler. Denne løsningen vil opprette en fullførelseshistorikk.';
$string['error:info_fixorphanedexceptionassign'] = 'Når dette skjer, vil ikke brukeren vises i fanen \'Unntakelsesrapport\', men de vil ikke kunne fullføre sertifiseringen. Det er to måter å løse dette problemet på. <br/> Den første er å tilordne brukeren uten å se bort fra eventuelle unntak. Dette tilsvarer valg av &quot;Tildel&quot; når du løser unntak:';
$string['error:info_fixorphanedexceptionrecalculate'] = 'Det andre er å få unntaket beregnet på nytt. Hvis unntaket ikke lenger er aktuelt, vil brukeren bli tildelt. Ellers vil et nytt unntak bli generert, men det kan løses i fanen \'Unntakelsesrapport\':';
$string['error:info_fixtimedueunknown'] = 'Programmets "Forfallsdato" skal aldri være \'Ukjent\'. Dette bør løses ved å deaktivere "Forfallsdato" eller angi en gyldig "Forfallsdato". Dette problemet kan løses automatisk ved å sette "Forfallsdato" til "Ikke satt" ved hjelp av den angitte linken.';
$string['error:info_fixunassignedincompletecompletionrecord'] = 'Brukeren har en programfullførelseshistorikk, som er ufullstendig, og de er ikke tildelt. Denne løsningen fjerner programmets fullførelseshistorikk.';
$string['error:info_unknowncombination'] = 'Det er ingen spesifikk informasjon om denne feilen eller en bestemt kombinasjon av feil. Det kan være at det er en kombinasjon av andre forklarbare feil. Postene kan fikses manuelt, men du må se til at riktig løsning velges.';
$string['error:invalidcoursesetgroupoperator'] = 'Ugyldig gruppeoperatør for kurssett funnet';
$string['error:invaliddate'] = 'Dato er ikke gyldig';
$string['error:invalidid'] = 'Det er en ugyldig programID';
$string['error:invalidshortname'] = 'Det er et ugyldig programkortnavn';
$string['error:invalidstatus'] = 'Ugyldig status';
$string['error:invaliduser'] = 'Feil, ugyldig bruker';
$string['error:mainmessage_empty'] = 'Melding er påkrevd';
$string['error:messagesubject_empty'] = 'Emne på melding er påkrevd';
$string['error:missingprogcompletion'] = 'Fullførelseshistorikken for programmet mangler';
$string['error:nextcoursesetmissing'] = 'Neste kurssett operatør OR eller AND er spesifisert, men neste kurs eksisterer ikke';
$string['error:nocompetency'] = 'En kompetanse må velges.';
$string['error:nocompletionrecord'] = 'Feil, kunne ikke finne fullførelseshistorikk for oppgave';
$string['error:nopermissions'] = 'Du har ikke de nødvendige tillatelsene for å utføre denne handlingen';
$string['error:noprogramid'] = 'Må angi programID eller kortnavn';
$string['error:notaprogram'] = 'Dette er ikke et program, det er en sertifisering';
$string['error:notextensionallowed'] = 'Utvidelsesforespørsler er ikke aktivert på dette nettstedet.';
$string['error:notmanagerornopermissions'] = 'Du er ikke en leder for denne brukeren, eller har ikke tillatelser til å utføre denne handlingen.';
$string['error:notrequiredlearning'] = 'Dette programmet er ikke påkrevd læring';
$string['error:notusersmanager'] = 'Du er ikke leder for brukeren som ba om denne utvidelsen';
$string['error:orphanedexception'] = 'Programbrukeroppgave har unntak, men det finnes ingen matchende program unntaksoppføringer';
$string['error:processingextrequest'] = 'Det oppsto en feil ved behandling av utvidelsesforespørsel';
$string['error:prognotmoved'] = 'Feil, program ikke flyttet!';
$string['error:programdoesnotbelongtocategory'] = 'Programmet tilhører ikke denne kategorien';
$string['error:progsnotmoved'] = 'Feil, programmer ikke flyttet fra {$a}!';
$string['error:progstatusinvalid'] = 'Programstatus for kursett 0 post må være STATUS_PROGRAM_INCOMPLETE eller STATUS_PROGRAM_COMPLETE! Dette indikerer et potensielt stort problem og bør rapporteres til Totara-støtten.';
$string['error:recertduedatenotset'] = 'Error, resertifiseringer må ha en utløpsdato';
$string['error:recur_nocourse'] = 'Et kurs må velges.';
$string['error:recurrence_nonzero'] = 'Gjentakelse må være høyere enn null';
$string['error:setunableaddcompetency'] = 'Kan ikke legge til kompetanse for å angi. Sett eller kompetanse ikke funnet.';
$string['error:setunabletoaddcourse'] = 'Kan ikke legge til kurs til sett. Sett eller kurs ikke funnet.';
$string['error:setunabletodeletecourse'] = 'Kan ikke slette kurs fra sett {$a}';
$string['error:setupprogcontent'] = 'Kan ikke konfigurere programinnhold.';
$string['error:setupprogrammessages'] = 'Kan ikke konfigurere programmeldinger';
$string['errorsinform'] = 'Det er feil i dette skjemaet. Vennligst se listen nedenfor og fiks eventuelle feil før du lagrer.';
$string['error:statecomplete-timecompletedempty'] = 'Fullførelsestidspunkt skal ikke være tomt når brukeren har fullført programmet.';
$string['error:stateincomplete-timecompletednotempty'] = 'Fullførelsestidspunkt skal være tomt når brukeren ikke har fullført programmet.';
$string['error:stateinvalid'] = 'Ugyldig - velg en gyldig status';
$string['error:timeallowednum_nonzero'] = 'Tilgjengelig tid må være null eller høyere';
$string['error:timedueunknown'] = 'Forfallsdato kan ikke være \'Ukjent\' (0).';
$string['error:unableaddmessagetypeunrecog'] = 'Kan ikke legge til ny melding. Meldingstype ikke gjenkjent.';
$string['error:unabledeletemessagenotfound'] = 'Kan ikke slette meldingen. Melding ikke funnet';
$string['error:unabletoaddset'] = 'Kan ikke legge til nytt sett. Settype ikke gjenkjent.';
$string['error:unabletosetupprogcontent'] = 'Kan ikke konfigurere programinnhold.';
$string['error:unassignedincompleteprogcompletion'] = 'Programfullførelseshistrikken finnes for en bruker som ikke er tildelt og ikke fullført';
$string['error:updateextensionstatus'] = 'Feil, kunne ikke oppdatere utvidelsesstatus';
$string['error:updateuserassignment'] = 'Det oppstod en feil ved oppdatering av en post for en brukeroppgave';
$string['error:updatingcompletionrecord'] = 'Det oppstod en feil ved oppdatering av en fullførelseshistorikk';
$string['error:updatinginvalidcompletionrecord'] = 'Kall på prog_write_completion med en fullførelseshistorikk som ikke samsvarer med den eksisterende historikken';
$string['error:updatingprogramassignment'] = 'En feil oppstod ved oppdatering av en programoppgave';
$string['error:userassignmentclassnotfound'] = 'Brukeroppgaveklasse ikke funnet';
$string['error:userassignmenttypenotfound'] = 'Brukerens oppgavetype ikke funnet';
$string['eventassigned'] = 'Program tildelt';
$string['eventassignmentsupdated'] = 'Programoppgaver oppdatert';
$string['eventbulkfutureassignmentended'] = 'Masseavsluttet fremtidige elevoppgaver';
$string['eventbulkfutureassignmentstarted'] = 'Massestartet fremtidige elevoppgaver';
$string['eventbulklearnersassignedended'] = 'Masseavsluttet elevoppgaver';
$string['eventbulklearnersassignedstarted'] = 'Massestartet elevoppgaver';
$string['eventcompletion'] = 'Program fullført';
$string['eventcompletionedited'] = 'Programfullførelse redigert';
$string['eventcompletionhistoryadded'] = 'Programfullførelseshistorikk lagt til';
$string['eventcompletionhistorydeleted'] = 'Programfullførelseshistorikk slettet';
$string['eventcompletionhistoryedited'] = 'Programfullførelseshistorikk redigert';
$string['eventcontentupdated'] = 'Programinnhold oppdatert';
$string['eventcoursesetcompletion'] = 'Programkursett fullført';
$string['eventcreated'] = 'Program opprettet';
$string['eventdeleted'] = 'Program slettet';
$string['eventextensiondenied'] = 'Programutvidelse avvist';
$string['eventextensiongranted'] = 'Programutvidelse godkjent';
$string['eventfutureassigned'] = 'Programframtid tildelt';
$string['eventmessagesupdated'] = 'Programmeldinger oppdatert';
$string['eventnotfound'] = 'Kunne ikke finne programoppgavehendelse med ID {$a}';
$string['eventsettimedue'] = 'Forfallsdato for brukerens programtid er satt';
$string['eventunassigned'] = 'Program ikke tildelt';
$string['eventupdated'] = 'Program oppdatert';
$string['eventviewed'] = 'Program sett';
$string['exceptionactionassign'] = 'Tildel';
$string['exceptionactiondismiss'] = 'Forkast unntaket';
$string['exceptionactiondonotassign'] = 'Ikke tildel';
$string['exceptionactionsetduedate'] = 'Sett realistisk forfallsdato og tildel';
$string['exceptionchosendismiss'] = 'Du har valgt å forkaste unntaket for de(n) valgte læreren(e).<br/> Læreren er fortsatt tilordnet og vil vises i fullføringsrapporten';
$string['exceptionchosennotassign'] = 'Du har valgt å ikke tildele de valgte brukeren(e)';
$string['exceptionoverridden'] = 'Programoppgave unntak overstyrt, og brukeroppgaven ble vellykket gjennomført.';
$string['exceptionreportmessage'] = 'Unntaksrapportmelding';
$string['exceptionreportmessage_help'] = 'Denne meldingen blir sendt til nettstedadministratoren når nye unntak legges til i et programs unntaksrapport.';
$string['exceptions'] = 'Unntaksrapport ({$a})';
$string['exceptionsreport'] = 'Unntaksrapport';
$string['exception_status_dismissed'] = 'Unntak forkastet';
$string['exception_status_none'] = 'Ikke noe unntak';
$string['exception_status_raised'] = 'Unntak fremmet';
$string['exception_status_resolved'] = 'Unntak løst';
$string['exceptiontypealreadyassigned'] = 'Allerede tildelt program';
$string['exceptiontypeduplicatecourse'] = 'Duplikere kurs i forskjellige sertifiseringer';
$string['extenduntil'] = 'Utvid til';
$string['extensionacceptbutton'] = 'Godkjenn utvidelse';
$string['extensionaccepttext'] = 'Utvidelse godkjent';
$string['extensionbeforenow'] = 'Kan ikke be om utvidelse som er tidligere enn dagens dato';
$string['extensiondate'] = 'Utvidelsesdato';
$string['extensiondenied'] = 'Utvidelse avvist av {$a}';
$string['extensiondeniedmessage'] = 'Din utvidelsesforespørsel for programmet {$a} er avvist.';
$string['extensionearlierthanduedate'] = 'Kan ikke be om utvidelse som er før gjeldende programs forfallsdato';
$string['extensionexpirywarning'] = 'Å gi en utvidelse når en bruker er på en resertifiseringsbane, vil bare utvide sin nåværende sertifisering. Dette vil ikke påvirke fremtidige utløpsdatoer som blir beregnet når brukeren resertifiserer - disse er basert på den opprinnelige utløpsdatoen.';
$string['extensiongranted'] = 'Utvidelse gitt av {$a}';
$string['extensiongrantedmessage'] = 'Du har fått en utvidelse til {$a}.';
$string['extensioninfo_button'] = 'Utvidelsesdetaljer';
$string['extensioninfo_text'] = 'Detaljer om utvidelsesforespørsel';
$string['extensionrejectbutton'] = 'Avvis utvidelse';
$string['extensionrejecttext'] = 'Utvidelse avvist';
$string['extensionrequest'] = 'Forespør utvidelse av program innen {$a}';
$string['extensionrequestfailed'] = 'Utvidelsesforespørselen feilet. Vennligst prøv på nytt.';
$string['extensionrequestmessage'] = '<p> En bruker har bedt om en utvidelse for programmet <em>{$a->programfullname}</em> . Nærmere informasjon om forespørselen er: </p><ul><li> Dato: {$a->extensiondatestr} </li><li> Grunn: {$a->extensionreason} </li></ul><p> <a href=\'{$a->manageurl}\'>Klikk her for å administrere utvidelser</a> </p>';
$string['extensionrequestmessage_help'] = 'Denne meldingen blir sendt til elevens leder når en forespørsel om programutvidelse er gjort.';
$string['extensionrequestnotsent'] = 'Utvidelsesforespørselen kunne IKKE sendes. Vennligst prøv på nytt.';
$string['extensionrequestsent'] = 'Forespørsel om programutvidelse har blitt sendt til din(e) leder(e)';
$string['extensions'] = 'Utvidelser';
$string['failedtoresolve'] = 'Kunne ikke løse følgende unntak';
$string['filter'] = 'Filter';
$string['findprograms'] = 'Finn programmer';
$string['firstlogin'] = 'Første innlogging';
$string['firstloginassignmentstask'] = 'Programoppgaver ved første innlogging';
$string['fixconfirmone'] = '<p> Er du sikker på at du vil bruke den valgte løsningen til denne fullførelseshistorikken? </p><p> Handlingen vil bli logget, men kan ikke automatisk slettes. </p>';
$string['fixconfirmsome'] = '<p> Er du sikker på at du vil bruke den valgte løsningen til <strong>alle fullførelseshistorikkene i denne listen</strong> ? </p><p> Hvis noen historikker må løses på en annen måte (for eksempel med en annen løsning, eller manuelt), bør du velge <strong>Nei</strong> . </p><p> Handlingen vil bli logget for hver fullførelseshistorikk, men kan ikke automatisk slettes. </p>';
$string['fixconfirmtitle'] = 'Bekreft auto-fix-poster';
$string['fixexceptionbeforeeditingcompletion'] = 'Denne brukeren har et unntak. Du må løse dette før du kan redigere fullførelseshistorikken.';
$string['for'] = 'For';
$string['fulllistofprograms'] = 'Alle programmer';
$string['fullname'] = 'Fullt navn';
$string['full_name_linked'] = 'Fullt navn (med kobling)';
$string['grant'] = 'Godkjenn';
$string['grantdeny'] = 'Godkjenn/Avvis';
$string['grantextensionrequest'] = 'Godkjenn utvidelsesforespørsel';
$string['groupactualduedate'] = 'Forfallsdato for gruppeoppgave';
$string['groupactualduedate_help'] = '<p> Bruk kolonnen "Forfallsdato for oppgave" for å tildele en forfallsdato til gruppen. </p>
<p> Forfallsdato for tildelte brukere kan kun økes. Hvis en tidligere forfallsdato gjelder for en bruker som allerede har forfallsdato, vil ikke den tidligere datoen bli brukt for brukeren. </p>
<p> Hvis en statisk forfallsdato er angitt, vil datoen endres umiddelbart. </p>
<p> Hvis en relativ forfallsdato er satt, vil forfallsdatoen bli brukt til brukerne så snart den kan velges. </p>
<p> Oppgavens forfallsdato vil bli tildelt andre brukere når de blir med i gruppen. </p>
<p> Selve forfallsdatoen kan ikke endres dersom dette er et program, og brukeren allerede har fullført det, eller hvis dette er en sertifisering og forfallsdatoen automatisk er oppdatert etter at brukeren har fullført sertifiseringen. </p>
Brukernes faktiske forfallsdato kan avvike fra oppgavens forfallsdato av ulike grunner, inkludert:

* hvis en annen oppgavetype inneholder samme bruker, kan den andre oppgavens forfallsdato overstyre denne
* hvis denne oppgaven har en relativ forfallsdato, som ikke er anvennelig for brukeren
* en bruker kan ha fått en forlengelse av en leder
* hvis et unntak oppstod, og "Sett realistisk tilgjengelig tid"-handlingen ble brukt til å løse det
* denne oppgavens forfallsdatoen kan ha endret seg, men brukeren har fortsatt forfallsdatoen som opprinnelig ble gitt til dem.
* dette er en sertifisering, og forfallsdatoen er automatisk satt til utløpsdatoen.

MERK: Forfallsdatoene for oppgaver er registrert når du trykker på "Lagre endringer" -knappen, men blir ikke brukt før brukeroppgaver er oppdatert. Hvis du ser en melding som indikerer at brukeroppgaver har blitt utsatt, vil ingen endringer på forfallsdato hos brukere bli brukt enda.';
$string['header:hash'] = '#';
$string['header:id'] = 'ID';
$string['header:issue'] = 'Problem';
$string['header:learners'] = 'Elever';
$string['header:programcontent'] = 'Programinnhold';
$string['hiddenfield'] = '**Skjult felt**';
$string['historycompletionrecord'] = 'Historikkfullførelsespost';
$string['holdposof'] = 'Hold posisjon \'{$a}\'';
$string['hours'] = 'Time(r)';
$string['icon'] = 'Ikon';
$string['idnumberprogram'] = 'ID';
$string['ifreactivatinglearnerupdate'] = 'Merk: Hvis programmet blir reaktivert, kan de tildelte elevene bli oppdatert basert på eventuelle endringer i utvalgte grupper.';
$string['image'] = 'Bilde';
$string['imagealt'] = 'Bilde av programmet';
$string['imagedefault'] = 'Standardbilde';
$string['imagedefault_help'] = 'Angi et standardbilde som skal vises hvis ikke noe bilde lastes opp av programskaperen.';
$string['imagedefaultlink'] = 'Angi standardbilde for alle programmer';
$string['image_help'] = 'Last opp et bilde som vises med programmet. Hvis ikke noe bilde lastes opp, vil et standardbilde brukes.';
$string['imagenone'] = 'Det er ikke noe bilde';
$string['includeallbelow'] = 'Inkluder alle nedenfor';
$string['includedirect'] = 'Inkluder direkte team';
$string['incomplete'] = 'Ikke fullført';
$string['incompletecourse'] = 'Kurs merket som ikke fullført';
$string['individual'] = 'Individuell';
$string['individualactualduedate'] = 'Forfallsdato for individuell oppgave';
$string['individualactualduedate_help'] = '<p> Bruk kolonnen "Forfallsdato for oppgave" for å tildele en forfallsdato til personen. </p>
<p> Forfallsdato for tildelte brukere kan kun økes. Hvis en tidligere forfallsdato gjelder for en bruker som allerede har forfallsdato, vil ikke den tidligere datoen bli brukt for brukeren. </p>
<p> Hvis en statisk forfallsdato er angitt, vil datoen endres umiddelbart. </p>
<p> Hvis en relativ forfallsdato er satt, vil forfallsdatoen bli brukt til brukerne så snart den kan velges. </p>
<p> Oppgavens forfallsdato vil bli tildelt andre brukere når de blir med i gruppen. </p>
<p> Selve forfallsdatoen kan ikke endres dersom dette er et program, og brukeren allerede har fullført det, eller hvis dette er en sertifisering og forfallsdatoen automatisk er oppdatert etter at brukeren har fullført sertifiseringen. </p>
Brukernes faktiske forfallsdato kan avvike fra oppgavens forfallsdato av ulike grunner, inkludert:

* hvis en annen oppgavetype inneholder samme bruker, kan den andre oppgavens forfallsdato overstyre denne
* hvis denne oppgaven har en relativ forfallsdato, som ikke er anvennelig for brukeren
* en bruker kan ha fått en forlengelse av en leder
* hvis et unntak oppstod, og "Sett realistisk tilgjengelig tid"-handlingen ble brukt til å løse det
* denne oppgavens forfallsdatoen kan ha endret seg, men brukeren har fortsatt forfallsdatoen som opprinnelig ble gitt til dem.
* dette er en sertifisering, og forfallsdatoen er automatisk satt til utløpsdatoen.

MERK: Forfallsdatoene for oppgaver er registrert når du trykker på "Lagre endringer" -knappen, men blir ikke brukt før brukeroppgaver er oppdatert. Hvis du ser en melding som indikerer at brukeroppgaver har blitt utsatt, vil ingen endringer på forfallsdato hos brukere bli brukt enda.';
$string['individualassignmentupdated'] = 'Oppdraget \'{$a}\' oppdatert';
$string['individualname'] = 'Individuelt navn';
$string['individuals'] = 'Personer';
$string['individuals_category'] = 'person(er)';
$string['infinity'] = 'Ingen tidsbegrensning';
$string['instructions:assignments1'] = 'Kategorier kan brukes til å tildele programmet til sett med elever.';
$string['instructions:messages1'] = 'Konfigurer hendelses- og påminnelsesutløsere tilknyttet programmet.';
$string['instructions:programassignments'] = 'Tildel elever i mengder og angi faste eller relative fullførelseskriterier';
$string['instructions:programcontent'] = 'Definer programinnholdet ved å legge til sett av kurs og/eller kompetanser';
$string['instructions:programdetails'] = 'Definer programnavn, tilgjengelighet og beskrivelse';
$string['instructions:programexceptions'] = 'Løs oppgaveproblemer raskt ved å velge "type" og bruke en "handling"';
$string['instructions:programmessages'] = 'Definer programmeldinger og påminnelser som forespurt';
$string['invalidtype'] = 'Ugyldig type parameter';
$string['itemdeleted'] = 'Elementet slettet';
$string['jobassignmentstartdate'] = 'Startdato for jobboppgave';
$string['label:competencyname'] = 'Kompetansenavn';
$string['label:coursecreation'] = 'Når skal du opprette nytt kurs';
$string['label:coursescorefield'] = 'Kurspoeng felt';
$string['label:learnermustcomplete'] = 'Eleven må fullføre';
$string['label:managersubject'] = 'Leder emne';
$string['label:message'] = 'Melding';
$string['label:minimumscore'] = 'Minimum poeng';
$string['label:minimumtimerequired'] = 'Minimum tid påkrevd';
$string['label:nextsetoperator'] = 'Neste settoperatør';
$string['label:noticeformanager'] = 'Merknad for leder';
$string['label:recurcreation'] = 'Opprettelse av kurs';
$string['label:recurrence'] = 'Gjentakelse';
$string['label:sendnoticetomanager'] = 'Send varsel til leder';
$string['label:setname'] = 'Settnavn';
$string['label:subject'] = 'Emne';
$string['label:timeallowance'] = 'Tilgjengelig tid';
$string['label:trigger'] = 'Utløser';
$string['launchcourse'] = 'Start kurs';
$string['launchprogram'] = 'Start program';
$string['learnerenrolled'] = 'Elev påmeldt';
$string['learnerfollowup'] = 'Elevoppfølging';
$string['learnerfollowupmessage'] = 'Oppfølgelsesmelding';
$string['learnerfollowupmessage_help'] = 'Denne meldingen vil bli sendt til eleven på den angitte tiden etter at programmet er fullført.';
$string['learnersassignedbreakdown'] = '{$a->total} elev(er) er tildelt: {$a->assignments} aktive, {$a->exceptions} unntak.';
$string['learnersselected'] = 'Valgte elever';
$string['learnerswereassigned'] = '{$a} elev(er) ble tildelt via følgende kriterier:';
$string['learnerunenrolled'] = 'Elev er avmeldt';
$string['legend:courseset'] = 'Kurset sett {$a}';
$string['legend:coursesetcompletedmessage'] = 'MELDING OM AT KURSSETT ER FULLFØRT';
$string['legend:coursesetduemessage'] = 'MELDING OM AT KURSSETT FORFALLER';
$string['legend:coursesetoverduemessage'] = 'MELDING OM FORFALLT KURSSETT';
$string['legend:enrolmentmessage'] = 'MELDING OM PÅMELDING';
$string['legend:exceptionreportmessage'] = 'MELDING OM UNNTAKSRAPPORT';
$string['legend:extensionrequestmessage'] = 'MELDING OM UTVIDELSESFORESPØRSEL';
$string['legend:learnerfollowupmessage'] = 'MELDING OM ELEVOPPFØLGING';
$string['legend:programcompletedmessage'] = 'MELDING OM PROGRAMFULLFØRELSE';
$string['legend:programduemessage'] = 'MELDING OM AT PROGRAM FORFALLER';
$string['legend:programoverduemessage'] = 'MELDING OM AT PROGRAM HAR FORFALLT';
$string['legend:recurringcourseset'] = 'Tilbakevendende kurssett';
$string['legend:unenrolmentmessage'] = 'MELDING OM AVMELDELSE';
$string['mainmessage'] = 'Hovedtekst';
$string['mainmessage_help'] = 'Hovedteksten vil bli vist til mottakerene på dashbordet deres.

Hovedteksten kan inneholde variabler som vil bli erstattet når meldingen sendes.

## Variabel substitusjon

I programmeldinger kan enkelte variabler settes inn i emnet og/eller hovedteksten av en melding slik at de vil bli erstattet med ekte verdier når meldingen sendes. Variablene skal settes inn i teksten nøyaktig slik de er vist nedenfor. Følgende variabler kan brukes:

%userfullname%
: Dette vil bli erstattet med mottakerens fulle navn

%username%
: Dette vil bli erstattet med brukerens brukernavn

%progremfullname%
: Dette vil bli erstattet med programmets fulle navn

%completioncriteria%
: Dette vil bli erstattet med fullføringskriteriene som er angitt i oppgavefanen

%duedate%
: Dette vil bli erstattet med datoen tildelt brukeren for å fullføre programmet

%managername%
: Dette vil bli erstattet med lederens navn

%manageremail%
: Dette vil bli erstattet med lederens epost

%setlabel%
: Dette vil bli erstattet med kurssett tekst(det vil bare bli erstattet hvis meldingen vedrører et kurssett)';
$string['managecoursesinthiscat'] = 'Administrer kurs i denne kategorien';
$string['manageextensionrequests'] = 'Se unntaksrapport for å godkjenne eller avvise utvidelsesforespørsler';
$string['manageextensions'] = 'Administrer utvidelser';
$string['managementhierarchy'] = 'Ledelseshierarki';
$string['manageprogramsinthiscat'] = 'Administrer programmer i denne kategorien';
$string['manager'] = 'Leder';
$string['managermessage'] = 'Merknad for leder';
$string['managermessage_help'] = 'Hvis boksen \'Send melding til leder\' er avkrysset, vil mottakerens leder også bli sendt et varsel som kan angis i dette feltet.

Varselet til lederen kan inneholde variabler som vil bli erstattet når meldingen sendes.

## Variabel substitusjon

I programmeldinger kan enkelte variabler settes inn i emnet og/eller hovedteksten av en melding slik at de vil bli erstattet med ekte verdier når meldingen sendes. Variablene skal settes inn i teksten nøyaktig slik de er vist nedenfor. Følgende variabler kan brukes:

%userfullname%
: Dette vil bli erstattet med mottakerens fulle navn

%username%
: Dette vil bli erstattet med brukerens brukernavn

%progremfullname%
: Dette vil bli erstattet med programmets fulle navn

%completioncriteria%
: Dette vil bli erstattet med fullføringskriteriene som er angitt i oppgavefanen

%duedate%
: Dette vil bli erstattet med datoen tildelt brukeren for å fullføre programmet

%managername%
: Dette vil bli erstattet med lederens navn

%manageremail%
: Dette vil bli erstattet med lederens epost

%setlabel%
: Dette vil bli erstattet med kurssett tekst(det vil bare bli erstattet hvis meldingen vedrører et kurssett)';
$string['managername'] = 'Navn på leder';
$string['managers_category'] = 'ledelsesteam';
$string['managersubject'] = 'Leder emne';
$string['managersubject_help'] = 'Dette er emnelinjen som meldingen til sjefen vil bruke.';
$string['mandatory'] = 'Påkrevd';
$string['markcompletheading'] = 'Marker som fullført';
$string['meesagetypenotfound'] = 'Klassen for programmeldingstype ikke funnet';
$string['memberofcohort'] = 'Medlem av publikumet \'{$a}\'.';
$string['memberoforg'] = 'Medlem av organisasjonen \'{$a}\'.';
$string['messages'] = 'Meldinger';
$string['messagesubject'] = 'Meldingsemne';
$string['messagesubject_help'] = 'Emnet vil bli vist til mottakerene på dashbordet deres. Maks lengde er 255 tegn.

Emnet kan inneholde variabler som vil bli erstattet når meldingen sendes.

## Variabel substitusjon

I programmeldinger kan enkelte variabler settes inn i emnet og/eller hovedteksten av en melding slik at de vil bli erstattet med ekte verdier når meldingen sendes. Variablene skal settes inn i teksten nøyaktig slik de er vist nedenfor. Følgende variabler kan brukes:

%userfullname%
: Dette vil bli erstattet med mottakerens fulle navn

%username%
: Dette vil bli erstattet med brukerens brukernavn

%progremfullname%
: Dette vil bli erstattet med programmets fulle navn

%completioncriteria%
: Dette vil bli erstattet med fullføringskriteriene som er angitt i oppgavefanen

%duedate%
: Dette vil bli erstattet med datoen tildelt brukeren for å fullføre programmet

%managername%
: Dette vil bli erstattet med lederens navn

%manageremail%
: Dette vil bli erstattet med lederens epost

%setlabel%
: Dette vil bli erstattet med kurssett tekst(det vil bare bli erstattet hvis meldingen vedrører et kurssett)';
$string['mincourses'] = 'Minimumskursene er fullført';
$string['mincourses_help'] = 'Minste antall kurs innen dette kurset som oppgavegivere må gjennomføre for at dette kurset skal bli ansett som fullført.';
$string['minimumscore'] = 'Minimumspoeng';
$string['minimumscore_help'] = 'En minimumspoengsum som må nås for at kurset skal merkes som fullført. Poengsummen beregnes ved å summere verdiene fra "Kursuspoengfelt" for alle kursene en bruker har fullført.

For eksempel kan du ha et "poeng" egendefinert felt på kursene dine, slik at du kan bruke denne innstillingen til å markere et kurssett som fullført når et visst antall poeng er oppnådd.';
$string['minimumtimerequired'] = 'Minstetid som kreves';
$string['minimumtimerequired_help'] = 'Denne verdien indikerer minstetid som brukeren sansynligvis trenger for å kunne fullføre kurssettet. Det brukes til å avgjøre om fullførelsesperioden, som er angitt på fanen "oppgaver", er realistisk for en bestemt gruppe brukere. Hvis oppgaven ikke er realistisk, vil et "tilgjengelig tid" unntak bli generert og brukeren vil ikke bli tildelt programmet før unntaket er løst.

For eksempel, et program bestående av et enkelt kurssett med en minimumstid på 10 dager. Hvis en bruker ble tildelt med fullførelseskriterier som krevde at de skulle fullføre det på mindre enn 10 dager, ville det generere en unntaksrapport for den brukeren.

Ved bruk av fullførelseskriterier i forhold til en bruker, er det mulig for enkelte brukere å generere unntak, men ikke andre - for eksempel når kriteriene "dager siden første pålogging" brukes, vil hver bruker ha sin egen frist som kanskje ikke er realistisk.

Når flere kurssett finnes i et program, beregnes det totale minimumskravet for programmet ut fra worst-case med hensyn til kursoppsettlogikken. For eksempel hvis et program består av:

Kurset sett1 [10 days] SÅ Kurset set2 [5 days] ELLER Kurset set3 [7 days]

da var samlet tilgjengelig tid 17 dager.';
$string['minprogramtimerequired'] = 'Programmets totale minimumstid som kreves:';
$string['missingshortname'] = 'Mangler kort navn';
$string['months'] = 'Måned(er)';
$string['movedown'] = 'Flytt ned';
$string['moveselectedprogramsto'] = 'Flytt valgte programmer til...';
$string['moveup'] = 'Flytt opp';
$string['multicourseset'] = 'Sett med kurs';
$string['multicourseset_help'] = 'Dette er et sett med kurs valgt individuelt fra kurskatalogen.

Du kan definere det angitte navnet, om eleven må fullføre en eller alle kurs og den generelle tilgjengelige tiden for å fullføre settet.';
$string['nocertificationlearning'] = 'Ingen sertifiseringer';
$string['nocontent'] = 'Inneholder ikke noe innhold';
$string['nocoursecontent'] = 'Ikke noe kursinnhold.';
$string['nocourses'] = 'Ingen kurs';
$string['nocoursesfrom'] = 'ingen kurs fra';
$string['noduedate'] = 'Ingen forfallsdato';
$string['noextensions'] = 'Du har ingen ansatte som har ventende utvidelsesforespørsler';
$string['nolongeravailabletolearners'] = 'Dette programmet er ikke lenger tilgjengelig for elevene.';
$string['nominimumtime'] = 'Ingen minimumstid';
$string['noprogramassignments'] = 'Programmet inneholder ingen oppgaver';
$string['noprogramcontent'] = 'Programmet inneholder ikke noe innhold';
$string['noprogramexceptions'] = 'Ingen unntak';
$string['noprogrammessages'] = 'Programmet inneholder ingen meldinger';
$string['noprograms'] = 'Ingen programmer';
$string['noprogramsfound'] = 'Ingen programmer ble funnet med ordene "{$a}"';
$string['noprogramsyet'] = 'Ingen programmer i denne kategorien';
$string['norequiredlearning'] = 'Ingen påkrevd læring';
$string['noresults'] = 'Ingen resultater';
$string['nostartdate'] = 'Ingen startdato';
$string['notassigned'] = 'Ikke tildelt';
$string['notavailable'] = 'Ikke tilgjengelig';
$string['notduetostartuntil'] = 'Dette programmet er ikke tilgjengelig enda. Elevoppgaver vil bli brukt etter startdatoen.';
$string['notification_assigned_for_managers_body'] = 'Ditt teammedlem [subject:full_name_link] er nå tilordnet på [program:full_name]. Gå til [program:full_name_link]';
$string['notification_assigned_for_managers_subject'] = '[subject:full_name] har blitt tilordnet i [program:full_name]';
$string['notification_assigned_for_managers_title'] = 'Teammedlem tilordnet i program';
$string['notification_assigned_for_subject_body'] = 'Du er nå tilordnet på program [program:full_name]. Gå til [program:full_name_link]';
$string['notification_assigned_for_subject_subject'] = 'Du har blitt tilordnet i [program:full_name]';
$string['notification_assigned_for_subject_title'] = 'Lærer tilordnet i program';
$string['notification_assigned_resolver_title'] = 'Lærer tilordnet i program';
$string['notification_assignment_placeholder_group'] = 'Tilordning {$a}';
$string['notification_completed_for_managers_body'] = 'Teammedlemmet ditt [subject:full_name_link] har fullført [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_completed_for_managers_subject'] = '[subject:full_name] har fullført [program:full_name]';
$string['notification_completed_for_managers_title'] = 'Program fullført';
$string['notification_completed_for_subject_body'] = 'Du har fullført [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_completed_for_subject_subject'] = 'Du har fullført [program:full_name]';
$string['notification_completed_for_subject_title'] = 'Program fullført';
$string['notification_completed_resolver_title'] = 'Program fullført';
$string['notification_course_set_completed_for_managers_body'] = 'Teammedlemmet ditt [subject:full_name_link] har fullført [course_set:label]. Gå til program: [program:full_name_link]';
$string['notification_course_set_completed_for_managers_subject'] = '[subject:full_name] har fullført [course_set:label] i [program:full_name]';
$string['notification_course_set_completed_for_managers_title'] = 'Programkurssett fullført';
$string['notification_course_set_completed_for_subject_body'] = 'Du har fullført [course_set:label] i [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_course_set_completed_for_subject_subject'] = 'Du har fullført [course_set:label] i [program:full_name]';
$string['notification_course_set_completed_for_subject_title'] = 'Programkurssett fullført';
$string['notification_course_set_completed_resolver_title'] = 'Programkurssett fullført';
$string['notification_course_set_due_date_resolver_title'] = 'Forfallsdato for kurssett';
$string['notification_course_set_placeholder_group'] = 'Kurssett {$a}';
$string['notification_due_date_resolver_title'] = 'Forfallsdato for program';
$string['notification_manager_placeholder_group'] = 'Alle ledere {$a}';
$string['notification_manager_recipient'] = 'Administrator';
$string['notification_new_exception_for_site_admin_body'] = 'Det er unntak i program [program:full_name] som må løses. Gå til program: [program:full_name_link]';
$string['notification_new_exception_for_site_admin_subject'] = 'Unntak krever oppmerksomhet i program [program:full_name]';
$string['notification_new_exception_for_site_admin_title'] = 'Nytt unntak rapportert';
$string['notification_new_exception_resolver_title'] = 'Nytt unntak rapportert';
$string['notification_program_placeholder_group'] = 'Program {$a}';
$string['notification_recipient_placeholder_group'] = 'Mottaker {$a}';
$string['notifications'] = 'Varsler';
$string['notification_site_admin_recipient'] = 'Nettstedsadministrator';
$string['notification_subject_placeholder_group'] = 'Subjekt {$a}';
$string['notification_subject_recipient'] = 'Subjekt';
$string['notification_unassigned_for_managers_body'] = 'Ditt teammedlem [subject:full_name_link] er av-tilordnet fra [program:full_name]. Gå til program: [program:full_name_link]';
$string['notification_unassigned_for_managers_subject'] = '[subject:full_name] er av-tilordnet fra [program:full_name]';
$string['notification_unassigned_for_managers_title'] = 'Av-tilordning av bruker';
$string['notification_unassigned_for_subject_body'] = 'Du er ikke lenger tilordnet på [program:full_name].';
$string['notification_unassigned_for_subject_subject'] = 'Du har blitt av-tilordnet fra [program:full_name]';
$string['notification_unassigned_for_subject_title'] = 'Av-tilordning av bruker';
$string['notification_unassigned_resolver_title'] = 'Lærer av-tilordnet fra program';
$string['notifymanager'] = 'Send varsel til leder';
$string['notifymanager_help'] = 'Merk av i denne boksen hvis du også vil sende en melding til mottakerens leder.';
$string['notmanager'] = 'Du er ikke en leder';
$string['notyetknown'] = 'Ikke kjent enda';
$string['notyetset'] = 'Ikke angitt enda';
$string['nouserextensions'] = '{$a} har ikke noen ventende utvidelsesforespørsler';
$string['novalidprograms'] = 'Ingen gyldige programmer';
$string['numberofprograms'] = 'Antall programmer';
$string['numlearners'] = '# elever';
$string['numoflearners'] = 'Antall elever';
$string['obtainxpointsandcompletexcoursestoprogress'] = 'Få {$a->pointsrequired} flere {$a->scorefieldname} og fullfør 1 flere kurs for å gå videre';
$string['obtainxpointsandcompletexcoursestoprogressplural'] = 'Få {$a->pointsrequired} flere {$a->scorefieldname} og fullfør {$a->coursesrequired} flere kurs for å gå videre';
$string['obtainxpointstoprogress'] = 'Få {$a->pointsrequired} {$a->scorefieldname} eller mer for å gå videre';
$string['of'] = 'av';
$string['ok'] = 'Ok';
$string['onecourse'] = 'Ett kurs';
$string['onecoursesfrom'] = 'ett kurs fra';
$string['onedayremaining'] = '1 dag igjen';
$string['or'] = 'eller';
$string['organisation'] = 'Organisasjon';
$string['organisationname'] = 'Organisasjonsnavn';
$string['organisations'] = 'Organisasjoner';
$string['organisations_category'] = 'organisasjon(er)';
$string['orviewprograms'] = 'eller se programmer i denne kategorien ({$a})';
$string['othersettings'] = 'Innstillinger';
$string['overdue'] = 'Forfalt!';
$string['overrideandassign'] = 'Overstyr og tildel';
$string['overview'] = 'Oversikt';
$string['partofteam'] = 'Medlem av \'{$a}\'  laget.';
$string['pendingextension'] = '(Venter på utvidelsesforespørsel)';
$string['plan'] = 'Plan';
$string['plans_category'] = 'Læreplan(er)';
$string['pleaseentervaliddate'] = 'Vennligst skriv inn en gyldig dato på formatet {$a}.';
$string['pleaseentervalidreason'] = 'Vennligst skriv inn en gyldig grunn';
$string['pleaseentervalidunit'] = 'Vennligst skriv inn en gyldig enhet mellom 0 og 999';
$string['pleasepickaninstance'] = 'Vennligst velg et element';
$string['pleaseselectoption'] = 'Vennligst velg et alternativ';
$string['pluginname'] = 'Programledelse';
$string['pluginname_totara_notification'] = 'Program';
$string['position'] = 'Posisjon';
$string['positionassigneddate'] = 'Tildelelsesdato for posisjon';
$string['positions'] = 'Posisjoner';
$string['positions_category'] = 'posisjon(er)';
$string['positionsname'] = 'Positionsnavn';
$string['positionstartdate'] = 'Startdato for posisjon';
$string['problem'] = 'Problem';
$string['problemcategory'] = 'Kategori';
$string['problemcategoryconsistency'] = 'Konsekvent';
$string['problemcategoryexceptions'] = 'Unntak';
$string['problemcategoryfiles'] = 'Filer';
$string['problemcategory_help'] = 'Problemer kan tilhøre en av disse kategoriene:

* Konsekvent: Fullførelsesposten er ikke internt konsekvent, for eksempel hvis en historikk har statusen "fullført", men datoen for fullførelse er tom.
* Filer: En eller flere filer mangler eller burde ikke være eksistere, for eksempel hvis en bruker har en oppgavepost, men den tilhørende fullførelseshistorikken mangler.
* Historikk: Det er et problem med fullførelseshistorikken, for eksempel hvis en historikk post er merket "ikke tildelt", men brukeren er tildelt for øyeblikket.';
$string['problemcategoryhistory'] = 'Historikk';
$string['proceed'] = 'Fortsett med denne handlingen';
$string['profilefielddate'] = 'Profilfeltdato';
$string['prog_courseset_completed_message'] = 'Melding om fullført kurssett';
$string['prog_courseset_due_message'] = 'Melding om at kurssett forfaller';
$string['prog_courseset_overdue_message'] = 'Melding om at kurssett har forfalt';
$string['prog_enrolment_message'] = 'Påmeldelsesmelding';
$string['prog_exception_report_message'] = 'Melding om unntaksrapport';
$string['prog_extension_request_message'] = 'Melding om utvidelsesforespørsel';
$string['prog_learner_followup_message'] = 'Melding om elevoppfølgelse';
$string['progmessageupdated'] = 'Programmeldinger oppdatert (ikke lagret enda)';
$string['prognamelinkedicon'] = 'Programnavn og relatert ikon';
$string['prog_program_completed_message'] = 'Melding om fullført program';
$string['prog_program_due_message'] = 'Melding om at program forfaller';
$string['prog_program_overdue_message'] = 'Melding om at program har forfalt';
$string['program'] = 'Program';
$string['program:accessanyprogram'] = 'Aksesser alle programmer';
$string['programadministration'] = 'Programadministrasjon';
$string['programassigned'] = 'Program tilordnet';
$string['programassignmentduedates'] = 'Forfallsdato for programoppgave';
$string['programassignments'] = 'Programoppgaver';
$string['programassignmentsdeferred'] = 'Endringer i programoppgaven har blitt lagret, men brukere vil ikke se endringene før etter neste cron-løp';
$string['programassignmentssaved'] = 'Programoppgaver lagret';
$string['programavailability'] = 'Programtilgjengelighet';
$string['programavailability_help'] = 'Dette alternativet lar deg "skjule" programmet helt.

Det vises ikke på noen programoppføringer, bortsett fra for administratorer.

Selv om elevene prøver å få tilgang til programadressen direkte, vil de ikke få tilgang.

Hvis du setter \'Tilgjengelig fra\' og \'Tilgjengelig til\' datoer, vil studentene kunne finne og legge inn programmet i perioden som er angitt av datoene, men blir forhindret i å få tilgang til programmet utenom disse datoene.';
$string['programcategories'] = 'Programkategorier';
$string['programcategory'] = 'Programkategori';
$string['programcategory_help'] = 'Din Totara-administrator kan ha satt opp flere program-/kurskategorier.

For eksempel, "Vitenskap", "Menneskeheten", "Generell helse" osv.

Velg den mest aktuelle for programmet ditt. Dette valget vil påvirke hvor programmet vises på programoppføringen og kan gjøre det lettere for elevene å finne programmet.';
$string['programcompleted'] = 'Program fullført';
$string['programcompletedmessage'] = 'Melding om fullført program';
$string['programcompletedmessage_help'] = 'Denne meldingen vil bli sendt når et program er fullført.';
$string['programcompletion'] = 'Programfullførelse';
$string['program:configureassignments'] = 'Konfigurer programoppgaver';
$string['program:configurecontent'] = 'Konfigurer programinnhold';
$string['program:configuredetails'] = 'Rediger programdetaljer';
$string['program:configuremessages'] = 'Konfigurer programmeldinger';
$string['program:configureprogram'] = 'Konfigurer programmer';
$string['programcontent'] = 'Programinnhold';
$string['programcontentsaved'] = 'Programinnholdet er lagret';
$string['programcreatefail'] = 'Programmet kunne ikke opprettes. Grunn: "{$a}"';
$string['program:createprogram'] = 'Opprett programmer';
$string['programcreatesuccess'] = 'Vellykket programopprettelse';
$string['programdefaults'] = 'Programmer standardinnstillinger';
$string['programdeletefail'] = 'Kunne ikke slette programmet "{$a}"';
$string['program:deleteprogram'] = 'Slett programmer';
$string['programdeletesuccess'] = 'Slettet program "{$a}"';
$string['programdetails'] = 'Programdetaljer';
$string['programdetailssaved'] = 'Programdetaljer lagret';
$string['programdue'] = 'Program forfaller';
$string['programduedate'] = 'Forfallsdato for program';
$string['programduemessage'] = 'Program forfaller';
$string['programduemessage_help'] = 'Denne meldingen vil bli sendt på den angitte tiden før et program forfaller.';
$string['programduex'] = 'Programmet forfaller {$a}';
$string['program:editcompletion'] = 'Rediger programfullførelseshistorikker';
$string['programends'] = 'Programmet avsluttes';
$string['programenrolledincohort'] = 'Programmet er påmeldt etter publikum';
$string['programenrollmentdate'] = 'Påmeldelsesdato for program';
$string['programexceptions'] = 'Programmunntak';
$string['programexpandlink'] = 'Programnavn (utvide detaljer)';
$string['programfullname'] = 'Programfullnavn';
$string['programfullname_help'] = 'Fullt navn på programmet vises øverst på skjermen og i programoppføringene.';
$string['program:handleexceptions'] = 'Behandle programunntak';
$string['programicon'] = 'Programikon';
$string['programid'] = 'ProgramID';
$string['programidnotfound'] = 'Programmet eksisterer ikke for ID: {$a}';
$string['programidnumber'] = 'ProgramIDnummer';
$string['programidnumber_help'] = 'IDnummeret til et program brukes kun når du måler dette kurset mot eksterne systemer - det vises aldri i Totara. Hvis du har et offisielt kodenavn for dette programmet, bruk det her... ellers kan du la det være tomt.';
$string['programlive'] = 'Advarsel: Programmet er live - det er elever som vil se eller bli påvirket av endringer du gjør';
$string['program:manageextensions'] = 'Administrer utvidelser';
$string['programmandatory'] = 'Obligatorisk program';
$string['program:markcoursecomplete'] = 'Merk et kurs i et program som fullført via en brukers påkrevde læring';
$string['program:markstaffcoursecomplete'] = 'Merk personalkurset som fullført';
$string['programmembership'] = 'Programmedlemskap';
$string['programmessages'] = 'Programmeldinger';
$string['programmessagessaved'] = 'Programmeldinger lagret';
$string['programmessagessavedsuccessfully'] = 'Programmeldinger ble lagret';
$string['programname'] = 'Programnavn';
$string['programnotavailable'] = 'Programmet er ikke tilgjengelig for elever';
$string['programnotcurrentlyavailable'] = 'Dette programmet er ikke tilgjengelig for elever';
$string['programnotlive'] = 'Programmet er ikke live';
$string['programoverdue'] = 'Programmet har forfalt';
$string['programoverduemessage'] = 'Melding om at programmet har forfalt';
$string['programoverduemessage_help'] = 'Denne meldingen vil bli sendt på den angitte tiden etter at et program forfaller.';
$string['programoverviewfiles'] = 'Oppsumeringsfiler';
$string['programoverviewfiles_help'] = 'Programoppsummeringsfiler, for eksempel bilder, vises i listen over programmer sammen med oppsummeringen.';
$string['programrecurring'] = 'Programmet er gjentakende';
$string['programs'] = 'Programmer';
$string['programsandcertificationsdisabled'] = 'Programmer og sertifiseringer er deaktivert på dette nettstedet';
$string['programscerts'] = 'Programmer/sertifiseringer';
$string['programscomplete'] = 'Programmene er fullførte';
$string['programsdisabled'] = 'Programmer er ikke aktivert på dette nettstedet';
$string['programshortname'] = 'Programkortnavn';
$string['programshortname_help'] = 'Programkortnavnet vil bli brukt på flere steder hvor det fulle navnet ikke er hensiktsmessig (for eksempel i emnelinjen til en varselmelding).';
$string['programsinthiscategory'] = 'Programmer i denne kategorien ({$a})';
$string['programsmovedout'] = 'Programmer flyttet fra {$a}';
$string['programsummary'] = 'Programoppsummering';
$string['programupdatecancelled'] = 'Programoppdatering kanselert';
$string['programupdatefail'] = 'Programoppdatering mislyktes';
$string['programupdatesuccess'] = 'Programoppdateringen var vellykket';
$string['program:viewhiddenprograms'] = 'Se skjulte programmer';
$string['program:viewprogram'] = 'Se programmer';
$string['programvisibility'] = 'Programmsynlighet';
$string['program:visibility'] = 'Skjul/vis programmer';
$string['programvisibility_help'] = 'Hvis programmet er synlig, vises det i programoppføringer og søkeresultater, og elevene vil kunne se programinnholdet.

Hvis programmet ikke er synlig, vises det ikke i programoppføringer eller søkeresultater, men programmet vil fortsatt vises i læringsplanene til noen elever som har blitt tildelt programmet, og elevene kan fortsatt få tilgang til programmet hvis de har programmets URL.';
$string['programvisible'] = 'Program synlig';
$string['programvisibledisabled'] = 'Program synlig (ikke aktuelt)';
$string['progress'] = 'Framgang';
$string['progress_a'] = 'Fremdrift: {$a}';
$string['prog_unenrolment_message'] = 'Melding avmeldelse';
$string['reason'] = 'Utvidelsens grunn';
$string['reasonapprovedmessage'] = 'Grunnen til godkjenning av utvidelsen var: {$a}';
$string['reasondeniedmessage'] = 'Grunnen til avviselse av utvidelsen var: {$a}';
$string['reasonforextension'] = 'Grunn til forlengelse';
$string['recentlyadded'] = 'Nylig lagt til';
$string['recurrence'] = 'Gjentakelse';
$string['recurrence_help'] = 'Gjentakelse definerer tidsperioden når det gjentatte kurset må gjentas. Gjentakelse kan spesifiseres etter antall dager, uker eller måneder.';
$string['recurrencehistorytask'] = 'Historikk for gjentakelse av program';
$string['recurrencetask'] = 'Tilbakevending av program';
$string['recurring'] = 'Tilbakevendende';
$string['recurringcourse'] = 'Tilbakevendende kurs';
$string['recurringcourse_help'] = 'Viser det valgte gjentakende kurset.

Bare ett kurs kan velges for gjentakelse. For å endre kurset, velg et nytt kurs fra drop down menyen og klikk "Lagre endringer" for å lagre endringen.';
$string['recurringcourseset'] = 'Tilbakevendende kurssett';
$string['recurringcourseset_help'] = 'Et tilbakevendende kurssett tillater bare valg av et enkelt kurs. Flere kurs fra kurssett og kompetanser kan ikke defineres.';
$string['recurringprogramhistory'] = 'Historikkpost for tilbakevendene program {$a}';
$string['recurringprogramhistoryfor'] = 'Historikkpost for {$a->username} for tilbakevendene program {$a->progname}';
$string['recurringprograms'] = 'Tilbakevendende programmer';
$string['remove'] = 'Fjerne';
$string['removeassignment'] = 'Fjern programoppgaven';
$string['removeassignmentconfirmation'] = 'Er du sikker på at du vil fjerne denne programoppgaven?';
$string['removecompletiondate'] = 'Fjern fullførelsesdato';
$string['removed'] = 'Fjernet';
$string['removedfromprogram'] = '\'{$a}\' er fjernet fra programmet';
$string['removeduedate'] = 'Fjern forfallsdato';
$string['repeatevery'] = 'Gjenta hver';
$string['requestextension'] = '(Be om en utvidelse)';
$string['requiredlearning'] = 'Påkrevd læring';
$string['requiredlearninginstructions'] = 'Din påkrevde læring er vist nedenfor.';
$string['requiredlearninginstructionsuser'] = '{$a} sin påkrevde læring er vist nedenfor.';
$string['requiredlearningmenu'] = 'Påkrevd læring';
$string['resortprogramsbyname'] = 'Omsorter programmer etter navn';
$string['returntoprogram'] = 'Gå tilbake til programmet';
$string['rolprogramsourcename'] = 'Læringshistorikk: Programmer';
$string['rplcomments'] = 'Kommentarer';
$string['rplgrade'] = 'Karakter';
$string['saveallchanges'] = 'Lagre alle endringene';
$string['saveprogram'] = 'Lagre program';
$string['searchforindividual'] = 'Søk etter person med navn eller ID';
$string['searchprogramassignments'] = 'Søkeoppdrag';
$string['searchprograms'] = 'Søk etter programmer';
$string['select'] = 'Velg';
$string['selectcompetency'] = 'Velg en kompetanse...';
$string['selectcourse'] = 'Velg et kurs...';
$string['select_name'] = 'Velg {$a}';
$string['sendmessagestask'] = 'Send meldinger relatert til programmer';
$string['setcompletion'] = 'Settfullførelse';
$string['setduedate'] = 'Forfallsdato for sett';
$string['setfixedcompletiondate'] = 'Angi statisk fullførelsesdato';
$string['setlabel'] = 'Kurssett tekst';
$string['setlabel_help'] = 'Bruk kurs sett tekst til å beskrive gruppering av kurs i settet.

Målet er å gjøre hvert sett mer lesbart og hjelpe elevens forståelse av læringsbanen. For eksempel kan det første settet av kurs kalles "Fase En - Induksjon" og det andre settet av kurs "Fase to - Helse og sikkerhet".';
$string['setofcourses'] = 'Sett med kurs';
$string['settimerelativetoevent'] = 'Angi tid i forhold til hendelsen';
$string['shortname'] = 'Kortnavn';
$string['showingresults'] = 'Viser resultater {$a->from} - {$a->to} av {$a->total}';
$string['somecourses'] = 'Noen kurs';
$string['somecoursesfrom'] = 'noen kurs fra';
$string['source'] = 'Kilde';
$string['startdate'] = 'Startdato';
$string['startinposition'] = 'start i posisjon';
$string['status'] = 'Status';
$string['statusnotassignedtoprogram'] = 'Ikke tilordnet for øyeblikket';
$string['statusprogramcomplete'] = 'Program fullført';
$string['statusprogramincomplete'] = 'Program ikke fullført';
$string['successfullyresolvedexceptions'] = 'Vellykket løsning av unntak';
$string['summary'] = 'Oppsummering';
$string['summary_help'] = 'Oppsummeringsbeskrivelse av programmet';
$string['switchrecurringcourses'] = 'Bytt tilbakevendende kurs i programmer';
$string['tagarea_prog'] = 'Programmer og sertifiseringer';
$string['then'] = 'deretter';
$string['therearenoprogramstodisplay'] = 'Det er ingen programmer å vise.';
$string['thisactioncannotbeundone'] = 'Denne handlingen kan ikke angres';
$string['thiswillaffect'] = 'Dette vil påvirke {$a} elever';
$string['timeallowance'] = 'Tilgjengelig tid';
$string['timeduefixedcert'] = 'Kan ikke endre - sett automatisk';
$string['timeduefixedprog'] = 'Kan ikke endre - brukeren er fullført';
$string['timeperiod'] = 'Tidsperiode';
$string['tomanyresults'] = 'For mange resultater';
$string['tomanyresults_detail'] = 'Visningsgrensen på 100 resultater overskredet. Bruk <b>søk og filter</b> for å møte visningsgrensen';
$string['toprogram'] = 'til program';
$string['tosaveassignments'] = 'For å lagre alle oppgaveendringer klikker du på Lagre alle endringer. For å redigere oppgaveendringer klikker du på "Rediger oppgave". Lagring av oppgaver kan ikke angres.';
$string['tosavecontent'] = 'For å lagre alle innholdsendringer klikker du på Lagre alle endringer. For å redigere innholdsendringer klikker du på "Rediger innhold". Lagring av innholdsendringer kan ikke angres.';
$string['tosavemessages'] = 'For å lagre alle meldingsendringer klikker du på Lagre alle endringer. For å redigere meldingsendringer klikker du på "Rediger meldinger". Lagring av meldingsendringer kan ikke angres.';
$string['totallearnersassigned'] = 'Totalt antall elever tildelt';
$string['totallearnersassigned_help'] = 'Denne titalen kan avvike fra summen av elever i grupper under. Dette skyldes at enkelte brukeres oppgaver kanskje ikke har blitt behandlet av systemet, eller at programmet kanskje ikke er aktivt for øyeblikket. Noen brukere kan også være i flere tildelte grupper, men de er kun tildelt en gang.';
$string['totalusersinassignment'] = 'Antall brukere i denne oppgaven: {$a}';
$string['transactiondatetime'] = 'Dato/tid';
$string['transactionuser'] = 'Endringer gjort av';
$string['transactionuserhasnone'] = 'Ingen transaksjoner registrert for denne brukeren.';
$string['trigger'] = 'Utløser';
$string['trigger_help'] = 'Utløsertiden bestemmer når meldingen skal sendes i forhold til den beskrevne hendelsen (f.eks. 4 uker etter at programmet er fullført).';
$string['type'] = 'Type';
$string['unenrolment'] = 'Avmelding';
$string['unenrolmentmessage'] = 'Melding om avmeldelse';
$string['unenrolmentmessage_help'] = 'Denne meldingen vil bli sendt når en bruker får sin tildeling til et program fjernet.';
$string['unknown'] = 'Ukjent';
$string['unknowncompletiontype'] = 'Ukjent fullførelsestype for kurssett {$a}';
$string['unknownexception'] = 'Ukjent unntak';
$string['unknownusersrequiredlearning'] = 'Ukjent brukers påkrevde læring';
$string['unresolvedexceptions'] = '{$a} uløste problem(er)';
$string['untitledset'] = 'Sett uten tittel';
$string['update'] = 'Oppdater';
$string['updateextensionfailall'] = 'Kunne ikke oppdatere alle utvidelser';
$string['updateextensionfailcount'] = 'Kunne ikke oppdatere {$a} utvidelse(r)';
$string['updateextensions'] = 'Oppdater utvidelser';
$string['updateextensionsuccess'] = 'Alle utvidelser ble oppdatert';
$string['userassignmentstask'] = 'Brukeroppgaver for program';
$string['userdataitemassignment_completion'] = 'Programoppgaver og gjennomføring';
$string['userdataitemassignment_completion_help'] = 'Når du renser, kan en ny oppgave utløses etter at rensingen er fullført hvis brukeren fremdeles oppfyller tildelingskriteriene (på grunn av publikum, organisasjon, stilling eller administrasjonshierarki).';
$string['userhasdismissedexception'] = 'Brukeren har for øyeblikket et avvist unntak. Du må overstyre unntaket før du kan redigere gjeldende fullførelseshistorikk.';
$string['userhasnocompletionhistory'] = 'Brukeren har ingen historiske fullførelseshistorikker.';
$string['userid'] = 'BrukerID';
$string['usernotcurrentlyassigned'] = 'Brukeren er foreløpig ikke tildelt. En bruker kan ikke ha en gjeldende fullførelseshistorikk, med mindre de er tildelt.';
$string['variablesubstitution_help'] = '## Variabel substitusjon

I programmeldinger kan enkelte variabler settes inn i emnet og/eller hovedteksten av en melding slik at de vil bli erstattet med ekte verdier når meldingen sendes. Variablene skal settes inn i teksten nøyaktig slik de er vist nedenfor. Følgende variabler kan brukes:

%userfullname%
: Dette vil bli erstattet med mottakerens fulle navn

%username%
: Dette vil bli erstattet med brukerens brukernavn

%progremfullname%
: Dette vil bli erstattet med programmets fulle navn

%completioncriteria%
: Dette vil bli erstattet med fullføringskriteriene som er angitt i oppgavefanen

%duedate%
: Dette vil bli erstattet med datoen tildelt brukeren for å fullføre programmet

%managername%
: Dette vil bli erstattet med lederens navn

%manageremail%
: Dette vil bli erstattet med lederens epost

%setlabel%
: Dette vil bli erstattet med kurssett tekst(det vil bare bli erstattet hvis meldingen vedrører et kurssett)';
$string['viewallprograms'] = 'Se alle programmer';
$string['viewallrequiredlearning'] = 'Se alle';
$string['viewcourse'] = 'Se kurs';
$string['viewdates'] = 'Se datoer';
$string['viewexceptions'] = 'Se unntaksrapport for å løse problem(ene).';
$string['viewinguserextrequests'] = 'Vise utvidelsesforespørsler for {$a}';
$string['viewingxusersprogram'] = 'Du ser <a href="{$a->wwwroot}/user/profile.php?id={$a->id}">{$a->fullname}</a> sin fremgang på dette programmet.';
$string['viewprogram'] = 'Se program';
$string['viewprogramassignments'] = 'Se programoppgaver';
$string['viewprogramdetails'] = 'Se programdetaljer';
$string['viewrecurringprogramhistory'] = 'Se historikk';
$string['visible'] = 'Synlig';
$string['weeks'] = 'Uke(r)';
$string['xdays'] = '{$a} Dag(er)';
$string['xlearnerscurrentlyenrolled'] = 'Det er {$a} elever som for øyeblikket er påmeldt dette programmet.';
$string['xmonths'] = '{$a} Måned(er)';
$string['xpoints'] = '{$a} poeng';
$string['xsrequiredlearning'] = '{$a} sin påkrevde læring';
$string['xweeks'] = '{$a} Uke(r)';
$string['xyears'] = '{$a} År';
$string['years'] = 'År';
$string['youareassigned'] = 'Du er tildelt dette programmet';
$string['youareviewingxsrequiredlearning'] = 'Du ser <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}</a> sin påkrevde læring.';
$string['youhaveadded'] = 'Du har lagt til {$a->itemnames} til dette programmet <br />
<br /> <strong>Dette vil tildele {$a->affectedusers} brukere til programmet</strong> <br />
<br /> Denne endringen vil bli brukt når knappen "Lagre alle endringer" klikkes på hovedsiden for programoppgaver';
$string['youhavemadefollowingchanges'] = 'Du har gjort følgende endringer i dette programmet';
$string['youhaveremoved'] = 'Du har fjernet {$a->itemname} fra dette programmet <br />
<br /> <strong>Dette vil fjerne tildelingen til {$a->affectedusers} brukere fra programmet</strong> <br />
<br /> Denne endringen vil bli brukt når knappen &quot;Lagre alle endringer&quot; klikkes på hovedsiden for programoppgaver';
$string['youhaveunsavedchanges'] = 'Du har endringer som ikke er lagret.';
$string['youmustcompletebeforeproceedingtolearner'] = 'Du må fullføre {$a->mustcomplete} før du fortsetter å fullføre {$a->proceedto}';
$string['youmustcompletebeforeproceedingtomanager'] = 'må fullføre {$a->mustcomplete} før personen fortsetter å fullføre {$a->proceedto}';
$string['youmustcompletebeforeproceedingtoviewing'] = 'En elev må fullføre {$a->mustcomplete} før personen fortsetter å fullføre {$a->proceedto}';
$string['youmustcompleteorlearner'] = 'Du må fullføre {$a}';
$string['youmustcompleteormanager'] = 'må fullføre {$a}';
$string['youmustcompleteorviewing'] = 'En elev må fullføre {$a}';
$string['z:incompleterecurringprogrammessage'] = 'Et kurs i et tilbakevendene program du er påmeldt, har nådd sluttdatoen, men du har ikke fullført kurset. Dette kurset må fylles ut for å kunne tilfredsstille kravene til programmet.';
$string['z:incompleterecurringprogramsubject'] = 'Tilbakevendende kurs som ikke er fullførte';
